# Generated by Makefile. Do not edit.

commit f0c7ac25f7e01a608f74111e64ff196fb470ed9f
Author: Kalev Lember <klember@redhat.com>
Date:   Mon Jul 31 17:35:40 2017 +0100

    3.12.2

 NEWS         | 5 +++++
 configure.ac | 4 ++--
 2 files changed, 7 insertions(+), 2 deletions(-)

commit 4a286f5267a1c61cd92d8ffb5dd51b7e34ecc97b
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Mon Jul 31 10:10:16 2017 +0200

    Updated Norwegian bokmål translation

 po/nb.po | 77 ++++++++++++++++++++++++++++++----------------------------------
 1 file changed, 36 insertions(+), 41 deletions(-)

commit d252902b058578debaa3eeadfc0b874034e35255
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Thu Jul 27 05:14:58 2017 +0000

    Update Kazakh translation

 po/kk.po | 60 ++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 32 insertions(+), 28 deletions(-)

commit 2afc8924571e1b56751f21c6d4650b181cb9741e
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Tue Jul 25 20:10:22 2017 +0200

    Updated Spanish translation

 po/es.po | 33 +++++++++++++++++++--------------
 1 file changed, 19 insertions(+), 14 deletions(-)

commit 0961f5abdcb6759a449e5390f67eca2f1d194c53
Author: gogo <trebelnik2@gmail.com>
Date:   Tue Jul 25 16:38:31 2017 +0000

    Update Croatian translation

 po/hr.po | 136 ++++++++++++++++++++++++++++-----------------------------------
 1 file changed, 60 insertions(+), 76 deletions(-)

commit abe895091a2119e4f2dc010f43dc255143943170
Author: Aurimas Černius <aurisc4@gmail.com>
Date:   Mon Jul 24 23:32:34 2017 +0300

    Updated Lithuanian translation

 po/lt.po | 35 ++++++++++++++++++++---------------
 1 file changed, 20 insertions(+), 15 deletions(-)

commit 0f97b5f2594ede7949b4e7d9ed994b8072f3a66e
Author: Pawan Chitrakar <chautari@gmail.com>
Date:   Mon Jul 24 11:39:26 2017 +0000

    Update Nepali translation

 po/ne.po | 2094 +++++++++++++++++++++++++++-----------------------------------
 1 file changed, 914 insertions(+), 1180 deletions(-)

commit 7cf9d3146d0782d1ff3a594f59d50f0cdd14688d
Author: Jeremy Bicha <jbicha@ubuntu.com>
Date:   Sat Jul 22 21:30:19 2017 -0400

    build: Allow building with tracker2

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit ad5d67a0e1ebf1b1d50f75a3d0f76c3bcc8932d2
Author: Furkan Tokaç <developmentft@gmail.com>
Date:   Sat Jul 22 12:09:17 2017 +0000

    Update Turkish translation

 po/tr.po | 101 ++++++++++++++++++++++++++++++---------------------------------
 1 file changed, 48 insertions(+), 53 deletions(-)

commit 6e2d7864b88c59b31d8500b133ab7212199c6694
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Fri Jul 21 15:57:22 2017 +0200

    Updated Slovenian translation

 po/sl.po | 96 +++++++++++++++++++++++++++++++---------------------------------
 1 file changed, 46 insertions(+), 50 deletions(-)

commit 1585cc77103fda65645f4a985b8495eee841d2c2
Author: Charles Monzat <superboa@hotmail.fr>
Date:   Mon Jul 17 08:26:13 2017 +0000

    Update French translation

 po/fr.po | 38 ++++++++++++++++++++++----------------
 1 file changed, 22 insertions(+), 16 deletions(-)

commit dfea890d9f35f7b04777b3a00472fa9d2bff4c04
Author: Dušan Kazik <prescott66@gmail.com>
Date:   Thu Jul 13 10:07:27 2017 +0000

    Update Slovak translation

 po/sk.po | 102 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 50 insertions(+), 52 deletions(-)

commit 4925b2723be4a77ab677bd7e4d4277b6f4e9527d
Author: Kukuh Syafaat <syafaatkukuh@gmail.com>
Date:   Mon Jul 10 09:41:36 2017 +0000

    Update Indonesian translation

 po/id.po | 99 ++++++++++++++++++++++++++++++----------------------------------
 1 file changed, 47 insertions(+), 52 deletions(-)

commit 83c39cc886bce01d333948756982a1ed6ff8912d
Author: Jordi Mas <jmas@softcatala.org>
Date:   Sat Jul 8 13:43:02 2017 +0200

    Update Catalan translation

 po/ca.po | 76 +++++++++++++++++++++++++++++++---------------------------------
 1 file changed, 37 insertions(+), 39 deletions(-)

commit 1b73018dbe41892b3163181fe09aa51f2b67437a
Author: Fabio Tomat <f.t.public@gmail.com>
Date:   Fri Jul 7 06:55:58 2017 +0000

    Update Friulian translation

 po/fur.po | 30 +++++++++++++++++-------------
 1 file changed, 17 insertions(+), 13 deletions(-)

commit 9512db8cac58631458c090194d6559cbb37531aa
Author: Anders Jonsson <anders.jonsson@norsjovallen.se>
Date:   Sat Jul 1 10:06:48 2017 +0000

    Update Swedish translation

 po/sv.po | 79 ++++++++++++++++++++++++++++++----------------------------------
 1 file changed, 37 insertions(+), 42 deletions(-)

commit 8bbe7dc2e65884524d474ab7d098465d13e0a815
Author: Marek Černocký <marek@manet.cz>
Date:   Sat Jul 1 11:41:07 2017 +0200

    Updated Czech translation

 po/cs.po | 92 +++++++++++++++++++++++++++++++---------------------------------
 1 file changed, 44 insertions(+), 48 deletions(-)

commit b653d11bccb6d0164881f611ddac9bffe2f966b8
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Thu Jun 29 13:18:41 2017 +0200

    Add Polish help translation

 help/Makefile.am |    2 +-
 help/pl/pl.po    | 1132 ++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 1133 insertions(+), 1 deletion(-)

commit 027819a582a3c1c930d855d7b373c6edd2de70e4
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Thu Jun 29 13:16:53 2017 +0200

    Update Polish translation

 po/pl.po | 624 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 310 insertions(+), 314 deletions(-)

commit bb975e4fd356085efe5fb8c6abe69bd7ab68a6e4
Author: Trần Ngọc Quân <vnwildman@gmail.com>
Date:   Thu Jun 29 07:52:01 2017 +0700

    Updated Vietnamese translation
    
    Signed-off-by: Trần Ngọc Quân <vnwildman@gmail.com>

 po/vi.po | 307 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 152 insertions(+), 155 deletions(-)

commit 75cb1405a3588c67dd1feb62a7fe2daa0582e84d
Author: Mario Blättermann <mario.blaettermann@gmail.com>
Date:   Wed Jun 28 18:46:42 2017 +0000

    Update German translation

 po/de.po | 2349 ++------------------------------------------------------------
 1 file changed, 47 insertions(+), 2302 deletions(-)

commit 8f591b949dc0fa697c9b01661cc427bd95c06948
Author: Rafael Fontenelle <rafaelff@gnome.org>
Date:   Wed Jun 28 18:37:28 2017 +0000

    Update Brazilian Portuguese translation

 po/pt_BR.po | 106 +++++++++++++++++++++++++++++-------------------------------
 1 file changed, 52 insertions(+), 54 deletions(-)

commit fbd107820b7dc27d6b47639495fe2a18a09dc024
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Wed Jun 28 17:14:17 2017 +0200

    Mark a string in the .deskop file for translation

 data/brasero.desktop.in.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 41ffb9def928cd590878b6d098daa837c9e5dc68
Author: Richard Shaw <hobbes1069@gmail.com>
Date:   Mon Jun 26 09:49:02 2017 +0200

    Remove check for dvdcss_interface_2
    
    The current version of libdvdcss has removed the dvdcss_interface_2 symbol
    so Brasero incorrectly assumes it's the wrong version.
    
    Patch originally from https://bugzilla.redhat.com/show_bug.cgi?id=1193628
    
    https://bugzilla.gnome.org/show_bug.cgi?id=744916

 plugins/dvdcss/burn-dvdcss.c | 3 ---
 1 file changed, 3 deletions(-)

commit 013ce3c28db9cb6c573360f811a143b1f4036358
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Thu Jun 22 14:15:37 2017 +0000

    Update Kazakh translation

 po/kk.po | 56 ++++++++++++++++++++++----------------------------------
 1 file changed, 22 insertions(+), 34 deletions(-)

commit d2f0c4fc01c535e535dfbd14527d279fc2df64af
Author: Fabio Tomat <f.t.public@gmail.com>
Date:   Fri May 5 16:06:31 2017 +0000

    Update Friulian translation

 po/fur.po | 14 +++++++-------
 1 file changed, 7 insertions(+), 7 deletions(-)

commit 7e7ecf2c6d82040dfd56c565ab1e49c8f56f93ae
Author: Ask Hjorth Larsen <asklarsen@gmail.com>
Date:   Sat Mar 25 17:34:08 2017 +0100

    Updated Danish translation

 po/da.po | 6 ++----
 1 file changed, 2 insertions(+), 4 deletions(-)

commit 8d6244fa2e9d35dd576886ac7ebf661e08bb411e
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Thu Mar 2 11:10:47 2017 +0000

    Update Icelandic translation

 po/is.po | 56 ++++++++++++++++++++++++++++----------------------------
 1 file changed, 28 insertions(+), 28 deletions(-)

commit a2894c0d7838a79dc48f8aa284a69d8db5d05c8e
Author: Ask Hjorth Larsen <asklarsen@gmail.com>
Date:   Thu Feb 16 13:33:25 2017 +0100

    Updated Danish translation

 po/da.po | 285 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 138 insertions(+), 147 deletions(-)

commit 7a5ec84309c30ba7b7e8b7737d849af2727886b6
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Tue Jan 10 06:44:02 2017 +0000

    Update Icelandic translation

 po/is.po | 54 +++++++++++++++++++++++++++---------------------------
 1 file changed, 27 insertions(+), 27 deletions(-)

commit fb260bfbeabfb639ae6197bb260c9e047f3c2faf
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Tue Jan 10 06:27:08 2017 +0000

    Update Icelandic translation

 po/is.po | 53 ++++++++++++++++++++++++++++-------------------------
 1 file changed, 28 insertions(+), 25 deletions(-)

commit 99c283f7a985234a95e30858fe41ce27e10d569f
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Mon Nov 21 10:24:58 2016 +0000

    Update Spanish translation

 po/es.po | 52 ++++++++++++++++++++++++++++++----------------------
 1 file changed, 30 insertions(+), 22 deletions(-)

commit 57a0cf1850705b4df41c16f9dbb259d12cd54fa4
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Tue Oct 11 08:56:25 2016 +0000

    Update Icelandic translation

 po/is.po | 95 ++++++++++++++++++++++++++++++----------------------------------
 1 file changed, 44 insertions(+), 51 deletions(-)

commit bb35bc33e389f43006bb89663f9aee309bc22744
Author: Alexandre Franke <alexandre.franke@gmail.com>
Date:   Tue Sep 27 10:45:43 2016 +0000

    Updated French translation

 po/fr.po | 62 +++++++++++++++++++++++++++-----------------------------------
 1 file changed, 27 insertions(+), 35 deletions(-)

commit d498a8e36f367cc9e9733b8e960ca7e4206d544d
Author: gogo <trebelnik2@gmail.com>
Date:   Thu Sep 22 21:09:16 2016 +0000

    Added Croatian translation

 po/LINGUAS |    1 +
 po/hr.po   | 4987 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 4988 insertions(+)

commit 735d6591ba95624d98220dc45a21ece2fbf332a6
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Tue Sep 6 05:09:11 2016 +0200

    Updated Polish translation

 po/pl.po | 28 ++++++++++++++--------------
 1 file changed, 14 insertions(+), 14 deletions(-)

commit be042a2c46f556c58c36836143f67901a72c01cc
Author: David King <amigadave@amigadave.com>
Date:   Sun Sep 4 12:18:00 2016 +0200

    Update British English translation

 po/en_GB.po | 968 ++++++++++++++++++++++++++++++------------------------------
 1 file changed, 491 insertions(+), 477 deletions(-)

commit 6df4c7244b7ae201a82c9bca79f3fe6b77b34532
Author: Tiago Santos <tiagofsantos81@sapo.pt>
Date:   Thu Sep 1 08:34:11 2016 +0000

    Updated Portuguese translation

 help/pt/pt.po | 25 +++++++++++++------------
 1 file changed, 13 insertions(+), 12 deletions(-)

commit 7d20b1055757fd26de8aecacbfaf28e5098f8d77
Author: Tiago S <almosthumane@portugalmail.pt>
Date:   Wed Aug 31 14:23:00 2016 -0300

    Added Portuguese translation

 help/Makefile.am |    2 +-
 help/pt/pt.po    | 1146 ++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 1147 insertions(+), 1 deletion(-)

commit 381533b785ef771e8aca1c006072b44bbe7de8da
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Mon Aug 22 15:35:12 2016 +0200

    Updated Polish translation

 po/pl.po | 434 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 211 insertions(+), 223 deletions(-)

commit 859ce4f19f9cd80a5103fe28aba4ce72ad2f9ae7
Author: Fabio Tomat <f.t.public@gmail.com>
Date:   Sun Aug 7 13:14:06 2016 +0000

    Updated Friulian translation

 po/fur.po | 50 +++++++++++++++++++++-----------------------------
 1 file changed, 21 insertions(+), 29 deletions(-)

commit c3f4d12c5759983a316e26db34347fc158993e88
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Tue Aug 2 16:41:44 2016 +0200

    Updated Spanish translation

 po/es.po | 44 ++++++++++++++++++--------------------------
 1 file changed, 18 insertions(+), 26 deletions(-)

commit 81412260eaafb1d0e9ef6de1a9ad5766df09c113
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Thu Jul 14 20:58:33 2016 +0200

    Add Language headers to po files
    
    Future versions of gettext will fail if this header is missing.

 po/as.po          | 2 +-
 po/bn.po          | 1 +
 po/br.po          | 1 +
 po/ca@valencia.po | 2 +-
 po/dz.po          | 1 +
 po/en@shaw.po     | 1 +
 po/es.po          | 2 +-
 po/fa.po          | 2 +-
 po/fr.po          | 2 +-
 po/gu.po          | 2 +-
 po/id.po          | 2 +-
 po/ko.po          | 2 +-
 po/ku.po          | 1 +
 po/mai.po         | 1 +
 po/mk.po          | 1 +
 po/ms.po          | 1 +
 po/nb.po          | 2 +-
 po/nds.po         | 1 +
 po/nn.po          | 2 +-
 po/sl.po          | 2 +-
 po/sr@latin.po    | 2 +-
 po/ta.po          | 2 +-
 po/ug.po          | 2 +-
 po/zh_CN.po       | 2 +-
 po/zh_HK.po       | 2 +-
 25 files changed, 25 insertions(+), 16 deletions(-)

commit 780dff8c656109aa7c482c8abb45e750507efd43
Author: GNOME Translation Robot <gnome-sysadmin@gnome.org>
Date:   Sat Jun 11 08:03:24 2016 +0000

    Updated Scottish Gaelic translation

 po/gd.po | 70 ++++++++++++++++++++++++++++------------------------------------
 1 file changed, 31 insertions(+), 39 deletions(-)

commit 14d03eecba21becb0a9c05609ae98764a4b6d155
Author: Emmanuele Bassi <ebassi@gnome.org>
Date:   Tue May 31 17:08:16 2016 +0100

    build: Disable format-y2k error

 nautilus/Makefile.am | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

commit 447691a6fbfbe264bb7fbdb47cf33393a91fdbea
Author: Emmanuele Bassi <ebassi@gnome.org>
Date:   Tue May 31 17:07:20 2016 +0100

    build: Honor ABI version for introspection

 configure.ac                 |  4 ++--
 libbrasero-burn/Makefile.am  | 18 +++++++++---------
 libbrasero-media/Makefile.am | 20 ++++++++++----------
 3 files changed, 21 insertions(+), 21 deletions(-)

commit d5723247ac2fbd5d344acc205934c7c60b2036c4
Author: Emmanuele Bassi <ebassi@gnome.org>
Date:   Tue May 31 16:45:41 2016 +0100

    build: Use modern autotools integration for introspection
    
    No need to replicate a ton of m4 and make dark magic: we can use the
    introspection.m4 and the Makefile.introspection rules to build
    introspection data properly for us — without breaking distcheck.

 configure.ac                 |  76 +------------
 libbrasero-burn/Makefile.am  |  99 ++++++++---------
 libbrasero-media/Makefile.am | 255 +++++++++++++++++++++++--------------------
 3 files changed, 188 insertions(+), 242 deletions(-)

commit 7ed500b063c1a1cea7d07f41d22e0be3d3b7ab22
Author: Emmanuele Bassi <ebassi@gnome.org>
Date:   Tue May 31 16:45:03 2016 +0100

    build: Use -Wno-error=format-y2k
    
    Because two digits are enough for everybody.

 src/Makefile.am | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

commit 55f4f7267612d2977b470b2b20e5802fbb1ef019
Author: Emmanuele Bassi <ebassi@gnome.org>
Date:   Tue May 31 16:27:57 2016 +0100

    build: Use -Wno-error=format-nonliteral
    
    Let's get Brasero building for another year.

 libbrasero-burn/Makefile.am | 5 +++--
 1 file changed, 3 insertions(+), 2 deletions(-)

commit 6e272f1540bcac956013417959e1dcaad6012134
Author: Cédric Valmary <cvalmary@yahoo.fr>
Date:   Mon May 30 16:06:56 2016 +0000

    Updated Occitan translation

 po/oc.po | 10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

commit 43b51f0eecbb7b258bbbd227181766ad240ec52c
Author: Cédric Valmary <cvalmary@yahoo.fr>
Date:   Sun May 8 17:19:13 2016 +0000

    Updated Occitan translation

 po/oc.po | 101 ++++++++++++++++++++++++++-------------------------------------
 1 file changed, 41 insertions(+), 60 deletions(-)

commit cab56744ae0d2da9e458ba166639c94e8a4c92a4
Author: Fabio Tomat <f.t.public@gmail.com>
Date:   Sat Apr 16 08:31:22 2016 +0000

    Updated Friulian translation

 po/fur.po | 22 +++++++++++-----------
 1 file changed, 11 insertions(+), 11 deletions(-)

commit ce66d87ce46e3db04158aa21619e9e93113bb3fe
Author: Anders Jonsson <anders.jonsson@norsjovallen.se>
Date:   Tue Apr 12 22:05:05 2016 +0000

    Updated Swedish translation

 help/sv/sv.po | 427 +++++++++++++++++++++++++++++++++++++---------------------
 1 file changed, 272 insertions(+), 155 deletions(-)

commit 0d8e21aa88ef551ddbc8e8ce00a563ab9f90757f
Author: Cédric Valmary <cvalmary@yahoo.fr>
Date:   Mon Apr 11 16:08:47 2016 +0000

    Updated Occitan translation

 po/oc.po | 1027 ++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 605 insertions(+), 422 deletions(-)

commit 4c1ddb9840fd8c40787016735ef7b2ab097a1059
Author: Fabio Tomat <f.t.public@gmail.com>
Date:   Sat Apr 9 10:19:03 2016 +0000

    Updated Friulian translation

 po/fur.po | 60 ++++++++++++++++++++++++++++++------------------------------
 1 file changed, 30 insertions(+), 30 deletions(-)

commit 1ce17ff88a23a5ee8ff2f0930ff2c3efbb675385
Author: Arash Mousavi <mousavi.arash@gmail.com>
Date:   Fri Apr 8 15:50:20 2016 +0000

    Updated Persian translation

 po/fa.po | 2763 ++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 1314 insertions(+), 1449 deletions(-)

commit 86ab988ffcd47f122269414fe922bd5ffaa63a49
Author: Fabio Tomat <f.t.public@gmail.com>
Date:   Thu Apr 7 10:56:14 2016 +0000

    Updated Friulian translation

 po/fur.po | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit 8fed27914b395c6b0e1344655747e7d4bc0ebd1b
Author: Fabio Tomat <f.t.public@gmail.com>
Date:   Sun Apr 3 08:40:14 2016 +0000

    Updated Friulian translation

 po/fur.po | 13 ++++++-------
 1 file changed, 6 insertions(+), 7 deletions(-)

commit 572576c391aeb20903ca14c0fc7b406776055140
Author: Fabio Tomat <f.t.public@gmail.com>
Date:   Fri Apr 1 00:57:57 2016 +0000

    Updated Friulian translation

 po/fur.po | 114 ++++++++++++++++++++++++++++++++++++++++----------------------
 1 file changed, 74 insertions(+), 40 deletions(-)

commit cc53a9f69fd1535dfd056ef6e8e3ac3f8d94c5ef
Author: Fabio Tomat <f.t.public@gmail.com>
Date:   Fri Apr 1 00:11:10 2016 +0000

    Updated Friulian translation

 po/fur.po | 185 +++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 98 insertions(+), 87 deletions(-)

commit 28ae11e6246d1d970f5931e60e47f62814794d71
Author: Fabio Tomat <f.t.public@gmail.com>
Date:   Thu Mar 31 23:18:53 2016 +0000

    Updated Friulian translation

 po/fur.po | 127 +++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 67 insertions(+), 60 deletions(-)

commit 8568a8a9b573f47b5300f03a330f8aafe8a29fd9
Author: Fabio Tomat <f.t.public@gmail.com>
Date:   Thu Mar 31 13:01:42 2016 +0000

    Updated Friulian translation

 po/fur.po | 97 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 51 insertions(+), 46 deletions(-)

commit cc34547b97a5ab90c532224e3c199ece95731cb6
Author: Fabio Tomat <f.t.public@gmail.com>
Date:   Wed Mar 30 20:36:08 2016 +0000

    Updated Friulian translation

 po/fur.po | 94 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 48 insertions(+), 46 deletions(-)

commit f8f620a844a11f3745bc9461ff7cf5c7ee42ee6e
Author: Fabio Tomat <f.t.public@gmail.com>
Date:   Wed Mar 30 19:58:33 2016 +0000

    Updated Friulian translation

 po/fur.po | 81 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 43 insertions(+), 38 deletions(-)

commit aca94f3477d4cc9b5e1f2d31ff77e8c684e40562
Author: Fabio Tomat <f.t.public@gmail.com>
Date:   Wed Mar 30 14:50:59 2016 +0000

    Updated Friulian translation

 po/fur.po | 16 ++++++++--------
 1 file changed, 8 insertions(+), 8 deletions(-)

commit 33b638c7802511ba4381ea73092ff208b5a4f212
Author: Fabio Tomat <f.t.public@gmail.com>
Date:   Wed Mar 30 14:45:40 2016 +0000

    Updated Friulian translation

 po/fur.po | 108 ++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 60 insertions(+), 48 deletions(-)

commit c4e1d8e5e31b3cd24c3586108c89f3a2eb6d0cff
Author: Fabio Tomat <f.t.public@gmail.com>
Date:   Tue Mar 29 13:50:58 2016 +0000

    Updated Friulian translation

 po/fur.po | 198 ++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 103 insertions(+), 95 deletions(-)

commit a8ec54c888eed4326890336f48a2e864764d3e2f
Author: Fabio Tomat <f.t.public@gmail.com>
Date:   Tue Mar 29 10:22:10 2016 +0000

    Updated Friulian translation

 po/fur.po | 198 +++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 99 insertions(+), 99 deletions(-)

commit f1abd56da23a9876751eacf6b07f8aab0a8709ad
Author: Fabio Tomat <f.t.public@gmail.com>
Date:   Tue Mar 29 08:28:14 2016 +0000

    Updated Friulian translation

 po/fur.po | 109 ++++++++++++++++++++++++++++++++++++++++----------------------
 1 file changed, 71 insertions(+), 38 deletions(-)

commit 38ab84335bff6e06bae3a6554fe456133caec099
Author: Fabio Tomat <f.t.public@gmail.com>
Date:   Mon Mar 28 22:55:47 2016 +0000

    Updated Friulian translation

 po/fur.po | 117 ++++++++++++++++++++++++++++++++++++++++++--------------------
 1 file changed, 79 insertions(+), 38 deletions(-)

commit 63e9c0c697b2c04ae9b30c03c977044bb591f18e
Author: Fabio Tomat <f.t.public@gmail.com>
Date:   Sun Mar 27 16:05:15 2016 +0000

    Updated Friulian translation

 po/fur.po | 191 ++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 98 insertions(+), 93 deletions(-)

commit b42d437cbbce68357ef04de3409b5939dbecfebe
Author: Fabio Tomat <f.t.public@gmail.com>
Date:   Sun Mar 27 08:14:16 2016 +0000

    Updated Friulian translation

 po/fur.po | 162 +++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 82 insertions(+), 80 deletions(-)

commit 3e6baa6302d5be7472d57eed714c001c842ae5ca
Author: Fabio Tomat <f.t.public@gmail.com>
Date:   Sat Mar 26 13:43:35 2016 +0000

    Updated Friulian translation

 po/fur.po | 114 ++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 58 insertions(+), 56 deletions(-)

commit fc3cc48553ee604429b1b906d96141f4b3ec45f9
Author: Fabio Tomat <f.t.public@gmail.com>
Date:   Sat Mar 26 13:13:43 2016 +0000

    Added Friulian translation

 po/LINGUAS |    1 +
 po/fur.po  | 4766 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 4767 insertions(+)

commit cb50c724f6b3853b64174325f84b896aaec31126
Author: Ask Hjorth Larsen <asklarsen@gmail.com>
Date:   Sun Mar 20 23:02:04 2016 +0100

    Updated Danish translation

 po/da.po | 22 +++++++++++-----------
 1 file changed, 11 insertions(+), 11 deletions(-)

commit 45f24c261301d78250a7e7cddf386ee0d03dc800
Author: Rūdolfs Mazurs <rudolfsm@src.gnome.org>
Date:   Sun Mar 13 10:42:18 2016 +0200

    Update Latvian translation

 help/lv/lv.po | 134 ++++++++++++++++++----------------------------------------
 1 file changed, 42 insertions(+), 92 deletions(-)

commit e6421517969f875e502b602e89218083c77406c4
Author: Seong-ho Cho <shcho@gnome.org>
Date:   Sat Mar 12 18:01:09 2016 +0000

    Updated Korean translation

 help/ko/ko.po | 86 ++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 47 insertions(+), 39 deletions(-)

commit a23f49c778dd63e6bc7900869d2681ecc6594d98
Author: Duarte Loreto <happyguy_pt@hotmail.com>
Date:   Wed Mar 9 00:56:38 2016 +0000

    Updated Portuguese translation

 po/pt.po | 119 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 60 insertions(+), 59 deletions(-)

commit abe6be32787f63fdbf992d7cbce9a2b57d6811d9
Author: Jordi Mas <jmas@softcatala.org>
Date:   Sat Feb 27 15:49:19 2016 +0100

    Update Catalan translation

 po/ca.po | 28 ++++++++++++++--------------
 1 file changed, 14 insertions(+), 14 deletions(-)

commit e186eb27fe9e9b1df77287f60d13418f766202c4
Author: Cédric Valmary <cvalmary@yahoo.fr>
Date:   Tue Feb 23 18:12:09 2016 +0000

    Updated Occitan translation

 po/oc.po | 73 +++++++++++++++++++++++++++-------------------------------------
 1 file changed, 31 insertions(+), 42 deletions(-)

commit 83ea3f2911b6bfeed83a7eae4ad3c323ade78c91
Author: Cédric Valmary <cvalmary@yahoo.fr>
Date:   Tue Feb 23 17:30:07 2016 +0000

    Updated Occitan translation

 po/oc.po | 5752 +++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 2903 insertions(+), 2849 deletions(-)

commit 2121ce2f270a53688d099f08c78c34ae6a0c2fe8
Author: Richard Hughes <richard@hughsie.com>
Date:   Mon Jan 25 16:22:32 2016 +0000

    Add a missing tag to the AppData file

 data/brasero.appdata.xml.in | 1 +
 1 file changed, 1 insertion(+)

commit a198435c4ebc8b11ed5f93613ea005606c59a0b2
Author: Richard Hughes <richard@hughsie.com>
Date:   Mon Jan 25 13:32:28 2016 +0000

    Add a missing tag to the AppData file

 data/brasero.appdata.xml.in | 1 +
 1 file changed, 1 insertion(+)

commit 003ee2cf66fb32665f23133e892fbb4a21dd4b6e
Author: Aurimas Černius <aurisc4@gmail.com>
Date:   Sun Jan 10 17:09:31 2016 +0200

    Updated Lithuanian translation

 po/lt.po | 105 +++++++++++++++++++++++++++++----------------------------------
 1 file changed, 48 insertions(+), 57 deletions(-)

commit 992d18b2638e78f3310c84e47a68302616a427b5
Author: Kristjan SCHMIDT <kristjan.schmidt@googlemail.com>
Date:   Thu Dec 24 02:59:57 2015 +0100

    Updated Esperanto translation

 po/eo.po | 222 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 111 insertions(+), 111 deletions(-)

commit 61b7bad7cdd7694b530d9c439a02dd8608df2f03
Author: Pedro Albuquerque <palbuquerque73@gmail.com>
Date:   Thu Oct 22 05:06:45 2015 +0000

    Updated Portuguese translation

 po/pt.po | 44 ++++++++++++++++++--------------------------
 1 file changed, 18 insertions(+), 26 deletions(-)

commit 06552997aac681e8dc70263d1e588eb876a16f72
Author: Akom Chotiphantawanon <knight2000@gmail.com>
Date:   Mon Oct 19 11:01:41 2015 +0700

    Updated Thai translation

 po/th.po | 1126 +++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 571 insertions(+), 555 deletions(-)

commit a59aaf763188858591d332c331d17a01bc196a0d
Author: Jordi Mas <jmas@softcatala.org>
Date:   Sun Oct 18 13:25:19 2015 +0200

    Fixes to Catalan translation

 help/ca/ca.po | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit 44d69328be7eff6dda3f26c9ef17a60fbcb2ae8a
Author: Christian Kirbach <Christian.Kirbach@gmail.com>
Date:   Fri Oct 9 11:19:14 2015 +0000

    Updated German translation

 help/de/de.po | 676 +++++++++++++++++++++++++++++++++++-----------------------
 1 file changed, 411 insertions(+), 265 deletions(-)

commit 70ea7165e4ac79e8bf99cd7c061c1d39e8dd98a3
Author: Khaled Hosny <khaledhosny@eglug.org>
Date:   Thu Sep 24 04:43:18 2015 +0200

    Update Arabic translation

 po/ar.po | 360 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 175 insertions(+), 185 deletions(-)

commit ab2bfd6693e67a4615bb7eb858933aceed99827c
Author: Hannie Dumoleyn <hannie@ubuntu-nl.org>
Date:   Tue Sep 22 11:46:29 2015 +0200

    Updated Dutch translation Master 3.18

 po/nl.po | 293 ++++++++++++++++++++++++++++++---------------------------------
 1 file changed, 139 insertions(+), 154 deletions(-)

commit bd1b460dfd5270805f2d462e79c4964e4dad1dfa
Author: Changwoo Ryu <cwryu@debian.org>
Date:   Sat Sep 12 14:05:08 2015 +0900

    Updated Korean translation

 help/ko/ko.po | 537 +++++++++++++++++++++++++++++++++++-----------------------
 1 file changed, 326 insertions(+), 211 deletions(-)

commit e67d875a2b54d4da5d55cb1189dea385c6acb40f
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Thu Sep 10 19:44:23 2015 +0200

    Fix FSF address in Polish translation

 po/pl.po | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 7453249f6028d0f640e830bef9c5a19f21defffa
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Thu Sep 3 14:00:41 2015 +0000

    Updated Icelandic translation

 po/is.po | 139 ++++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 79 insertions(+), 60 deletions(-)

commit 01958ada232628cb357a47b940cafe62b932ca24
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Wed Sep 2 16:24:58 2015 +0000

    Updated Icelandic translation

 po/is.po | 241 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 121 insertions(+), 120 deletions(-)

commit 1b48a0d894b1b445d9b6b82292bf30f7011a6aaf
Author: Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>
Date:   Wed Aug 26 12:22:58 2015 +0000

    Updated Chinese (Taiwan) translation

 po/zh_TW.po | 554 ++++++++++++++++++++++++++++++------------------------------
 1 file changed, 277 insertions(+), 277 deletions(-)

commit 2a420d78fbdbc80130ffebc62ce3d8fc1f63e779
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Mon Aug 24 19:37:13 2015 +0200

    Updated Polish translation

 po/pl.po | 225 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 110 insertions(+), 115 deletions(-)

commit a50186b26228d8444e86db522122a5554f16f64e
Author: Kristjan SCHMIDT <kristjan.schmidt@googlemail.com>
Date:   Sat Aug 15 16:54:41 2015 +0200

    Updated Esperanto translation

 po/eo.po | 5097 +++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 2549 insertions(+), 2548 deletions(-)

commit c1d2fed1b6f902efb9634df72c5529987c6f0265
Author: Sveinn í Felli <sv1@fellsnet.is>
Date:   Mon Jul 20 15:21:36 2015 +0000

    Added Icelandic translation

 po/LINGUAS |    1 +
 po/is.po   | 4775 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 4776 insertions(+)

commit 49d269c6c17dc1185865d16f9df7cadc9ff5a3fa
Author: Pedro Albuquerque <palbuquerque73@gmail.com>
Date:   Mon Jun 29 22:37:16 2015 +0000

    Updated Portuguese translation

 po/pt.po | 639 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 319 insertions(+), 320 deletions(-)

commit 2c8d40436e363ab118071bc6ca7b9ea78973758a
Author: Jordi Mas <jmas@softcatala.org>
Date:   Fri May 29 18:35:55 2015 +0200

    Update Catalan translation

 po/ca.po | 43 +++++++++++++++++++++----------------------
 1 file changed, 21 insertions(+), 22 deletions(-)

commit e061ef0964dd7f86e3bcf765365e04fad0a03984
Author: Matthias Clasen <mclasen@redhat.com>
Date:   Tue Apr 28 06:12:04 2015 -0400

    3.12.1

 NEWS         | 4 ++++
 configure.ac | 4 ++--
 2 files changed, 6 insertions(+), 2 deletions(-)

commit e15237bbebf28f97af697997be35e95800f71689
Author: Jakub Steiner <jimmac@gmail.com>
Date:   Thu Mar 26 16:39:21 2015 +0100

    icon: provide a symbolic variant of the app icon
    
    https://bugzilla.gnome.org/show_bug.cgi?id=746820

 data/icons/Makefile.am                             |  1 +
 .../hicolor_apps_scalable_brasero-symbolic.svg     | 23 ++++++++++++++++++++++
 2 files changed, 24 insertions(+)

commit 0b8bddce966431e8ce96b9c76f368ec296b8cb67
Author: GNOME Translation Robot <gnome-sysadmin@gnome.org>
Date:   Tue Apr 14 23:28:50 2015 +0000

    Updated Galician translation

 po/gl.po | 246 +++++++++++++++++++++++++++++----------------------------------
 1 file changed, 113 insertions(+), 133 deletions(-)

commit 0f15c4c5a87fdc23cc203cb8518f6d909b2e4419
Author: Mattias Põldaru <mahfiaz@gmail.com>
Date:   Wed Apr 8 20:27:58 2015 +0300

    [l10n] Updated Estonian translation

 po/et.po | 98 ++++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 56 insertions(+), 42 deletions(-)

commit bd67f7888b71669ff534b131ed04ad522990358a
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sun Mar 15 23:08:01 2015 +0100

    Remove Polish help translation
    
    6% translated is not worth keeping.

 help/Makefile.am                 |   2 +-
 help/pl/figures/brasero_main.png | Bin 97376 -> 0 bytes
 help/pl/pl.po                    | 806 ---------------------------------------
 3 files changed, 1 insertion(+), 807 deletions(-)

commit dba251b028c37dcbb504b0528f1268ccfc465960
Author: Josef Andersson <josef.andersson@gmail.com>
Date:   Sun Mar 15 21:11:46 2015 +0000

    Updated Swedish translation

 po/sv.po | 2418 +-------------------------------------------------------------
 1 file changed, 9 insertions(+), 2409 deletions(-)

commit 2bbb5fd101e34e58d8ababf61a7b21b68a4bed0c
Author: Samir Ribic <samir.ribic@etf.unsa.ba>
Date:   Fri Mar 13 20:26:52 2015 +0000

    Added Bosnian translation

 po/LINGUAS |    1 +
 po/bs.po   | 4929 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 4930 insertions(+)

commit 3ea54f39d842ac10a16228e8af35272ba073fcd4
Author: Josef Andersson <josef.andersson@gmail.com>
Date:   Sun Mar 8 10:17:57 2015 +0000

    Updated Swedish translation

 help/sv/sv.po | 3245 ++++++++++++++++++++++++++++++++++++++++-----------------
 1 file changed, 2287 insertions(+), 958 deletions(-)

commit 8015416d6073342111df73d73c683ba5beb675c0
Author: Baurzhan Muftakhidinov <baurthefirst@gmail.com>
Date:   Tue Mar 3 02:20:28 2015 +0000

    Updated Kazakh translation

 po/kk.po | 5617 +++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 2774 insertions(+), 2843 deletions(-)

commit 889c039405a871e3b71b4cedf8bf6a18100df41a
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Mon Mar 2 19:46:22 2015 +0100

    Updated Polish translation

 po/pl.po | 24 ++++++++++++------------
 1 file changed, 12 insertions(+), 12 deletions(-)

commit ced8a93b1d1e2caa9c1bf7680990a659a35a8ab7
Author: Stas Solovey <whats_up@tut.by>
Date:   Thu Feb 26 20:49:51 2015 +0000

    Updated Russian translation

 po/ru.po | 103 ++++++++++++++++++++-------------------------------------------
 1 file changed, 33 insertions(+), 70 deletions(-)

commit ce187bb2d5925e6c0c25be27d60c6eb0c0600828
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Thu Jan 8 18:21:53 2015 +0100

    Updated Spanish translation

 po/es.po | 30 +++++++++++++++---------------
 1 file changed, 15 insertions(+), 15 deletions(-)

commit 10d593fc9ff8fb9a38ccceaaca8b6ee2f907f7e1
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Mon Jan 5 20:03:47 2015 +0100

    Updated Norwegian bokmål translation from Åka Sikrom

 po/nb.po | 176 ++++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 100 insertions(+), 76 deletions(-)

commit 0502f75de434d1f9a3f3fcd5b804de42963a2e4a
Author: David Gumberg <davidzgumberg@gmail.com>
Date:   Mon Oct 13 22:10:37 2014 -0700

    Make brasero help logo 48x48
    
    Made the brasero help logo 48x48 as per https://wiki.gnome.org/DocumentationProject/Guide/Website#Icons.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=730499
    
    also updated makefile.am

 help/C/figures/logo32.png | Bin 2515 -> 0 bytes
 help/C/figures/logo48.png | Bin 0 -> 4519 bytes
 help/C/index.page         |   5 ++++-
 help/Makefile.am          |   2 +-
 4 files changed, 5 insertions(+), 2 deletions(-)

commit afb743ca477b7a14c24392ca849d216b69751c15
Author: Jiro Matsuzawa <jmatsuzawa@gnome.org>
Date:   Sun Nov 30 22:53:40 2014 +0900

    l10n: Update Japanese translation

 po/ja.po | 12 ++++++------
 1 file changed, 6 insertions(+), 6 deletions(-)

commit 3d7d5ac7e3cec5cb34d6fb7fda3e79e930daa7bf
Author: Jordi Mas <jmas@softcatala.org>
Date:   Sat Nov 29 09:38:19 2014 -0500

    Fixes to Catalan translation

 po/ca.po | 12 ++++++------
 1 file changed, 6 insertions(+), 6 deletions(-)

commit eae0a1f76566c40205fe61d62ffb97f1ed73383f
Author: Hajime Taira <htaira@redhat.com>
Date:   Sat Nov 29 18:22:15 2014 +0900

    l10n: Update Japanese translation

 po/ja.po | 310 ++++++++++++++++++++++++++++++---------------------------------
 1 file changed, 149 insertions(+), 161 deletions(-)

commit 1c8ad690896bbb56b276756557ad98c6fdc2bb40
Author: Pawan Chitrakar <chautari@gmail.com>
Date:   Sat Nov 22 05:09:05 2014 +0000

    Added Nepali translation

 po/LINGUAS |    1 +
 po/ne.po   | 5167 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 5168 insertions(+)

commit 54ef73372eeea9bd6e27dbbea88db8ebcdfe1085
Author: Trần Ngọc Quân <vnwildman@gmail.com>
Date:   Fri Nov 21 14:55:03 2014 +0700

    Updated Vietnamese translation
    
    Signed-off-by: Trần Ngọc Quân <vnwildman@gmail.com>

 po/vi.po | 400 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 201 insertions(+), 199 deletions(-)

commit e571369434175c7cfcb2c12df91af776f1b017b6
Author: Frédéric Péters <fpeters@0d.be>
Date:   Thu Nov 13 12:10:43 2014 +0100

    release: 3.12.0

 NEWS         | 6 +++++-
 configure.ac | 6 +++---
 2 files changed, 8 insertions(+), 4 deletions(-)

commit 2d2d4be966d5a76ee5e78f77863b6403ee9c7b34
Author: Laurent Bigonville <bigon@bigon.be>
Date:   Sat Oct 4 15:31:19 2014 +0200

    Fix segfault when displaying the plugin dialog
    
    This partially revert changes from
    426841b445f8f62191f2b0569088e0da15c42068
    
    https://bugzilla.gnome.org/show_bug.cgi?id=728376

 src/brasero-plugin-manager-ui.c | 6 +-----
 1 file changed, 1 insertion(+), 5 deletions(-)

commit ecffe2800b651ee3b4e2c1c8264f787329bb802b
Author: Timo Jyrinki <timo@debian.org>
Date:   Mon Nov 3 18:43:41 2014 +0200

    Change Finnish translation team web page to l10n.gnome.org

 po/fi.po | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 283b67aad7130012a078a2bce95022923f814e83
Author: Seong-ho Cho <shcho@gnome.org>
Date:   Sat Oct 4 22:43:04 2014 +0900

    Updated Korean help translation

 help/ko/figures/brasero-main-window.png | Bin 0 -> 66110 bytes
 1 file changed, 0 insertions(+), 0 deletions(-)

commit d5927682bb8ab7be7051edfe389cfbe428c76bf8
Author: Krasimir Chonov <mk2616@abv.bg>
Date:   Thu Oct 2 06:49:42 2014 +0300

    Updated Bulgarian translation

 po/bg.po | 814 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 396 insertions(+), 418 deletions(-)

commit 14f3126ae370242af3f52ec5070f6302f0f4341c
Author: Krishnababu Krothapalli <k.meetme@gmail.com>
Date:   Tue Sep 23 14:22:45 2014 +0000

    Updated Telugu translation

 po/te.po | 362 +++++++++++++++++++++++++++++++++++++++++++--------------------
 1 file changed, 247 insertions(+), 115 deletions(-)

commit 4df12008fd28c2603bcda25dc3ec8451d3e85297
Author: Friedel Wolff <friedel@translate.org.za>
Date:   Tue Sep 23 15:59:31 2014 +0200

    Updated translation for Afrikaans (af)

 po/af.po | 6394 +++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 3238 insertions(+), 3156 deletions(-)

commit c7264631b3417a9fa68df66828978ad178ed76b9
Author: Maria  Mavridou <mavridou@gmail.com>
Date:   Sun Sep 21 13:40:58 2014 +0000

    Updated Greek translation

 po/el.po | 678 ++++++++++++++++++++++++++++++---------------------------------
 1 file changed, 328 insertions(+), 350 deletions(-)

commit faf9ba38cde86f7b0ec656ed84383096a2772af8
Author: Kenneth Nielsen <k.nielsen81@gmail.com>
Date:   Sun Sep 21 14:53:08 2014 +0200

    Updated Danish translation

 po/da.po | 10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

commit 844d87fde3671d38f5e073cc94a224f3ed53d648
Author: Andika Triwidada <andika@gmail.com>
Date:   Wed Sep 17 13:23:28 2014 +0000

    Updated Indonesian translation

 help/id/id.po | 95 +++++++++++++++++++++++++++++------------------------------
 1 file changed, 46 insertions(+), 49 deletions(-)

commit eb05201fd2575b8e34d259cf9b2fe76839c9a40f
Author: Rajesh Ranjan <rajeshkajha@yahoo.com>
Date:   Wed Sep 17 06:05:07 2014 +0000

    Updated Hindi translation

 po/hi.po | 794 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 448 insertions(+), 346 deletions(-)

commit 7c1b54fb178086d6fa2de35caf83849a8caeb8eb
Author: Anders Jonsson <anders.jonsson@norsjovallen.se>
Date:   Sun Sep 14 12:36:31 2014 +0000

    Updated Swedish translation

 po/sv.po | 21 ++++++++-------------
 1 file changed, 8 insertions(+), 13 deletions(-)

commit 30e635503143447c809d9e763a5dd081b1ba4ec5
Author: Sandeep Sheshrao Shedmake <sshedmak@redhat.com>
Date:   Thu Sep 11 18:45:47 2014 +0530

    Updated Marathi Translations

 po/mr.po | 545 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 279 insertions(+), 266 deletions(-)

commit 499a24b09369be1d9d1b588bfea394504026e1f0
Author: Matthias Clasen <mclasen@redhat.com>
Date:   Wed Sep 10 19:59:27 2014 -0400

    3.11.4

 NEWS         | 7 +++++++
 configure.ac | 4 ++--
 2 files changed, 9 insertions(+), 2 deletions(-)

commit ebfb991b4a2432247eed6846038d489b0afe477f
Author: Matthias Clasen <mclasen@redhat.com>
Date:   Wed Sep 10 09:46:24 2014 -0400

    Fix desktop file to follow the spec
    
    OnlyShowIn is not allowed in Desktop Actions as standardized.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=730956

 data/brasero.desktop.in.in | 5 -----
 1 file changed, 5 deletions(-)

commit e366293937cb17a9e738c50fefa5583a6ce9fbf9
Author: Richard Hughes <richard@hughsie.com>
Date:   Wed Sep 10 13:54:23 2014 +0100

    Make the AppData file validate
    
    The screenshots were deleted during the great website purge of 2014.

 data/brasero.appdata.xml.in | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit 2a57646f42256513f0bfdbc14ead2b45b4661b8e
Author: Ville-Pekka Vainio <vpvainio@iki.fi>
Date:   Sun Sep 7 13:25:22 2014 +0300

    Finnish translation update by Jiri Grönroos

 po/fi.po | 53 ++++++++++++++++++++++++++++++++++-------------------
 1 file changed, 34 insertions(+), 19 deletions(-)

commit aac49623c32846458861b43cecf50e99fad7c315
Author: Changwoo Ryu <cwryu@debian.org>
Date:   Sat Sep 6 05:56:36 2014 +0900

    Updated Korean translation

 po/ko.po | 74 ++++++++++++++++++++++++++++++----------------------------------
 1 file changed, 35 insertions(+), 39 deletions(-)

commit 4209b449d813e8835b007190ef10e747d27e189c
Author: Saibal Ray <sray@redhat.com>
Date:   Thu Sep 4 11:03:15 2014 +0000

    Updated Bengali (India) translation

 po/bn_IN.po | 1193 +++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 662 insertions(+), 531 deletions(-)

commit 1ef1716230039f2a9194b2e476043ab618fcc2c0
Author: Ani Peter <peter.ani@gmail.com>
Date:   Wed Sep 3 08:39:20 2014 +0000

    Updated Malayalam translation

 po/ml.po | 1010 ++++++++++++++++++++++++++------------------------------------
 1 file changed, 422 insertions(+), 588 deletions(-)

commit 25973121f6ffdfb5c93998164e856d79b8d35636
Author: Shankar Prasad <prasad.mvs@gmail.com>
Date:   Tue Sep 2 11:44:05 2014 +0000

    Updated Kannada translation

 po/kn.po | 1133 ++++++++++++++++++++++++++++----------------------------------
 1 file changed, 517 insertions(+), 616 deletions(-)

commit a6fac1994123bb2e8805ef56b7735408172d610d
Author: Sweta Kothari <swkothar@redhat.com>
Date:   Tue Sep 2 16:18:34 2014 +0530

    Updated gujarati translations

 po/gu.po | 544 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 279 insertions(+), 265 deletions(-)

commit ad81ce6bdcf92bd3ccd59b48adf8e299f58fa4a0
Author: Manoj Kumar Giri <mgiri@redhat.com>
Date:   Fri Aug 22 10:40:38 2014 +0000

    Updated Oriya translation

 po/or.po | 21 ++++++++++++++-------
 1 file changed, 14 insertions(+), 7 deletions(-)

commit f9565f50aa15d61dc1930ec8a306035b6257b89d
Author: Hannie Dumoleyn <hannie@ubuntu-nl.org>
Date:   Wed Aug 20 16:55:22 2014 +0200

    Update Dutch translation Master 3.14

 po/nl.po | 1343 ++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 697 insertions(+), 646 deletions(-)

commit 4ef90701cfbc1dfdef71299d495339185d1b910a
Author: Christophe Fergeau <cfergeau@redhat.com>
Date:   Mon Aug 18 19:14:17 2014 +0200

    Chain up to parent constructor in 'constructed' vfuncs
    
    Since gtk+ commit
    commit 9c37b3de7466a22d4c784657a86c522e2a4f118a
    Author: Jasper St. Pierre <jstpierre@mecheye.net>
    Date:   Thu Jun 26 18:22:42 2014 -0400
    
        gtk: Don't use GObjectClass.constructor
    
        Use the newer constructed instead, which has a fast path in GObject.
    
    brasero crashes at startup. This is caused by some 'constructed'
    implementations which don't' chain up to the parent class.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=732692

 libbrasero-burn/brasero-tool-dialog.c       | 2 ++
 libbrasero-media/brasero-medium-selection.c | 2 ++
 2 files changed, 4 insertions(+)

commit 158818e136832885223eed0acc10c2d335192260
Author: Lasse Liehu <lasse.liehu@gmail.com>
Date:   Sun Aug 17 14:44:14 2014 +0300

    Finnish translation update

 help/fi/fi.po | 1820 +++++++++++++++++++++++++++------------------------------
 1 file changed, 874 insertions(+), 946 deletions(-)

commit 4220d5feabd9c91f27d13fa2fe2395c837926a2f
Author: Lasse Liehu <lasse.liehu@gmail.com>
Date:   Sun Aug 17 14:28:59 2014 +0300

    Finnish translation update

 po/fi.po | 513 ++++++++++++++++-----------------------------------------------
 1 file changed, 131 insertions(+), 382 deletions(-)

commit 8c0aa8825cb039fd7e9a5de80288743b4fe9120c
Author: Daniel Șerbănescu <daniel [at] serbanescu [dot] dk>
Date:   Fri Aug 1 10:26:39 2014 +0200

    Updated Romanian Translation

 help/ro/ro.po | 74 +++++++++++++++++++++++++++++------------------------------
 po/ro.po      | 16 ++++++-------
 2 files changed, 44 insertions(+), 46 deletions(-)

commit 3e5ff1b1e2d8498b030e6be9b0a5e27a55a77b8b
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Thu Jul 31 17:20:54 2014 +0200

    doap: add <programming-language>

 brasero.doap | 1 +
 1 file changed, 1 insertion(+)

commit 8bb49bf17c8315071541b4540619bc22d1f542c7
Author: Olav Vitters <olav@vitters.nl>
Date:   Wed Jul 30 17:53:59 2014 +0200

    doap category apps

 brasero.doap | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit e26079e5cce727a95df65f05ee1a495fd882aef2
Author: Daniel Șerbănescu <daniel [at] serbanescu [dot] dk>
Date:   Wed Jul 30 16:43:46 2014 +0200

    Updated Romanian Translation

 help/ro/ro.po | 167 ++++++++++++++++++++++++++--------------------------------
 po/ro.po      |  41 +++++++-------
 2 files changed, 96 insertions(+), 112 deletions(-)

commit 801efa602c1290718f2fb69d7158f25c6c176d7f
Author: Daniel Șerbănescu <daniel [at] serbanescu [dot] dk>
Date:   Tue Jul 29 19:45:04 2014 +0200

    Updated Romanian Translation

 po/ro.po | 317 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 160 insertions(+), 157 deletions(-)

commit 79635e43130b9a105c6e7ed796a9e9f4fab4e3f9
Author: Daniel Șerbănescu <daniel [at] serbanescu [dot] dk>
Date:   Tue Jul 29 19:34:54 2014 +0200

    Updated Romanian Translation

 help/ro/figures/brasero-main-window.png |  Bin 0 -> 77450 bytes
 help/ro/ro.po                           | 3850 +++++++++++++++++++------------
 2 files changed, 2325 insertions(+), 1525 deletions(-)

commit 455304f5006e576bf72e674eea949c817e9a43d0
Author: Muhammet Kara <muhammetk@gmail.com>
Date:   Wed May 28 23:57:10 2014 +0000

    Updated Turkish translation

 po/tr.po | 549 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 284 insertions(+), 265 deletions(-)

commit d350c622326934e0f85f5c796c407fc77c4c778f
Author: Anders Jonsson <anders.jonsson@norsjovallen.se>
Date:   Thu May 22 21:36:52 2014 +0000

    Updated Swedish translation

 po/sv.po | 2122 +++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 1143 insertions(+), 979 deletions(-)

commit 512d7f0b17177245a0163117a26f2a929c78e8fd
Author: Carles Ferrando <carles.ferrando@gmail.com>
Date:   Fri May 9 00:29:15 2014 +0200

    [l10n] Updated Catalan (Valencian) translation

 po/ca@valencia.po | 311 +++++++++++++++++++++++++++---------------------------
 1 file changed, 156 insertions(+), 155 deletions(-)

commit 71813944154116de29b1ea081336b74ea453fc2d
Author: Ihar Hrachyshka <ihar.hrachyshka@gmail.com>
Date:   Sun May 4 21:02:21 2014 +0200

    Updated Belarusian translation.

 po/be.po | 289 +++++++++++++++++++++++++++------------------------------------
 1 file changed, 124 insertions(+), 165 deletions(-)

commit 9c4e50f7623ca9887d718883a9088188f0e030b3
Author: Tom Tryfonidis <tomtryf@gmail.com>
Date:   Thu Apr 24 10:53:11 2014 +0000

    Updated Greek translation

 help/el/el.po | 99 ++++++++++++++++++++++++++++-------------------------------
 1 file changed, 47 insertions(+), 52 deletions(-)

commit bcdc9de60c25a5d5dd0dcd5675e1e543a39a3235
Author: Dirgita <dirgitadevina@gmail.com>
Date:   Wed Apr 23 09:35:58 2014 +0000

    Updated Indonesian translation

 po/id.po | 162 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 82 insertions(+), 80 deletions(-)

commit f06f5cf887062668c9cbb8803e8467aab8588513
Author: Tom Tryfonidis <tomtryf@gmail.com>
Date:   Mon Apr 21 12:21:27 2014 +0300

    Updated Greek help images

 help/el/figures/brasero-main-window.png | Bin 0 -> 71655 bytes
 1 file changed, 0 insertions(+), 0 deletions(-)

commit e65f811b23e1baa9e598d54e4793fe86b9d8c8be
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Tue Apr 15 14:14:11 2014 +0200

    Updated Spanish translation

 po/es.po | 228 +++++++++++++++++++++++++++++----------------------------------
 1 file changed, 104 insertions(+), 124 deletions(-)

commit 0a626ea902190559301cfd12b16252cf9bc29a3f
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Tue Apr 15 14:14:00 2014 +0200

    Updated Spanish translation

 help/es/es.po | 5 ++---
 1 file changed, 2 insertions(+), 3 deletions(-)

commit 79e2903a120180bd6ccc93a0ece1c11617fe3919
Author: Rafael Ferreira <rafael.f.f1@gmail.com>
Date:   Tue Apr 15 04:09:41 2014 +0000

    Updated Brazilian Portuguese translation

 help/pt_BR/pt_BR.po | 1259 ++++++++++++++++++++++++++++++++++++---------------
 1 file changed, 882 insertions(+), 377 deletions(-)

commit 15cfc2bb285f4b061aa2ba20152284652ffbe25d
Author: Marek Černocký <marek@manet.cz>
Date:   Wed Apr 2 15:35:08 2014 +0200

    Updated Czech translation

 help/cs/cs.po | 509 +++++++++++++++++++++++++++++++++++-----------------------
 1 file changed, 310 insertions(+), 199 deletions(-)

commit 6686b35899fb5b438ff1e37082ed4fa19ebc3101
Author: Balázs Úr <urbalazs@src.gnome.org>
Date:   Tue Apr 1 14:45:52 2014 +0200

    Updated Hungarian translation

 help/hu/hu.po | 524 ++++++++++++++++++++++++++++++++++++----------------------
 1 file changed, 326 insertions(+), 198 deletions(-)

commit ef6781b9ae5355c2f3bb6a9a480de99b91a298cd
Author: Balázs Úr <urbalazs@src.gnome.org>
Date:   Tue Apr 1 14:45:34 2014 +0200

    Added localized picture

 help/hu/figures/brasero-main-window.png | Bin 0 -> 68463 bytes
 1 file changed, 0 insertions(+), 0 deletions(-)

commit 7d52168d037bea003392a726abc9cad87e84fb1c
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Tue Apr 1 14:17:40 2014 +0200

    Updated Spanish translation

 help/es/es.po | 525 ++++++++++++++++++++++++++++++++++++----------------------
 1 file changed, 326 insertions(+), 199 deletions(-)

commit 0a18a5442d5e390bac82fd08896cb3f6d6baa9e5
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Mon Mar 31 21:39:28 2014 +0200

    Updated Slovenian translation

 po/sl.po | 310 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 156 insertions(+), 154 deletions(-)

commit bf9d8b64750e2ec53c73436e0e5b7331840f9613
Author: Alexandre Franke <alexandre.franke@gmail.com>
Date:   Mon Mar 31 16:43:59 2014 +0000

    Updated French translation

 help/fr/fr.po | 510 ++++++++++++++++++++++++++++++++++++----------------------
 1 file changed, 318 insertions(+), 192 deletions(-)

commit 565a96c6679bbb377e2501deec5ba447ad38b0c7
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Mon Mar 31 15:48:27 2014 +0200

    Mark images as not translatable to keep them off translators radar

 help/C/index.page | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

commit f16fb90864986f15194133ca99c76f771fe3c00a
Author: Andre Klapper <a9016009@gmx.de>
Date:   Sun Mar 23 21:15:57 2014 +0100

    User docs: Make page ID the same as file name

 help/C/prob-cd.page | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 9bb9cd7adc96ef831a3adee4e290ff9f5a710bd2
Author: Kenneth Nielsen <k.nielsen81@gmail.com>
Date:   Sun Mar 23 19:15:59 2014 +0100

    Updated Danish translation

 po/da.po | 312 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 157 insertions(+), 155 deletions(-)

commit ee87e48af49d31aa85d61a92db4f2062ff1ae1fd
Author: Michael Catanzaro <mcatanzaro@gnome.org>
Date:   Sat Mar 22 14:07:24 2014 -0500

    Revert "help: add missing author credit and license info"
    
    This reverts commit 9bb4376f8a078ebd71670fd4fb24a33034d3768c.
    
    Needs to go through signoff. I'll ping Kat.
    
    Conflicts:
            help/C/index.page

 help/C/index.page | 10 ----------
 1 file changed, 10 deletions(-)

commit 3db314fde66e10baf0aebb3419094601027a4f65
Author: Pavol Klačanský <pavol@klacansky.com>
Date:   Sat Mar 22 16:41:43 2014 +0100

    Updated slovak translation

 po/sk.po | 327 ++++++++++++++++++++++++++++++---------------------------------
 1 file changed, 154 insertions(+), 173 deletions(-)

commit 769aaed62909a64449796db786a108e3173c517f
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:   Sat Mar 22 15:50:35 2014 +0100

    Updated Basque language

 po/eu.po | 309 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 156 insertions(+), 153 deletions(-)

commit 95807e74110fc12648fe4b01a55e66e90dd339fb
Author: Andre Klapper <a9016009@gmx.de>
Date:   Sat Mar 22 00:32:23 2014 +0100

    kn: List of keywords must end with a colon

 po/kn.po | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit ba008c34605d86e171b2e5d932e841377974a94d
Author: A S Alam <apreet.alam@gmail.com>
Date:   Wed Mar 19 15:43:59 2014 -0500

    update Punjabi Translation 19March2014: Alam

 po/pa.po | 313 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 157 insertions(+), 156 deletions(-)

commit baa77cb99e74e32c67a0d1bb4cdad28f1a6509f7
Author: naybnet <naybnet@gmail.com>
Date:   Sun Mar 16 12:58:37 2014 +0000

    Updated French translation

 po/fr.po | 317 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 161 insertions(+), 156 deletions(-)

commit 17afd9898c7e607092decf7e4b4104f6c442d9e1
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   Sun Mar 16 09:13:56 2014 +0100

    Updated Serbian translation

 po/sr.po       | 310 ++++++++++++++++++++++++++++-----------------------------
 po/sr@latin.po | 310 ++++++++++++++++++++++++++++-----------------------------
 2 files changed, 308 insertions(+), 312 deletions(-)

commit 219cc39763b73e134cb6572bc1d888d96a18343e
Author: Tiagosdot <almosthumane@portugalmail.pt>
Date:   Sun Mar 16 00:00:28 2014 +0000

    Updated Portuguese translation

 po/pt.po | 317 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 161 insertions(+), 156 deletions(-)

commit 347a252913613c7494e650fb2be4895a9443d1fc
Author: Wolfgang Stöggl <c72578@yahoo.de>
Date:   Thu Mar 13 21:06:50 2014 +0000

    Updated German translation

 po/de.po | 337 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 170 insertions(+), 167 deletions(-)

commit e8bc31f4afb12fbe4cf6410872973f08ec620ebd
Author: Paweł Żołnowski <pawel@zolnowski.name>
Date:   Wed Mar 12 17:30:58 2014 +0100

    Updated Polish translation

 po/pl.po | 296 +++++++++++++++++++++++++++------------------------------------
 1 file changed, 128 insertions(+), 168 deletions(-)

commit b82a4738c161f9ffda67c777883edfb99dbe0206
Author: Yuri Myasoedov <ymyasoedov@yandex.ru>
Date:   Tue Mar 11 20:57:21 2014 +0400

    Updated Russian translation

 po/ru.po | 1308 ++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 718 insertions(+), 590 deletions(-)

commit bddb75c1b05c24fa4774c7165658002ca724f0af
Author: Gábor Kelemen <kelemeng@gnome.hu>
Date:   Sun Mar 9 04:07:12 2014 +0000

    Updated Hungarian translation

 po/hu.po | 319 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 160 insertions(+), 159 deletions(-)

commit 0ef7e492209ded4aafc4810394e33b6958c86e3c
Author: Rūdolfs Mazurs <rudolfsm@src.gnome.org>
Date:   Sat Mar 8 16:01:48 2014 +0200

    Updated Latvian translation

 po/lv.po | 310 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 154 insertions(+), 156 deletions(-)

commit e15d7ba6ebbe50851fe0df4086cc338e0b4f7926
Author: Changwoo Ryu <cwryu@debian.org>
Date:   Thu Mar 6 17:26:43 2014 +0900

    Updated Korean translation

 po/ko.po | 307 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 152 insertions(+), 155 deletions(-)

commit 83c6cbcfdfb92e0a1f1dca82b840a17c1ccb8407
Author: Pau Iranzo <paugnu@gmail.com>
Date:   Thu Mar 6 00:28:42 2014 +0100

    [l10n] Update Catalan translation

 po/ca.po | 315 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 158 insertions(+), 157 deletions(-)

commit 72ee67bd4afc09af0c9ddaa9a9108f8551ec7927
Author: Aurimas Černius <aurisc4@gmail.com>
Date:   Mon Feb 24 23:30:07 2014 +0200

    Updated Lithuanian translation

 po/lt.po | 289 +++++++++++++++++++++++++++------------------------------------
 1 file changed, 123 insertions(+), 166 deletions(-)

commit cdf1b45e2c33e114d552fb5e2550d0b79b698fa0
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Wed Feb 19 20:31:52 2014 +0100

    Updated Norwegian bokmål translation

 po/nb.po | 13 ++++++++++---
 1 file changed, 10 insertions(+), 3 deletions(-)

commit 87709dbcef059dcc25e2c4622a158d88a607b759
Author: Joshua Lock <joshua.lock@intel.com>
Date:   Mon Feb 17 09:53:27 2014 +0000

    build: support tracker 1.0
    
    Thanks to Bjørn Lie <bjorn.lie@gmail.com> for the patch.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=724486

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 5d06b179a4f9d6b4c49255cc6a51507228ec32e3
Author: Daniel Korostil <ted.korostiled@gmail.com>
Date:   Tue Feb 11 23:26:19 2014 +0200

    Updated Ukrainian translation

 po/uk.po | 313 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 157 insertions(+), 156 deletions(-)

commit eed47afd770dfea64c44e6c0e2f9ed4190c483ce
Author: GunChleoc <fios@foramnagaidhlig.net>
Date:   Tue Feb 4 14:30:50 2014 +0000

    Updated Scottish Gaelic translation

 po/gd.po | 1545 ++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 899 insertions(+), 646 deletions(-)

commit e2f0bf649eb85c4c5124d4f19d9e6151f1dba4c9
Author: Marek Černocký <marek@manet.cz>
Date:   Tue Feb 4 10:06:51 2014 +0100

    Updated Czech translation

 po/cs.po | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 145eb1c6fa4e00c738bfd7e8d0f55098dd02b9ad
Author: Shankar Prasad <prasad.mvs@gmail.com>
Date:   Mon Feb 3 17:16:12 2014 +0530

    updated kn.po

 po/kn.po | 1235 ++++++++++++++++++++++++--------------------------------------
 1 file changed, 481 insertions(+), 754 deletions(-)

commit 50a9559e596692199cadaeaf3a4526ca66be4538
Author: Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>
Date:   Fri Jan 31 22:59:07 2014 +0800

    Updated Traditional Chinese translation(Hong Kong and Taiwan)

 po/zh_HK.po | 309 +++++++++++++++++++++++++++++------------------------------
 po/zh_TW.po | 314 ++++++++++++++++++++++++++++++------------------------------
 2 files changed, 309 insertions(+), 314 deletions(-)

commit a2bdbd11dd053eeb85286863f1efe7303be728ea
Author: Dominique Leuenberger <dimstar@opensuse.org>
Date:   Wed Jan 8 21:19:31 2014 +0100

    Update FSF Address
    
    https://bugzilla.gnome.org/show_bug.cgi?id=721535

 COPYING                             | 4 ++--
 libbrasero-media/COPYING            | 4 ++--
 nautilus/nautilus-burn-bar.c        | 2 +-
 nautilus/nautilus-burn-bar.h        | 2 +-
 nautilus/nautilus-burn-extension.c  | 4 ++--
 po/ar.po                            | 4 ++--
 po/dz.po                            | 4 ++--
 src/baobab-cell-renderer-progress.c | 4 ++--
 src/baobab-cell-renderer-progress.h | 4 ++--
 src/eggtreemultidnd.c               | 4 ++--
 src/eggtreemultidnd.h               | 4 ++--
 11 files changed, 20 insertions(+), 20 deletions(-)

commit d794618783438a2aae38a54073b14101e3065d37
Author: Yosef Or Boczko <yoseforb@src.gnome.org>
Date:   Sun Jan 26 00:37:49 2014 +0200

    Updated Hebrew translation

 po/he.po | 355 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 180 insertions(+), 175 deletions(-)

commit 173354f1ce57eaf4f4fa93cbac3cd85dc7af2bf2
Author: GunChleoc <fios@foramnagaidhlig.net>
Date:   Wed Jan 22 20:05:46 2014 +0100

    Added Scottish Gaelic translation

 po/LINGUAS |    1 +
 po/gd.po   | 4892 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 4893 insertions(+)

commit 38d70e6d5de915e4aa747cc1b9217b5dec3d1f00
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Tue Jan 21 21:07:25 2014 +0100

    Updated Norwegian bokmål translation

 po/nb.po | 281 ++++++++++++++++++++++++++-------------------------------------
 1 file changed, 116 insertions(+), 165 deletions(-)

commit 43b39281b08a3efdbdae6e2fc3c73dff0f925ab3
Author: Nilamdyuti Goswami <ngoswami@redhat.com>
Date:   Tue Jan 21 20:01:33 2014 +0530

    Assamese translation updated

 po/as.po | 313 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 157 insertions(+), 156 deletions(-)

commit 6655b78ba2b8949d1f82855d356ca8e4ac262059
Author: Manoj Kumar Giri <mgiri@redhat.com>
Date:   Tue Jan 21 18:28:03 2014 +0530

    Updated Odia translation.

 po/or.po | 540 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 274 insertions(+), 266 deletions(-)

commit c9c7798b7dab68babd2b9f24ec7da450d23252e6
Author: Victor Ibragimov <victor.ibragimov@gmail.com>
Date:   Tue Jan 21 17:38:40 2014 +0500

    Tajik translation updated

 po/tg.po | 949 ++++++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 570 insertions(+), 379 deletions(-)

commit d234900d9b96c2bfe6965047751941bc008dad9d
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sat Jan 18 14:09:34 2014 +0100

    Add a trailing semicolon to keywords in Vietnamese translation

 po/vi.po | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 3289d462cf6c10c560ad1802842b05c9d8f46743
Author: Victor Ibragimov <victor.ibragimov@gmail.com>
Date:   Wed Jan 15 17:03:41 2014 +0500

    Tajik translation updated

 po/tg.po | 10 +++++++---
 1 file changed, 7 insertions(+), 3 deletions(-)

commit c301111b05e7d868f6eb6cc306747ed87743bae5
Author: Victor Ibragimov <victor.ibragimov@gmail.com>
Date:   Wed Jan 15 16:53:16 2014 +0500

    Tajik translation updated

 po/tg.po | 14 ++++++++------
 1 file changed, 8 insertions(+), 6 deletions(-)

commit c205386a67398e9fff6fb4f5bdd2b69236fba6f2
Author: Victor Ibragimov <victor.ibragimov@gmail.com>
Date:   Wed Jan 15 16:36:31 2014 +0500

    Tajik translation updated

 po/tg.po | 91 +++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 50 insertions(+), 41 deletions(-)

commit 135dae48b44716964ec1d9a4ed44752bac942158
Author: Dimitris Spingos <dmtrs32@gmail.com>
Date:   Mon Jan 13 17:25:21 2014 +0200

    Updated Greek translation

 help/el/el.po | 509 +++++++++++++++++++++++++++++++++++++---------------------
 1 file changed, 330 insertions(+), 179 deletions(-)

commit f70b177a81dcd6e4a91d1476f47daab0a13be05a
Author: Marek Černocký <marek@manet.cz>
Date:   Sun Jan 12 11:43:58 2014 +0100

    Updated Czech translation

 po/cs.po | 288 +++++++++++++++++++++++++++------------------------------------
 1 file changed, 124 insertions(+), 164 deletions(-)

commit a7bfb1e43f1bcb0dddd85210cbc4dcb555f7f807
Author: Victor Ibragimov <victor.ibragimov@gmail.com>
Date:   Sun Jan 12 13:14:16 2014 +0500

    Tajik translation updated

 po/tg.po | 109 +++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 61 insertions(+), 48 deletions(-)

commit 267e60e9eba2706c8590f698eb401b1fbd48bd49
Author: Victor Ibragimov <victor.ibragimov@gmail.com>
Date:   Wed Jan 8 16:37:45 2014 +0500

    Tajik translation updated

 po/tg.po | 114 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 61 insertions(+), 53 deletions(-)

commit 8fce49ff602be9929a1aa2287ddaa2204df52de2
Author: Victor Ibragimov <victor.ibragimov@gmail.com>
Date:   Wed Jan 8 13:06:06 2014 +0500

    Tajik translation updated

 po/tg.po | 112 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 57 insertions(+), 55 deletions(-)

commit d26daf237061f4f3503d1f5bc6c01359ff5531c4
Author: Victor Ibragimov <victor.ibragimov@gmail.com>
Date:   Tue Jan 7 23:26:04 2014 +0500

    Tajik translation updated

 po/tg.po | 142 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 72 insertions(+), 70 deletions(-)

commit 332b77b1361ab305adeeba97e08619890a91cb9c
Author: Victor Ibragimov <victor.ibragimov@gmail.com>
Date:   Tue Jan 7 16:58:21 2014 +0500

    Tajik translation updated

 po/tg.po | 138 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 69 insertions(+), 69 deletions(-)

commit 14f4e9bb125fc28d58632c73ccaf2db0bf858b42
Author: Victor Ibragimov <victor.ibragimov@gmail.com>
Date:   Tue Jan 7 14:10:58 2014 +0500

    Tajik translation updated

 po/tg.po | 609 ++++++++++++++++++++++++++++++---------------------------------
 1 file changed, 291 insertions(+), 318 deletions(-)

commit bdefb1c5d400ec035d5450d421e9ce47113ebb5b
Author: Shantha kumar <shkumar@redhat.com>
Date:   Tue Jan 7 13:34:03 2014 +0530

    Tamil Translations Updated

 po/ta.po | 583 +++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 341 insertions(+), 242 deletions(-)

commit 815a6934db5af9b633bb0734ca1405bc70f5fb7e
Author: Rafael Ferreira <rafael.f.f1@gmail.com>
Date:   Sun Jan 5 04:02:07 2014 -0200

    Updated Brazilian Portuguese translation
    
    Fixes BGO#712175

 po/pt_BR.po | 229 +++++++++++++++++++++++++++---------------------------------
 1 file changed, 104 insertions(+), 125 deletions(-)

commit 097abff40f56bde15234f524085a0db80de19277
Author: Andika Triwidada <andika@gmail.com>
Date:   Sat Jan 4 12:48:20 2014 +0700

    Updated Indonesian translation

 po/id.po | 283 +++++++++++++++++++++++++++------------------------------------
 1 file changed, 121 insertions(+), 162 deletions(-)

commit fb3b77940c9e46cc514729ac9eabe5acfd6812fe
Author: Tong Hui <tonghuix@gmmail.com>
Date:   Sat Dec 28 19:28:12 2013 +0800

    Update Chinese simplified translation

 po/zh_CN.po | 1100 ++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 560 insertions(+), 540 deletions(-)

commit 9463b2a9d03abc569a7de89b66ace32f6fae3864
Author: Krishnababu Krothapalli <kkrothap@redhat.com>
Date:   Wed Dec 18 17:22:24 2013 +0530

    Updated Telugu Translations

 po/te.po | 861 +++++++++++++++++++++++++++------------------------------------
 1 file changed, 374 insertions(+), 487 deletions(-)

commit 918d8256738bbeca9fd8964d2e1295271ad33d90
Author: Joshua Lock <joshua.lock@intel.com>
Date:   Mon Dec 16 12:10:19 2013 +0000

    build: updated configure.ac and NEWS for a 3.11.3 release

 NEWS         | 6 ++++++
 configure.ac | 6 +++---
 2 files changed, 9 insertions(+), 3 deletions(-)

commit 8aed7aa204c2ecec5d24c561a01ffbc83d3b779d
Author: Joshua Lock <joshua.lock@intel.com>
Date:   Mon Dec 16 10:27:21 2013 +0000

    Fix build - remove final piece of eggsmclient usage

 src/main.c | 2 --
 1 file changed, 2 deletions(-)

commit 922c90d18839381085fe53df077a5d64e69f995a
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sun Dec 15 01:31:39 2013 +0100

    Updated POTFILES.in

 po/POTFILES.in | 2 --
 1 file changed, 2 deletions(-)

commit cb05e3bffd3c80fe9f46ddc98f246596d4bfa665
Author: Matthias Clasen <mclasen@redhat.com>
Date:   Thu Dec 5 22:16:23 2013 -0500

    Make brasero work under wayland
    
    Drop oldschool X session support, with all its X11-specifics.
    If session management support is still desired, it should just
    use the GtkApplication session support.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=719944

 src/Makefile.am           |    8 -
 src/brasero-app.c         |   11 +-
 src/brasero-xsession.c    |  134 ----
 src/brasero-xsession.h    |   44 --
 src/eggdesktopfile.c      | 1520 ---------------------------------------------
 src/eggdesktopfile.h      |  163 -----
 src/eggsmclient-private.h |   59 --
 src/eggsmclient-xsmp.c    | 1375 ----------------------------------------
 src/eggsmclient.c         |  604 ------------------
 src/eggsmclient.h         |  117 ----
 src/main.c                |    1 -
 11 files changed, 4 insertions(+), 4032 deletions(-)

commit e70482c46741ffbe63d144506158c792e417eaf2
Author: Milo Casagrande <milo@ubuntu.com>
Date:   Wed Dec 11 10:26:54 2013 +0100

    [l10n] Updated Italian translation.

 po/it.po | 154 ++++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 88 insertions(+), 66 deletions(-)

commit 201928e26dec6abd3d2f5302b82d55963d3080e6
Author: Dominique Leuenberger <dimstar@opensuse.org>
Date:   Sat Nov 23 21:55:06 2013 +0100

    build: support tracker 0.18
    
    https://bugzilla.gnome.org/show_bug.cgi?id=715079

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit f8bcf7b375899717c75b897dd44c310eebf568e0
Author: Joshua Lock <joshua.lock@intel.com>
Date:   Mon Nov 25 18:01:11 2013 +0000

    brasero.doap: update homepage
    
    projects.gnome.org is being deprecated, the wiki page is the place to be.

 brasero.doap | 4 +---
 1 file changed, 1 insertion(+), 3 deletions(-)

commit 03758a72cd3cde770b1d5a52fe055246c4842667
Author: Andika Triwidada <andika@gmail.com>
Date:   Sun Nov 24 12:50:00 2013 +0700

    Added Indonesian translation of help

 help/Makefile.am |    2 +-
 help/id/id.po    | 1153 ++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 1154 insertions(+), 1 deletion(-)

commit 207514091c2260c72781843c25fb33b37fa1b08c
Author: Joshua Lock <joshua.lock@intel.com>
Date:   Fri Nov 22 12:29:35 2013 +0000

    Post release version bump

 configure.ac | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit df5af2f8d8392ccf088bc599f6108d80d90cd518
Author: Joshua Lock <joshua.lock@intel.com>
Date:   Fri Nov 22 12:12:09 2013 +0000

    Prepare a 3.11.0 release

 configure.ac | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit 17aa134c90fecfe408873bd097ff7243648a8208
Author: Joshua Lock <joshua.lock@intel.com>
Date:   Fri Nov 22 11:56:57 2013 +0000

    NEWS: update for a 3.11.0 release

 NEWS | 11 +++++++++++
 1 file changed, 11 insertions(+)

commit 36d47db32971d20a02c355ebd1cc36a9f93f0e78
Author: Joshua Lock <joshua.lock@intel.com>
Date:   Fri Nov 22 11:56:31 2013 +0000

    README: minor tweaks, we use GStreamer 1.0 now

 README | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 90becfbad23f7a23237d81df8ddafa4f6f6cc384
Author: Joshua Lock <joshua.lock@intel.com>
Date:   Fri Nov 22 11:16:30 2013 +0000

    brasero-tool-dialog: don't populate the model until after construction
    
    As has been done for other BraseroMediumSelection subclasses, works around
    a drawing issue.

 libbrasero-burn/brasero-tool-dialog.c | 21 +++++++++++++++------
 1 file changed, 15 insertions(+), 6 deletions(-)

commit ac6d74587222786a79733fc7e8e41fb7a4e1c1c2
Author: Joshua Lock <joshua.lock@intel.com>
Date:   Fri Nov 22 11:14:24 2013 +0000

    brasero-src-selection: wire in constructed handler
    
    Fixes 33520f866236b54e9c87650a1ff6fa84c98a616c

 libbrasero-burn/brasero-src-selection.c | 1 +
 1 file changed, 1 insertion(+)

commit 82b3c490d5893316ff47fa76d41b304be4a86c63
Author: Tomáš Bžatek <tbzatek@redhat.com>
Date:   Wed Oct 30 15:55:51 2013 +0000

    Switch BRASERO_TRACK_STREAM_ISRC_TAG from int to string
    
    The International Standard Recording Code (ISRC) is a  12
    byte string that is created from two uppercase characters
    for the country code, followed by three uppercase charac‐
    ters  for  the owner, followed by two digits for the year
    of recording followed by five digits for  the  recording
    serial number.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=711162

 libbrasero-burn/brasero-tags.h             |  2 +-
 libbrasero-burn/brasero-track-stream-cfg.c | 10 +++++-----
 libbrasero-utils/brasero-io.c              |  4 +++-
 libbrasero-utils/brasero-metadata.c        | 14 +++++++++-----
 libbrasero-utils/brasero-metadata.h        |  2 +-
 plugins/audio2cue/burn-audio2cue.c         |  8 ++++----
 plugins/cdrkit/burn-wodim.c                |  7 +++----
 plugins/cdrtools/burn-cdrecord.c           |  7 +++----
 plugins/transcode/burn-transcode.c         |  8 ++++----
 src/brasero-audio-disc.c                   | 24 +++++++++++++-----------
 src/brasero-multi-song-props.c             |  6 +++---
 src/brasero-multi-song-props.h             |  2 +-
 src/brasero-project-parse.c                | 27 +++++++++++++++------------
 src/brasero-song-properties.c              | 23 ++++++-----------------
 src/brasero-song-properties.h              |  4 ++--
 src/brasero-video-disc.c                   | 23 +++++++++++++----------
 16 files changed, 86 insertions(+), 85 deletions(-)

commit cf6b9fd663b6f400222f4f43311e90d501996b05
Author: Shantha kumar <shkumar@redhat.com>
Date:   Tue Nov 12 17:10:27 2013 +0530

    Updated Tamil Translations

 po/ta.po | 674 ++++++++++++++++++++++++++++-----------------------------------
 1 file changed, 297 insertions(+), 377 deletions(-)

commit 3fe9ccce7ab99f8cd327f980313a8820148c6496
Author: Efstathios Iosifidis <iosifidis@opensuse.org>
Date:   Wed Nov 6 07:52:21 2013 +0200

    Updated Greek translation

 po/el.po | 116 ++++++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 71 insertions(+), 45 deletions(-)

commit dce885f6f310d7580fb7722e1081be8963c1eb89
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Fri Nov 1 13:53:30 2013 +0100

    Updated Galician translations

 po/gl.po | 99 +++++++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 61 insertions(+), 38 deletions(-)

commit 441d882324c0e1c08efb35d9b34735ddc3112944
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Fri Oct 25 16:39:13 2013 +0200

    Updated Spanish translation

 po/es.po | 117 +++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 68 insertions(+), 49 deletions(-)

commit a18c1738cf3a9fa3842df540fca5f66165278aeb
Author: Enrico Nicoletto <liverig@gmail.com>
Date:   Thu Oct 24 12:28:21 2013 -0200

    Updated Brazilian Portuguese translation

 po/pt_BR.po | 1170 ++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 672 insertions(+), 498 deletions(-)

commit 62cd33dd0bfe142fbde1158e593663ece4474625
Author: Michael Catanzaro <mcatanzaro@gnome.org>
Date:   Wed Oct 2 15:01:27 2013 -0500

    Add community-produced appdata file
    
    https://bugzilla.gnome.org/show_bug.cgi?id=708750

 data/Makefile.am            | 13 ++++++++++---
 data/brasero.appdata.xml.in | 25 +++++++++++++++++++++++++
 po/POTFILES.in              |  1 +
 3 files changed, 36 insertions(+), 3 deletions(-)

commit adbd7f37420266605f476e16cc107c8c0f355362
Author: Michael Catanzaro <mcatanzaro@gnome.org>
Date:   Wed Oct 2 14:51:38 2013 -0500

    Rely on intltool 0.50 native gsettings support
    
    This lets us drop use of INTLTOOL_XML_NOMERGE_RULE in data/Makefile.am
    
    https://bugzilla.gnome.org/show_bug.cgi?id=708750

 configure.ac                          |   2 +-
 data/Makefile.am                      |   9 +--
 data/org.gnome.brasero.gschema.xml    | 107 ++++++++++++++++++++++++++++++++++
 data/org.gnome.brasero.gschema.xml.in | 107 ----------------------------------
 po/POTFILES.in                        |   2 +-
 5 files changed, 112 insertions(+), 115 deletions(-)

commit d3548881f53df15c0c40385fbb48f28b15ddea65
Author: Joshua Lock <joshua.lock@intel.com>
Date:   Fri Sep 6 17:46:11 2013 +0100

    brasero.desktop.in.in: add Audio and Video categories
    
    Otherwise Brasero won't show up in the GNOME software centre. See:
    http://blogs.gnome.org/hughsie/2013/09/03/broken-desktop-files

 data/brasero.desktop.in.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit dc71be12a6d25e32589d928dbd7c9f3b3e802b80
Author: Efstathios Iosifidis <iosifidis@opensuse.org>
Date:   Tue Oct 22 11:08:39 2013 +0300

    Updated Greek translation

 po/el.po | 345 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 178 insertions(+), 167 deletions(-)

commit 390740d1c82fdeb334af38a393aafb58de372c69
Author: Rūdolfs Mazurs <rudolfsm@src.gnome.org>
Date:   Sat Oct 19 13:03:52 2013 +0300

    Updated Latvian translation

 help/lv/lv.po | 1556 ++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 865 insertions(+), 691 deletions(-)

commit e4bcf585178c3727c2b1cf7a0da993afb4a2512b
Author: Carles Ferrando <carles.ferrando@gmail.com>
Date:   Sun Oct 6 22:03:10 2013 +0200

    [l10n] Updated Catalan (Valencian) translation

 po/ca@valencia.po | 1855 ++++-------------------------------------------------
 1 file changed, 131 insertions(+), 1724 deletions(-)

commit b23436c53e79ee0584d7440d1f0130a950c6758e
Author: Daniel Șerbănescu <cyber19rider@gmail.com>
Date:   Mon Sep 30 19:55:27 2013 +0200

    Updated Romanian Translation

 po/ro.po | 6291 +++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 3166 insertions(+), 3125 deletions(-)

commit ba7f26bf94e142f342bed124d2e9f220588157e0
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Sat Sep 28 15:11:30 2013 +0200

    Updated Norwegian bokmål translation

 po/nb.po | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit 496fa8e35cf0f78512d48f085ecb8d84a67f0a75
Author: Akira Tanaka <root.167d36d4acb91@gmail.com>
Date:   Mon Sep 23 22:45:56 2013 +0900

    l10n: Add Japanese translation

 help/Makefile.am                        |   2 +-
 help/ja/figures/brasero-main-window.png | Bin 0 -> 88150 bytes
 help/ja/ja.po                           | 762 ++++++++++++++++++++++++++++++++
 3 files changed, 763 insertions(+), 1 deletion(-)

commit 41a2fe82f8d5129b9e6bfcf0b6d99a77544f1ef1
Author: Mattias Põldaru <mahfiaz@gmail.com>
Date:   Mon Sep 23 10:08:59 2013 +0300

    [l10n] Updated Estonian translation

 po/et.po | 14 ++++++++++++--
 1 file changed, 12 insertions(+), 2 deletions(-)

commit 01f33a4b6ddc0e0515961e2fd625cd13854442ee
Author: Akira Tanaka <root.167d36d4acb91@gmail.com>
Date:   Sun Sep 22 23:42:38 2013 +0900

    l10n: Update Japanese translation

 po/ja.po | 9 +++++----
 1 file changed, 5 insertions(+), 4 deletions(-)

commit ff8c82bd740d4511454c70ec76d945f3ff09c7ce
Author: Bruno Nova <brunomb.nova@gmail.com>
Date:   Sun Sep 22 01:19:42 2013 +0100

    Updated Portuguese translation

 po/pt.po | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit b7e51ab97d7e5d8296d33fba1d64253073f163e2
Author: Jiro Matsuzawa <jmatsuzawa@gnome.org>
Date:   Sun Sep 22 05:49:45 2013 +0900

    l10n: Update Japanese translation

 po/ja.po | 252 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 132 insertions(+), 120 deletions(-)

commit b2c446b74401c87331284b9eed60dc08b2ba8fdd
Author: Daniel Korostil <ted.korostiled@gmail.com>
Date:   Sat Sep 21 19:28:38 2013 +0300

    Updated Ukrainian

 po/uk.po | 244 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 129 insertions(+), 115 deletions(-)

commit 401c25ad5495426cfcdfeb14c878004900ad5c77
Author: Khaled Hosny <khaledhosny@eglug.org>
Date:   Thu Sep 19 20:57:45 2013 +0200

    Update Arabic translation

 po/ar.po | 6212 +++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 3125 insertions(+), 3087 deletions(-)

commit f8d700fcc3b4b4d3753ecf3ed3fde98488e516f8
Author: António Lima <amrlima@gmail.com>
Date:   Wed Sep 18 23:15:42 2013 +0100

    Updated Portuguese translation

 po/pt.po | 246 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 130 insertions(+), 116 deletions(-)

commit 853e11985a5d16f57413e7af67499b6bdeec3723
Author: Josep Sànchez <papapep@gmx.com>
Date:   Wed Sep 18 23:37:54 2013 +0200

    [l10n] Update Catalan translation

 po/ca.po | 1855 +++++---------------------------------------------------------
 1 file changed, 131 insertions(+), 1724 deletions(-)

commit 344f1d670affc9ff8e8d2df1121a8ebde8d5f5c7
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:   Wed Sep 18 17:46:43 2013 +0200

    Updated Basque language

 po/eu.po | 246 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 130 insertions(+), 116 deletions(-)

commit 77e8d6f7066e1dd1a1f9599e9abc6c8334443560
Author: Timo Jyrinki <timo@debian.org>
Date:   Wed Sep 18 11:21:03 2013 +0300

    Finnish translation update

 po/fi.po | 255 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 135 insertions(+), 120 deletions(-)

commit ea1308a1b57ee9809ef9fcdb4ad688e0d2dcf39e
Author: A S Alam <apreet.alam@gmail.com>
Date:   Tue Sep 17 19:37:48 2013 -0500

    Punjabi Translation updated by Aman

 po/pa.po | 244 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 129 insertions(+), 115 deletions(-)

commit 2dbe9328519f98f3ac824a4de009a4eedd9af8b1
Author: Kris Thomsen <lakristho@gmail.com>
Date:   Sat Sep 14 15:50:29 2013 +0200

    Updated Danish translation

 po/da.po | 246 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 129 insertions(+), 117 deletions(-)

commit 8b13c397b7e925ac3371b22a9af91f0f13e85ba6
Author: Changwoo Ryu <cwryu@debian.org>
Date:   Sat Sep 14 06:19:22 2013 +0900

    Updated Korean translation

 po/ko.po | 253 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 132 insertions(+), 121 deletions(-)

commit 6146f4af18392796f000cfb8b014953972ef70de
Author: Nilamdyuti Goswami <ngoswami@redhat.com>
Date:   Thu Sep 12 13:40:41 2013 +0530

    Assamese Translation Updated

 po/as.po | 244 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 129 insertions(+), 115 deletions(-)

commit 06dcfdd16a58e9852ee2bd015fa52a406d92dfa7
Author: Rūdolfs Mazurs <rudolfsm@src.gnome.org>
Date:   Wed Sep 11 23:05:50 2013 +0300

    Updated Latvian translation

 po/lv.po | 246 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 130 insertions(+), 116 deletions(-)

commit b86ca8713c21c97d02874d1b87205bc61d3d9621
Author: Ihar Hrachyshka <ihar.hrachyshka@gmail.com>
Date:   Tue Sep 10 13:55:11 2013 +0300

    Updated Belarusian translation.

 po/be.po | 242 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 128 insertions(+), 114 deletions(-)

commit edfaeb59da11ecae13511cd6290af9f476671595
Author: Seán de Búrca <leftmostcat@gmail.com>
Date:   Sun Sep 8 17:26:05 2013 -0600

    Updated Irish translation

 po/ga.po | 6116 +++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 3044 insertions(+), 3072 deletions(-)

commit fd409013651d455222b7976bece8b7f084e49a1f
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Sun Sep 8 19:23:50 2013 +0200

    Updated Norwegian bokmål translation

 po/nb.po | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit c72d06f6969ac25f20b45f45d70153c4283bef67
Author: Andika Triwidada <andika@gmail.com>
Date:   Sun Sep 8 16:58:27 2013 +0700

    Updated Indonesian translation

 po/id.po | 244 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 127 insertions(+), 117 deletions(-)

commit da145382701968e65a45d8a638b647ad5bb0793f
Author: Christian Kirbach <christian.kirbach@gmail.com>
Date:   Sat Sep 7 19:48:01 2013 +0200

    Updated German translation

 po/de.po | 253 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 132 insertions(+), 121 deletions(-)

commit 48345949efad5f6bb8a68b99133bcf1ff44a1ed1
Author: Yuri Myasoedov <omerta13@yandex.ru>
Date:   Sat Sep 7 19:32:09 2013 +0400

    Updated Russian translation

 po/ru.po | 1233 ++++++++++++++++++++++++++++----------------------------------
 1 file changed, 560 insertions(+), 673 deletions(-)

commit 0819d05fe004d9ab5e3799bdcd67030f57b37345
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   Thu Sep 5 06:45:14 2013 +0200

    Updated Serbian translation

 po/sr.po       | 246 ++++++++++++++++++++++++++++++---------------------------
 po/sr@latin.po | 246 ++++++++++++++++++++++++++++++---------------------------
 2 files changed, 262 insertions(+), 230 deletions(-)

commit a79a0133407487c8399da348f7ffeab0c9cdce8b
Author: Marek Černocký <marek@manet.cz>
Date:   Wed Sep 4 18:37:16 2013 +0200

    Updated Czech translation

 help/cs/cs.po | 83 ++++++++++++++++++++++++++++++++++++++---------------------
 1 file changed, 54 insertions(+), 29 deletions(-)

commit f122ee0620380b7c21edce722cfe347f10c8c827
Author: Joshua Lock <joshua.lock@intel.com>
Date:   Tue Sep 3 11:01:26 2013 +0100

    brasero-app: don't try and show the main window if it hasn't been created
    
    It's possible to open brasero without creating the main window, such as
    when opening an image file directly triggering the image burning dialogue.
    In these cases trying to show the main window when the dialogue is
    dismissed is an error, brasero should just exit.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=655513

 src/brasero-app.c | 5 +++++
 1 file changed, 5 insertions(+)

commit 449120e0a789cb696e4469799c17a6258b1cbc79
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Mon Sep 2 18:03:45 2013 +0200

    Updated Spanish translation

 help/es/es.po | 81 ++++++++++++++++++++++++++++++++++++++---------------------
 1 file changed, 52 insertions(+), 29 deletions(-)

commit 2be3eae976485ecc3b14885f847d4e660a82a5b6
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sat Aug 31 22:58:58 2013 +0200

    Updated Polish translation

 po/pl.po | 60 +++++++++++++++++++++++++++++++++++++-----------------------
 1 file changed, 37 insertions(+), 23 deletions(-)

commit 92593a630f8991b443b641d43be3c649c8015750
Author: Trần Ngọc Quân <vnwildman@gmail.com>
Date:   Sat Aug 31 07:18:23 2013 +0700

    Updated Vietnamese translation

 po/vi.po | 505 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 249 insertions(+), 256 deletions(-)

commit e9fc99f3eef2905c3d54a2053d3edd942d099a99
Author: Nguyễn Thái Ngọc Duy <pclouds@gmail.com>
Date:   Sat Aug 31 07:14:36 2013 +0700

    po/vi: import from Damned Lies

 po/vi.po | 819 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 424 insertions(+), 395 deletions(-)

commit 0aeae792a8559b3fc060b6473bf35be4f62dd148
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Thu Aug 29 18:22:22 2013 +0200

    Updated Slovenian translation

 po/sl.po | 281 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 147 insertions(+), 134 deletions(-)

commit 681543dcb58650a314ba4076cd3af683d9ad949c
Author: Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>
Date:   Thu Aug 29 21:41:57 2013 +0800

    Updated Traditional Chinese translation(Hong Kong and Taiwan)

 po/zh_HK.po | 160 ++++++++++++++++++++++++++++++++----------------------------
 po/zh_TW.po | 160 ++++++++++++++++++++++++++++++++----------------------------
 2 files changed, 172 insertions(+), 148 deletions(-)

commit 0845def9d41a82a4d309a66361c8f9b7fe546090
Author: Pavol Klačanský <pavol@klacansky.com>
Date:   Wed Aug 28 20:31:59 2013 +0200

    Updated slovak translation

 po/sk.po | 245 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 130 insertions(+), 115 deletions(-)

commit e98f1d74de390c49e4b11ce052774f1236cbdbd7
Author: Aurimas Černius <aurisc4@gmail.com>
Date:   Tue Aug 27 22:53:18 2013 +0300

    Updated Lithuanian translation

 po/lt.po | 254 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 135 insertions(+), 119 deletions(-)

commit 24ca3c0120108cfde73f03a63d5774e5f712ee7a
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Tue Aug 27 19:41:50 2013 +0200

    Updated Spanish translation

 po/es.po | 264 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 140 insertions(+), 124 deletions(-)

commit 344f8b82d6210fc168dfdc281889b83944a1e4dc
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Tue Aug 27 03:00:49 2013 +0200

    Updated Galician translations

 po/gl.po | 242 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 128 insertions(+), 114 deletions(-)

commit afa3bbac17cd08c07803165c998deb050f7efedb
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Mon Aug 26 18:08:09 2013 +0300

    Updated Hebrew translation.

 po/he.po | 1313 ++++++++++++++++++++++++++++++++++++++------------------------
 1 file changed, 807 insertions(+), 506 deletions(-)

commit 76d5c4fd8db8d78a16aaac6bb3775c0fbae6608f
Author: Balázs Úr <urbalazs@src.gnome.org>
Date:   Sun Aug 25 10:18:23 2013 +0200

    Updated Hungarian translation

 po/hu.po | 247 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 131 insertions(+), 116 deletions(-)

commit 9e17012f4e9757773ab5d333cf871df0e6095766
Author: Milo Casagrande <milo@ubuntu.com>
Date:   Sat Aug 24 18:47:32 2013 +0200

    [l10n] Updated Italian translation.

 po/it.po | 242 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 128 insertions(+), 114 deletions(-)

commit 050ab48c197f8f0f4e17c0c75231ca33addedd4e
Author: Enrico Nicoletto <liverig@gmail.com>
Date:   Fri Aug 23 21:34:44 2013 -0300

    Updated Brazilian Portuguese translation for brasero manual

 help/pt_BR/pt_BR.po | 69 +++++++++++++++++++++++++++++++++++------------------
 1 file changed, 46 insertions(+), 23 deletions(-)

commit c5e42f26cc9c933614f01af72a7df54364314d76
Author: Enrico Nicoletto <liverig@gmail.com>
Date:   Fri Aug 23 16:25:41 2013 -0300

    Updated Brazilian Portuguese translation

 po/pt_BR.po | 1274 ++++++++++++++++++++++++++---------------------------------
 1 file changed, 569 insertions(+), 705 deletions(-)

commit 9f3ba2870438fd333b68702f776cbf7b0351972c
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Fri Aug 23 20:12:05 2013 +0200

    Updated Norwegian bokmål translation

 po/nb.po | 240 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 126 insertions(+), 114 deletions(-)

commit 17744c5cf1eb1cf5c1d0fd461fa21ac72cf325e3
Author: Alexandre Franke <alexandre.franke@gmail.com>
Date:   Fri Aug 23 13:43:55 2013 +0200

    Update French translation

 help/fr/fr.po |  83 ++++++++++++--------
 po/fr.po      | 242 +++++++++++++++++++++++++++++++---------------------------
 2 files changed, 179 insertions(+), 146 deletions(-)

commit 6518af0abcf756c0bba15747edb30c8fde112000
Author: Marek Černocký <marek@manet.cz>
Date:   Fri Aug 23 07:44:10 2013 +0200

    Updated Czech translation

 po/cs.po | 305 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 159 insertions(+), 146 deletions(-)

commit 337fbfcbfbcfdf7c70600a5e1fa6342c52ed98ba
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Fri Aug 23 00:15:49 2013 +0200

    Updated POTFILES.in

 po/POTFILES.in | 1 +
 1 file changed, 1 insertion(+)

commit ffbe7d2e69678813a5a0a735fb36642c7d3491c6
Author: Joshua Lock <joshua.lock@intel.com>
Date:   Tue Aug 20 14:40:06 2013 +0100

    brasero-medium-properties: add Cancel button to image properties dialogue
    
    Otherwise the user can't close the dialogue without changing the image
    properties.

 libbrasero-burn/brasero-medium-properties.c | 3 ++-
 1 file changed, 2 insertions(+), 1 deletion(-)

commit b54aa12db27ed634daf8041bed9d0b003354c7a8
Author: Joshua Lock <joshua.lock@intel.com>
Date:   Wed Aug 21 15:51:23 2013 +0100

    Add brasero-utils GOptionGroup to main context
    
    This exposes runtime enabling of logging from libbrasero-utils

 src/main.c | 2 ++
 1 file changed, 2 insertions(+)

commit 9fd51c182366b296bac5572952fe9ab080c49f55
Author: Joshua Lock <joshua.lock@intel.com>
Date:   Wed Aug 21 15:49:57 2013 +0100

    brasero-misc: expose a GOption for enabling brasero utils debugging

 libbrasero-utils/brasero-misc.c | 21 +++++++++++++++++++++
 libbrasero-utils/brasero-misc.h |  3 +++
 2 files changed, 24 insertions(+)

commit 0ade622575ecd3750d6d393200354d187f9e349d
Author: Joshua Lock <joshua.lock@intel.com>
Date:   Wed Aug 21 15:49:26 2013 +0100

    brasero-misc: tweak BRASERO_UTILS_LOG to behave more conformantly
    
    BRASERO_UTILS_LOG should behave similarly to BRASERO_BURN_LOG and
    BRASERO_MEDIA_LOG, writing to stdout using printf rather than using glogv
    with a utils specific log domain.
    
    In future all three macros should use GLib's logging functionality

 libbrasero-utils/brasero-misc.c | 10 +++-------
 libbrasero-utils/brasero-misc.h |  8 ++------
 2 files changed, 5 insertions(+), 13 deletions(-)

commit 537f12c128bcd96d4ec819e4fa1568e20d0b75d2
Author: Joshua Lock <joshua.lock@intel.com>
Date:   Tue Aug 20 18:57:33 2013 +0100

    brasero-jacket-edit: generalise text justification to reduce duplication

 libbrasero-utils/brasero-jacket-edit.c | 81 ++++++----------------------------
 1 file changed, 13 insertions(+), 68 deletions(-)

commit 33520f866236b54e9c87650a1ff6fa84c98a616c
Author: Joshua Lock <joshua.lock@intel.com>
Date:   Tue Aug 20 14:43:35 2013 +0100

    brasero-src-selection: don't populate the model until after construction
    
    As has already been done for brasero-drive-selection and
    brasero-dest-selection.

 libbrasero-burn/brasero-src-selection.c | 9 ++++++++-
 1 file changed, 8 insertions(+), 1 deletion(-)

commit 4dce1774a1fef76adeb9d48c51f2f9465a84ab0c
Author: Tanguy Ortolo <tanguy+debian@ortolo.eu>
Date:   Thu Aug 22 17:08:48 2013 +0100

    burn-audio2cue: Avoid generating invalid frame number 75
    
    The conditional increment to the frame number, which is probably meant to
    avoid loosing the last incomplete frame in the very last track of a disk,
    has the side effect of generating frame numbers equal to 75, when they
    should be between 0 and 74 included, which results in an unburnable image.
    
    While the code could be adapted to count the last frame, it is clearer and
    less intrusive to the original code to simply remove the conditional
    increment, and possibily loosing 1/75th a second on the very last track
    should not matter to anyone.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=664756

 plugins/audio2cue/burn-audio2cue.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit de85342adb2fa24abb3f89e694dcdc66246e6608
Author: Michael Biebl <biebl@debian.org>
Date:   Sun Jun 3 13:39:10 2012 +0200

    Use proper typelib versioning
    
    The typelib version should be bumped when the API of the referenced
    library changes, so use BRASERO_MAJOR_VERSION.SOVERSION instead of the
    package version.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=677732

 configure.ac                 |  3 +++
 libbrasero-burn/Makefile.am  | 10 +++++-----
 libbrasero-media/Makefile.am |  8 ++++----
 3 files changed, 12 insertions(+), 9 deletions(-)

commit 6540da8d1d53e3b31f0239aa44dd3832ca90c02e
Author: Andrej Belym <white.wolf.2105@gmail.com>
Date:   Thu Aug 22 16:43:07 2013 +0100

    brasero-data-project: Fixed segfault when renaming or removing folder in...
    
    project.
    
    When adding folder from filesystem to project and creating new folder in
    this folder, removing or renaming causes segfault.
    This happens because new folder must have flag 'is_grafted' (project node
    not from real file or folder), but code in brasero-data-project.c in
    function brasero_data_project_add_node_real doesn't handle nodes with flag
    'is_fake' correctly (new empty folder has this flag). Node isn't marked as
    grafted with function brasero_file_node_graft. I've just added call of this
    function.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=679460

 libbrasero-burn/brasero-data-project.c | 1 +
 1 file changed, 1 insertion(+)

commit f4716732028cd64e106d4f39902df814ae8e5540
Author: Jose Rostagno <joserostagno@hotmail.com>
Date:   Thu Aug 22 16:39:18 2013 +0100

    build: use AM_CPPFLAGS instead of INCLUDES
    
    Resolves warnings with new autotools
    
    https://bugzilla.gnome.org/show_bug.cgi?id=700481

 docs/reference/libbrasero-burn/Makefile.am  | 4 ++--
 docs/reference/libbrasero-media/Makefile.am | 4 ++--
 libbrasero-burn/Makefile.am                 | 2 +-
 libbrasero-media/Makefile.am                | 2 +-
 libbrasero-utils/Makefile.am                | 2 +-
 nautilus/Makefile.am                        | 2 +-
 plugins/audio2cue/Makefile.am               | 2 +-
 plugins/cdrdao/Makefile.am                  | 2 +-
 plugins/cdrkit/Makefile.am                  | 2 +-
 plugins/cdrtools/Makefile.am                | 2 +-
 plugins/checksum/Makefile.am                | 2 +-
 plugins/dvdauthor/Makefile.am               | 2 +-
 plugins/dvdcss/Makefile.am                  | 2 +-
 plugins/growisofs/Makefile.am               | 2 +-
 plugins/libburnia/Makefile.am               | 2 +-
 plugins/local-track/Makefile.am             | 2 +-
 plugins/transcode/Makefile.am               | 2 +-
 plugins/vcdimager/Makefile.am               | 2 +-
 src/Makefile.am                             | 2 +-
 19 files changed, 21 insertions(+), 21 deletions(-)

commit c6571695f5852f96fdd52af2c7fcf25110c512a6
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Thu Aug 22 00:39:10 2013 +0200

    Update and relicence Hungarian help translation

 help/hu/hu.po | 89 +++++++++++++++++++++++++++++++++++++----------------------
 1 file changed, 56 insertions(+), 33 deletions(-)

commit b62a675cda43578a23288475aaadccb3d45373a0
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Tue Aug 20 23:05:19 2013 +0200

    Updated Polish translation

 po/pl.po | 206 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 103 insertions(+), 103 deletions(-)

commit 6d6ff976dca4644b19521fc42638ccc23e5e0742
Author: Joshua Lock <joshua.lock@intel.com>
Date:   Mon Aug 19 18:30:28 2013 +0100

    brasero-burn-options: don't disable the Properties button for image files
    
    Several users have reported problems when trying to make a 1:1 copy of a
    disc to a hard drive when they have a small amount of free space in their
    home directory.
    
    Ensure that the Properties button is never desensitised for fake drives so
    that the user can always choose an alternative location.
    
    Fixes https://bugzilla.gnome.org/show_bug.cgi?id=650362

 libbrasero-burn/brasero-burn-options.c | 9 ++++++++-
 1 file changed, 8 insertions(+), 1 deletion(-)

commit 413e00046b8e9b980ef08bbd4c54f4d3ece733e4
Author: Joshua Lock <joshua.lock@intel.com>
Date:   Mon Aug 19 17:06:23 2013 +0100

    brasero-project-type-chooser: tweak spacing to be more consistent

 src/brasero-project-type-chooser.c | 5 +++--
 1 file changed, 3 insertions(+), 2 deletions(-)

commit 623b10113015abf1871e114d0212bd772cb67319
Author: Plamena Manolova <plamena.n.manolova@intel.com>
Date:   Thu Jul 11 16:44:24 2013 +0100

    Add padding to "Create new project" label
    
    Fixes bug 702982

 src/brasero-project-type-chooser.c | 1 +
 1 file changed, 1 insertion(+)

commit 56851ad0570d17d21df0d8d9670721df8942f405
Author: Michael Catanzaro <mcatanzaro@gnome.org>
Date:   Sun Aug 18 09:11:48 2013 -0500

    help: add missing logo
    
    Most GNOME programs put the logo to the left of the title

 help/C/figures/logo32.png | Bin 0 -> 2515 bytes
 help/C/index.page         |   2 +-
 help/Makefile.am          |   4 +++-
 3 files changed, 4 insertions(+), 2 deletions(-)

commit 9bb4376f8a078ebd71670fd4fb24a33034d3768c
Author: Michael Catanzaro <mcatanzaro@gnome.org>
Date:   Sun Aug 18 09:07:15 2013 -0500

    help: add missing author credit and license info

 help/C/index.page | 10 ++++++++++
 1 file changed, 10 insertions(+)

commit d8724c84639bcabcbc0feae7ef4624700b72d3d6
Author: Tomas Bzatek <tbzatek@redhat.com>
Date:   Thu Oct 4 15:33:12 2012 +0200

    readom: Support reading Blu-ray media
    
    https://bugzilla.gnome.org/show_bug.cgi?id=685492

 plugins/cdrkit/burn-readom.c | 1 +
 1 file changed, 1 insertion(+)

commit 2eb68c9855e202899a3ab71d14d884c80c57b38a
Author: Joshua Lock <joshua.lock@intel.com>
Date:   Mon Aug 12 16:36:38 2013 +0100

    brasero-project-type-chooser: fix icons on buttons for 'Recent projects'
    
    The call to gtk_recent_info_get_icon() causes a segfault as a member of the
    GtkIconSize enum is no longer a valid size parameter for this function
    following a recent round of deprecations.
    
    Instead use gtk_recent_info_get_gicon () and create the GtkImage from the
    GIcon with the desired size.

 src/brasero-project-type-chooser.c | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit 521eda1a5fb77fe2d494366a6b7ee7c85d2044e4
Author: Joshua Lock <joshua.lock@intel.com>
Date:   Fri Aug 9 18:22:12 2013 +0100

    brasero-dest-selection: populate model after construction
    
    As Jonh did for brasero-drive-selection in 4cdec3b2, move model population
    from init to construction to resolve an issue in drawing.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=666445

 libbrasero-burn/brasero-dest-selection.c | 21 ++++++++++++++-------
 1 file changed, 14 insertions(+), 7 deletions(-)

commit 83685b9aa8e8fbd7f4249bcae6bd948153c53be0
Author: Joshua Lock <joshua.lock@intel.com>
Date:   Mon Aug 5 12:38:58 2013 +0100

    burn-normalize: disable normalisation for now
    
    Since the port to GStreamer 1.0 the rganalysis pipleline stops after the
    first track is processed and pauses the entire audio disc burning process
    indefinitely.
    
    Disable the normalisation plugin for now as I haven't yet been able to
    determine an appropriate fix for this issue.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=699599

 plugins/transcode/burn-normalize.c | 8 ++++++--
 1 file changed, 6 insertions(+), 2 deletions(-)

commit 2a350feb62a570e6d7f05181ff1de4710a1cdf7f
Author: Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>
Date:   Wed Aug 7 12:33:34 2013 +0800

    Updated Traditional Chinese translation(Hong Kong and Taiwan)

 po/zh_HK.po | 395 ++++++++++++++++++++++++++++++------------------------------
 po/zh_TW.po | 380 ++++++++++++++++++++++++++++-----------------------------
 2 files changed, 391 insertions(+), 384 deletions(-)

commit 4d94da6515ad4a28ce633b36529f5741cb526260
Author: Joshua Lock <joshua.lock@intel.com>
Date:   Tue Jul 16 16:47:48 2013 +0100

    brasero-eject-dialog: don't show an error when user cancels eject

 src/brasero-eject-dialog.c | 24 ++++++++++++++----------
 1 file changed, 14 insertions(+), 10 deletions(-)

commit f3d0b989b41ec0cee4d551f1ca02687db98a333d
Author: Jean-Benoit MARTIN <jean-benoit.martin@eurogiciel.fr>
Date:   Fri Jul 19 11:53:21 2013 +0100

    brasero-gio-media: Eject empty drive with no error message
    
    When an empty drive is ejected the user is presented an error dialog when
    the I/O opeartion times out - this is due to the fact that the
    GDrive::changed signal is not emitted when an empty drive is ejected and
    therefore brasero_gio_operation_end() isn't called.
    
    Work around this by checking if the drive is empty in
    brasero_gio_operation_eject_finish () and ending the I/O opeartion if it is.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=701730

 libbrasero-media/brasero-gio-operation.c | 7 +++++++
 1 file changed, 7 insertions(+)

commit f8f3939f51c06c70a1b3d36a1621508b4ae9ecd2
Author: Joshua Lock <joshua.lock@intel.com>
Date:   Fri Jul 19 13:27:27 2013 +0100

    brasero-eject-dialog: fix a leak

 src/brasero-eject-dialog.c | 1 -
 1 file changed, 1 deletion(-)

commit 0eab4d1b7a77b196e451bbafdc3384a817f60ca9
Author: Joshua Lock <joshua.lock@intel.com>
Date:   Mon Jul 8 20:50:13 2013 +0100

    Don't allow folders in a data disc to have an empty name
    
    Disc creation fails when a folder name is empty.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=703823

 libbrasero-burn/brasero-data-project.c | 5 +++++
 1 file changed, 5 insertions(+)

commit 0fa711d1c93995ccad5d05b722a916b04f9c91cb
Author: Joshua Lock <joshua.lock@intel.com>
Date:   Fri Jul 5 22:03:49 2013 +0100

    Default to a non-zero volume for the BraseroSongControl player widget

 src/brasero-setting.c | 3 +++
 1 file changed, 3 insertions(+)

commit dac5109c1988c410ecd2221dad4db4b214843bb7
Author: Joshua Lock <joshua.lock@intel.com>
Date:   Fri Jul 5 17:33:20 2013 +0100

    Prevent splitting tracks into parts with fixed length longer than track
    
    Trying to split the track into parts with a fixed length longer than the
    track can't work, therefore set the maximum range of the length spinner to
    the length of the track to help the user to make a sane choice.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=703797

 src/brasero-split-dialog.c | 6 ++++++
 1 file changed, 6 insertions(+)

commit 8aab33c11f65bbaea484e3455f72bc28b1176011
Author: Joshua Lock <joshua.lock@intel.com>
Date:   Tue Jul 30 18:36:30 2013 +0100

    brasero.doap: add myself as a maintainer

 brasero.doap | 7 +++++++
 1 file changed, 7 insertions(+)

commit d36ca5bc3a9d8e39ca13148b97a97fde377f2acc
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Thu Jul 18 13:43:57 2013 +0200

    Updated Norwegian bokmål translation

 po/nb.po | 9 +++++----
 1 file changed, 5 insertions(+), 4 deletions(-)

commit b577d89d21133f0cb3398189b35fc23407bf1b2d
Author: Marek Černocký <marek@manet.cz>
Date:   Wed Jul 10 22:17:29 2013 +0200

    Updated Czech translation

 help/cs/cs.po | 2717 ++++++++++++++-------------------------------------------
 1 file changed, 667 insertions(+), 2050 deletions(-)

commit 4cdec3b2aa5e726714d34fff003480403ae6ae77
Author: Jonh Wendell <jonh.wendell@intel.com>
Date:   Wed Jun 19 12:19:29 2013 -0300

    brasero-drive-selection: populate the tree model after construction
    
    Having it in the init was leading to an issue in the draw.
    Postpone it to constructed phase fixes it.

 libbrasero-media/brasero-drive-selection.c | 10 ++++++++--
 1 file changed, 8 insertions(+), 2 deletions(-)

commit d219fc69127226b6783b4a37524750a9272ad94a
Author: Jonh Wendell <jonh.wendell@intel.com>
Date:   Wed Jun 19 12:17:13 2013 -0300

    configure: fix the version number

 configure.ac | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 55179ef171985a92336cdaf7c759e2c5db778a25
Author: Jiro Matsuzawa <jmatsuzawa@gnome.org>
Date:   Fri May 31 22:29:00 2013 +0900

    l10n: Update Japanese translation

 po/ja.po | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 6ce0c5c28a568ce6229e918e0893e88e87585231
Author: Olav Vitters <olav@vitters.nl>
Date:   Sat May 25 13:02:41 2013 +0200

    fix kn po file

 po/kn.po | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit e283ca416af21a515a0c29a6c2ce513c49a042a1
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Mon May 13 10:06:11 2013 +0200

    Updated Norwegian bokmål translation

 po/nb.po | 302 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 153 insertions(+), 149 deletions(-)

commit 6076e372f0ba0e289a8dee20811e05b510303799
Author: Yuri Myasoedov <omerta13@yandex.ru>
Date:   Wed May 1 09:37:50 2013 +0400

    Updated Russian translation

 po/ru.po | 309 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 157 insertions(+), 152 deletions(-)

commit 42dad93225d4df9e207a80320630e38ccca4e869
Author: OKANO Takayoshi <kano@na.rim.or.jp>
Date:   Mon Apr 15 22:47:30 2013 +0900

    l10n: Update Japanese translation

 po/ja.po | 324 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 166 insertions(+), 158 deletions(-)

commit 3b5632589f17db6019b29abf8bd32d95edcbf4a2
Author: Muhammet Kara <muhammetk@acikkaynak.name.tr>
Date:   Wed Apr 10 23:44:55 2013 +0300

    [l10n] Updated Turkish translation

 po/tr.po | 623 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 315 insertions(+), 308 deletions(-)

commit 45cecda00ae84b4aaa872430ff3e8ad40bd98df6
Author: Kalev Lember <kalevlember@gmail.com>
Date:   Sun Jan 27 23:25:54 2013 +0100

    build: Simplify tracker version searching and support 0.16 API
    
    Use an iterator instead of a deep dependency tree. This should simplify
    adding support for new tracker versions in the future.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=692664

 configure.ac | 23 ++++++++++++-----------
 1 file changed, 12 insertions(+), 11 deletions(-)

commit 20b63251e0de8dbcacb586e71bd4759cc04127f8
Author: Rajesh Ranjan <rranjan@redhat.com>
Date:   Wed Apr 10 15:15:57 2013 +0530

    hindi translation correctd

 po/hi.po | 259 +++++++++++++++++++++------------------------------------------
 1 file changed, 85 insertions(+), 174 deletions(-)

commit ab9926f47d0cafd8e974c5a70e3b762b3447478a
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Sun Apr 7 14:06:32 2013 +0200

    Updated Hungarian help translation

 help/hu/hu.po | 60 +++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 34 insertions(+), 26 deletions(-)

commit 31c4ae585dec58219db8e9012382292066787766
Author: Alexandre Franke <alexandre.franke@gmail.com>
Date:   Thu Apr 4 19:01:15 2013 +0200

    Update French translation

 help/fr/fr.po | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit 0f558b1da97b4e1075e67857b272249541f8c39e
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:   Tue Apr 2 22:25:30 2013 +0200

    Updated Basque language

 po/eu.po | 302 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 154 insertions(+), 148 deletions(-)

commit 8dc0a8812dd1b64b0f4a0d1691d632c6c049fe5e
Author: Dimitris Spingos <dmtrs32@gmail.com>
Date:   Tue Apr 2 17:14:20 2013 +0300

    Updated Greek translation

 help/el/el.po | 80 +++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 45 insertions(+), 35 deletions(-)

commit 3efc261bcbf964e4e5699fc2a3dceaf65b717ccb
Author: Enrico Nicoletto <liverig@gmail.com>
Date:   Mon Apr 1 19:03:27 2013 -0300

    Updated Brazilian Portuguese translation

 help/pt_BR/pt_BR.po | 774 ++++++++++++++--------------------------------------
 1 file changed, 208 insertions(+), 566 deletions(-)

commit 282aedcdf6437200577cfb4270d69b51a69f3894
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Thu Mar 28 14:21:09 2013 +0200

    Updated Hebrew translation.

 po/he.po | 517 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 260 insertions(+), 257 deletions(-)

commit 3f2b4749dd9c448882cd2cf5e816aadf45ae2bb4
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Tue Mar 26 17:35:29 2013 +0100

    Fixed syntax in translation of Keywords string

 po/kn.po | 227 ++++++++++++++++++++++-----------------------------------------
 1 file changed, 78 insertions(+), 149 deletions(-)

commit 8a0af475f6bd85782ed40b60e32ac2c804fd2302
Author: Daniel Korostil <ted.korostiled@gmail.com>
Date:   Tue Mar 26 18:24:41 2013 +0200

    Update uk translation

 po/uk.po | 325 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 167 insertions(+), 158 deletions(-)

commit 898d7473a47e60acedbf36e5c178c180ac521e33
Author: Matthias Clasen <mclasen@redhat.com>
Date:   Mon Mar 25 22:45:08 2013 -0400

    3.8.0

 NEWS         | 4 ++++
 configure.ac | 2 +-
 2 files changed, 5 insertions(+), 1 deletion(-)

commit 52c0e5aed11ef2fd6df70b21f068270556d2c318
Author: Alexandre Franke <alexandre.franke@gmail.com>
Date:   Mon Mar 25 23:35:03 2013 +0100

    Update French translation

 help/fr/fr.po | 55 +++++++++++++++++++++++++++++++++++++++----------------
 1 file changed, 39 insertions(+), 16 deletions(-)

commit d3d6acb107dc08958b814c37d1f147ae2a58d9d9
Author: Shankar Prasad <svenkate@redhat.com>
Date:   Mon Mar 25 23:09:51 2013 +0530

    Updated kn translations

 po/kn.po | 613 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 310 insertions(+), 303 deletions(-)

commit f406837ddf20fdcccf44d9c8664832843026f75c
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Mon Mar 25 17:44:38 2013 +0100

    Updated Spanish translation

 help/es/es.po | 52 ++++++++++++++++++++++++++++++++++++----------------
 1 file changed, 36 insertions(+), 16 deletions(-)

commit a04c9d99a1791b6d9fd19b698a279d3fcde6e737
Author: Krishnababu Krothapalli <kkrothap@redhat.com>
Date:   Mon Mar 25 14:55:28 2013 +0530

    Updated Telugu Translations

 po/te.po | 939 ++++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 536 insertions(+), 403 deletions(-)

commit 45182b91036a25a099e344692a9efc6ea13f8cc4
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sun Mar 24 19:06:59 2013 +0100

    Fix translations of keywords in .desktop files

 po/el.po | 2 +-
 po/ml.po | 2 +-
 po/pt.po | 2 +-
 po/sk.po | 2 +-
 4 files changed, 4 insertions(+), 4 deletions(-)

commit 38ed48f1889983fabdd9e3eb7eb77eee167fadb0
Author: Mario Blättermann <mario.blaettermann@gmail.com>
Date:   Sun Mar 24 13:10:41 2013 +0100

    [l10n] Updated German doc translation

 help/de/de.po | 46 +++++++++++++++++++++++++++++++++-------------
 1 file changed, 33 insertions(+), 13 deletions(-)

commit c04f0c3dd16ad8cca9036ed0f9a61e067c8147f3
Author: Eliane Ramos Pereira <elirpereira@gmail.com>
Date:   Wed Aug 15 01:29:30 2012 -0300

    Fix mistake in user help, bug 669390

 help/C/project-save.page | 15 ++++++++-------
 1 file changed, 8 insertions(+), 7 deletions(-)

commit 58163e550405ba5267a751ca5f0b09d23b7710a1
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Fri Mar 22 23:19:00 2013 +0900

    Updated Korean document translation

 help/ko/ko.po | 100 +++++++++++++++++++++++++++++-----------------------------
 1 file changed, 50 insertions(+), 50 deletions(-)

commit b9daad784a1d69888c7c5fcdd7c98d778db16e9e
Author: Ani Peter <apeter@redhat.com>
Date:   Fri Mar 22 11:27:51 2013 +0530

    Completed brasero for Malayalam

 po/ml.po | 485 +++++++++++++++++++++++++++++++++++++++++++--------------------
 1 file changed, 331 insertions(+), 154 deletions(-)

commit 3ac1b69162c90c70bf0eab839af2c1bd4d4e2bce
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Fri Mar 22 04:37:33 2013 +0900

    Updated Korean document translation

 help/ko/ko.po | 1207 +++++++++++++++++++++++++++++++++------------------------
 1 file changed, 711 insertions(+), 496 deletions(-)

commit 2a199f2a6197f6cf52d6506add2483968e92152a
Author: Rajesh Ranjan <rranjan@redhat.com>
Date:   Thu Mar 21 12:10:46 2013 +0530

    hindi translation

 po/hi.po | 425 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 220 insertions(+), 205 deletions(-)

commit d86d98aec5f55280209712071e4836b0095c12b3
Author: ManojKumar Giri <mgiri@redhat.com>
Date:   Wed Mar 20 16:56:37 2013 +0530

    Updated Odia Translation.

 po/or.po | 615 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 311 insertions(+), 304 deletions(-)

commit 7a49bf77d0e243bd8025e369a7449143229e6588
Author: Victor Ibragimov <victor.ibragimov@gmail.com>
Date:   Tue Mar 19 21:02:42 2013 +0100

    [l10n] Added Tadjik translation

 po/LINGUAS |    1 +
 po/tg.po   | 4795 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 4796 insertions(+)

commit 8803acbbdb898a6e3cbdc9a53abe26c9bd15fcd0
Author: Pavol Klačanský <pavol@klacansky.com>
Date:   Mon Mar 18 20:57:02 2013 +0100

    Updated slovak translation

 po/sk.po | 19 ++++++++++++-------
 1 file changed, 12 insertions(+), 7 deletions(-)

commit 0e3d55aa266e8cd360f3fd25f0ecba5fe04d7440
Author: Sandeep Sheshrao Shedmake <sshedmak@redhat.com>
Date:   Mon Mar 18 12:52:17 2013 +0530

    Updated Marathi Translations

 po/mr.po | 623 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 316 insertions(+), 307 deletions(-)

commit cdc7a2ba8aa6effefde3a75025ebabda71396b90
Author: Enrico Nicoletto <liverig@gmail.com>
Date:   Sun Mar 17 17:50:52 2013 -0300

    Updated Brazilian Portuguese translation for help files

 help/pt_BR/pt_BR.po | 311 ++++++++++++++++++++++++++++++++++++++++------------
 1 file changed, 240 insertions(+), 71 deletions(-)

commit 2544800b2a9d5c7396f2de8cc650f48f6bd1576b
Author: Rafael Ferreira <rafael.f.f1@gmail.com>
Date:   Sun Mar 17 17:49:54 2013 -0300

    Updated Brazilian Portuguese translation

 po/pt_BR.po | 78 ++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 39 insertions(+), 39 deletions(-)

commit 558697627e42078a9e2ba21acb199872fd9f2ea1
Author: Carles Ferrando <carles.ferrando@gmail.com>
Date:   Sun Mar 17 19:57:12 2013 +0100

    [l10n] Updated Catalan (Valencian) translation

 po/ca@valencia.po | 665 ++++++++++++++++++++++++++++--------------------------
 1 file changed, 339 insertions(+), 326 deletions(-)

commit 868718145bedba1d83ba76a90ad9c57e5c77c606
Author: A S Alam <aalam@users.sf.net>
Date:   Sun Mar 17 19:40:32 2013 +0530

    Punjabi: Translation updated (aalam)

 po/pa.po | 310 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 157 insertions(+), 153 deletions(-)

commit 6745f5165c7b775c8a04e1ddd32610f0fb6f3008
Author: Ask H. Larsen <asklarsen@gmail.com>
Date:   Sun Mar 17 14:48:57 2013 +0100

    Updated Danish translation

 po/da.po | 396 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 202 insertions(+), 194 deletions(-)

commit edf8cc7ede1e17abcaab48557b1f42f4979820ed
Author: Changwoo Ryu <cwryu@debian.org>
Date:   Sun Mar 17 20:20:52 2013 +0900

    Updated Korean translation

 po/ko.po | 631 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 324 insertions(+), 307 deletions(-)

commit b7827be8c9ec6e1274764f36cabdc9e4e35ddfb6
Author: Rūdolfs Mazurs <rudolfsm@src.gnome.org>
Date:   Sun Mar 17 11:39:53 2013 +0200

    Updated Latvian translation

 po/lv.po | 24 +++++++++++++++---------
 1 file changed, 15 insertions(+), 9 deletions(-)

commit d03a00a9abb56d96460aa44d4969c506f19aa6be
Author: Balázs Úr <urbalazs@src.gnome.org>
Date:   Sat Mar 16 19:54:14 2013 +0100

    Updated Hungarian translation

 po/hu.po | 616 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 312 insertions(+), 304 deletions(-)

commit 1723e2e33e8933305ccd2b99ee52675a945b83be
Author: Dr.T.Vasudevan <drtvasudevan@gmail.com>
Date:   Thu Mar 14 17:17:30 2013 +0530

    Updated Tamil translation

 po/ta.po | 987 ++++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 567 insertions(+), 420 deletions(-)

commit 538a851fe00a1162dc4d545392508d2608d05ee3
Author: Andika Triwidada <andika@gmail.com>
Date:   Thu Mar 14 18:33:37 2013 +0700

    Updated Indonesian translation

 po/id.po | 1535 ++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 837 insertions(+), 698 deletions(-)

commit a99d451457e93e7429deeeeae7a35a404c72c92b
Author: Sweta Kothari <swkothar@redhat.com>
Date:   Wed Mar 13 15:11:40 2013 +0530

    Updated gujarati file

 po/gu.po | 310 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 157 insertions(+), 153 deletions(-)

commit 79e3333768ae29f82a65126411d28abf069fab3b
Author: Mattias Põldaru <mahfiaz@gmail.com>
Date:   Tue Mar 12 17:58:47 2013 +0200

    [l10n] Updated Estonian translation

 po/et.po | 19 +++++++++++++------
 1 file changed, 13 insertions(+), 6 deletions(-)

commit accd817a42985a9da00a41b8b2da29044ef22fd7
Author: Anish A <aneesh.nl@gmail.com>
Date:   Tue Mar 12 19:05:59 2013 +0400

    Updated Malayalam Localization

 po/ml.po | 448 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 230 insertions(+), 218 deletions(-)

commit 21d28cfe7ad4dea58acf31d338e73508e0094048
Author: António Lima <amrlima@gmail.com>
Date:   Tue Mar 12 01:12:14 2013 +0000

    Updated Portuguese translation and converted to New Spelling (Novo AO)

 po/pt.po | 1135 +++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 573 insertions(+), 562 deletions(-)

commit c03abd4671e115cba3785e363ca52651c243546f
Author: Ville-Pekka Vainio <vpvainio@iki.fi>
Date:   Mon Mar 11 23:35:01 2013 +0200

    Finnish translation update by Jiri Grönroos

 po/fi.po | 613 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 310 insertions(+), 303 deletions(-)

commit 99a6cc0e74e977ce5c446390f1fbe4bb3cdef1b1
Author: Milo Casagrande <milo@ubuntu.com>
Date:   Mon Mar 11 22:18:48 2013 +0100

    [l10n] Updated Italian translation.

 po/it.po | 298 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 151 insertions(+), 147 deletions(-)

commit 756f5421aef65a63efb7f5ceb1b5c8b4f3a78467
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   Mon Mar 11 10:44:21 2013 +0100

    Updated Serbian translation

 po/sr.po       | 312 +++++++++++++++++++++++++++++----------------------------
 po/sr@latin.po | 312 +++++++++++++++++++++++++++++----------------------------
 2 files changed, 316 insertions(+), 308 deletions(-)

commit c206832f39d588422cecce9f4091171a6857cae4
Author: Gil Forcada <gforcada@gnome.org>
Date:   Sun Mar 10 18:00:22 2013 +0100

    [l10] Minor updat in Catalan translation

 po/ca.po | 6 ++----
 1 file changed, 2 insertions(+), 4 deletions(-)

commit 8aaeb1100c00d204af1e017567c0e74244018809
Author: Joan Duran <jodufi@gmail.com>
Date:   Sun Mar 10 17:59:03 2013 +0100

    [l10] Updated Catalan translation

 po/ca.po | 324 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 167 insertions(+), 157 deletions(-)

commit a57dfbb1e8730fa29798698274c6e7531eac91fb
Author: Aurimas Černius <aurisc4@gmail.com>
Date:   Sat Mar 9 16:44:52 2013 +0200

    Updated Lithuanian translation

 po/lt.po | 1269 +++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 684 insertions(+), 585 deletions(-)

commit fc5b57e0cd301faf0e7ed870d478a8006cc09ffe
Author: Alexandre Franke <alexandre.franke@gmail.com>
Date:   Fri Mar 8 21:06:58 2013 +0100

    Update French translation

 po/fr.po | 14 +++++++++-----
 1 file changed, 9 insertions(+), 5 deletions(-)

commit 6313dbf35ca8eab9b323add33ea3122a03408da0
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Fri Mar 8 20:44:23 2013 +0100

    Updated Polish translation

 po/pl.po | 14 +++++++++-----
 1 file changed, 9 insertions(+), 5 deletions(-)

commit 0effbf3b5ae4cce52af4a1d9ce8e81666f632d84
Author: Mario Blättermann <mario.blaettermann@gmail.com>
Date:   Fri Mar 8 17:26:45 2013 +0100

    [l10n] Updated German translation

 po/de.po | 537 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 283 insertions(+), 254 deletions(-)

commit 277f521571258b4d1009026fc3a9870ef8f0e8ba
Author: Dimitris Spingos <dmtrs32@gmail.com>
Date:   Fri Mar 8 10:35:30 2013 +0200

    Updated Greek translation

 po/el.po | 312 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 158 insertions(+), 154 deletions(-)

commit 0be6281e00779341bd5125900cb0c2c4bd97b6ce
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Thu Mar 7 17:41:28 2013 +0100

    Updated Slovenian translation

 po/sl.po | 298 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 151 insertions(+), 147 deletions(-)

commit d90db9ed9250a4b009647c8f31da97153f7cbe03
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Thu Mar 7 15:54:32 2013 +0100

    Updated Galician translations

 po/gl.po | 300 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 152 insertions(+), 148 deletions(-)

commit d17619112202225b07cb4d7080e716bf5d84aaed
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Thu Mar 7 14:22:49 2013 +0100

    Updated Spanish translation

 po/es.po | 312 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 158 insertions(+), 154 deletions(-)

commit 2dd788b8a498d6175734cb54e64bd8430eab369f
Author: Ihar Hrachyshka <ihar.hrachyshka@gmail.com>
Date:   Thu Mar 7 16:02:29 2013 +0300

    Updated Belarusian translation.

 po/be.po | 606 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 307 insertions(+), 299 deletions(-)

commit f76c5fe5362417896273eafc3983f220941aab50
Author: Marek Černocký <marek@manet.cz>
Date:   Thu Mar 7 13:14:36 2013 +0100

    Updated Czech translation

 po/cs.po | 310 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 157 insertions(+), 153 deletions(-)

commit bf23c3a4f16c7453df8150af7e6249a0cfcc0c4c
Author: Gheyret Kenji <gheyret@gmail.com>
Date:   Thu Mar 7 21:02:05 2013 +0900

    Updated Uyghur translation
    
    Signed-off-by: Gheyret Kenji <gheyret@gmail.com>

 po/ug.po | 299 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 152 insertions(+), 147 deletions(-)

commit 6215fb4392b7af58ccc3353224e6c59c3eb4ac35
Author: Nilamdyuti Goswami <ngoswami@redhat.com>
Date:   Thu Mar 7 12:37:50 2013 +0530

    Assamese translation updated for gnome 3.8

 po/as.po | 314 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 159 insertions(+), 155 deletions(-)

commit fc933d784b07d950b3eea7899b0e412f88c6e13d
Author: Rafael Ferreira <rafael.f.f1@gmail.com>
Date:   Thu Mar 7 01:23:43 2013 -0300

    Updated Brazilian Portuguese translation

 po/pt_BR.po | 19 ++++++++++++-------
 1 file changed, 12 insertions(+), 7 deletions(-)

commit 3505b535e4ab483918935e66311808c88ec43f26
Author: Matthias Clasen <mclasen@redhat.com>
Date:   Wed Mar 6 22:30:22 2013 -0500

    3.7.91

 NEWS         | 7 +++++++
 configure.ac | 2 +-
 2 files changed, 8 insertions(+), 1 deletion(-)

commit c2c9cf99d23173df87cc409c37fe57ea9bb47934
Author: Matthias Clasen <mclasen@redhat.com>
Date:   Fri Mar 1 15:28:41 2013 -0500

    Add a question mark to the question
    
    https://bugzilla.gnome.org/show_bug.cgi?id=694897

 src/brasero-data-disc.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit f97db8502c9e38f6f893a87b57d526874d93c9a6
Author: Enrico Nicoletto <liverig@gmail.com>
Date:   Wed Mar 6 23:05:23 2013 -0300

    Updated Brazilian Portuguese translation

 help/Makefile.am                           |   2 +-
 help/pt_BR/figures/brasero-main-window.png | Bin 0 -> 58050 bytes
 help/pt_BR/pt_BR.po                        | 839 +++++++++++++++++++++++++++++
 po/pt_BR.po                                | 396 +++++++-------
 4 files changed, 1040 insertions(+), 197 deletions(-)

commit 20f120c2a83fc1a4b25c08b2a6aba3d1fc8b78d9
Author: Pavol Klačanský <pavol@klacansky.com>
Date:   Wed Mar 6 19:17:59 2013 +0100

    Updated slovak translation

 po/sk.po | 6564 +++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 3483 insertions(+), 3081 deletions(-)

commit 0f3a9aa92554ef9d8a45e311381bcd5dd7ea1b03
Author: Mario Blättermann <mario.blaettermann@gmail.com>
Date:   Sun Mar 3 20:15:15 2013 +0100

    [l10n] Updated German translation

 po/de.po | 276 +++++++++++++++++++++++++++++----------------------------------
 1 file changed, 128 insertions(+), 148 deletions(-)

commit 0d2d59c98bc39b4019644f4730a933352638eace
Author: Sweta Kothari <swkothar@redhat.com>
Date:   Thu Feb 28 16:02:44 2013 +0530

    Updated gujarati file

 po/gu.po | 307 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 155 insertions(+), 152 deletions(-)

commit d69493aab5b30b9109efcac215d8c0f961b84b38
Author: A S Alam <aalam@users.sf.net>
Date:   Fri Feb 22 01:35:59 2013 +0000

    Punjabi: Translation updated (aalam)

 po/pa.po | 308 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 155 insertions(+), 153 deletions(-)

commit 4bbbefad363ee757b291c2f2561fe3081454001e
Author: Alexandre Franke <alexandre.franke@gmail.com>
Date:   Wed Feb 20 21:03:19 2013 +0100

    Update French translation

 po/fr.po | 598 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 302 insertions(+), 296 deletions(-)

commit 074810b1dba346816595e2f446bfaa0e136e1c42
Author: Rūdolfs Mazurs <rudolfsm@src.gnome.org>
Date:   Wed Feb 20 12:15:02 2013 +0200

    Updated Latvian translation

 po/lv.po | 399 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 202 insertions(+), 197 deletions(-)

commit 2df402fee61f1696173d52932d4420fd57b8430b
Author: Marek Černocký <marek@manet.cz>
Date:   Mon Feb 18 10:18:14 2013 +0100

    Updated Czech translation

 po/cs.po | 320 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 162 insertions(+), 158 deletions(-)

commit 960709648475d52408b0ca4f14c48054a0dcacba
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sat Feb 16 20:59:42 2013 +0100

    Updated Polish translation

 po/pl.po | 312 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 156 insertions(+), 156 deletions(-)

commit 91d65f0a357def7962de758d54fc1e70e5b24e93
Author: Gheyret Kenji <gheyret@gmail.com>
Date:   Wed Feb 13 19:55:18 2013 +0900

    Updated Uyghur translation
    
    Signed-off-by: Gheyret Kenji <gheyret@gmail.com>

 po/ug.po | 38 ++++++++++++++------------------------
 1 file changed, 14 insertions(+), 24 deletions(-)

commit b6fc2ba59cc6bdf439cbb970e8bbcbc57205b71b
Author: Jose Rostagno <joserostagno@vijona.com.ar>
Date:   Mon Jan 28 16:15:27 2013 -0300

    Support notification filtering
    
    Set the desktop-entry hint on all notifications, to give gnome-shell
    a chance to apply notification filtering.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=690998

 data/brasero.desktop.in.in            | 1 +
 libbrasero-burn/brasero-burn-dialog.c | 2 ++
 2 files changed, 3 insertions(+)

commit cc5bdc3e4612f2320cc2ea0d21817288b0d483ad
Author: Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>
Date:   Mon Feb 4 19:43:24 2013 +0800

    Updated Traditional Chinese translation(Hong Kong and Taiwan)

 po/zh_HK.po |  2 +-
 po/zh_TW.po | 17 ++++++++---------
 2 files changed, 9 insertions(+), 10 deletions(-)

commit a22a53d1addfec12ef1a88580319260437ff1f29
Author: Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>
Date:   Mon Feb 4 19:38:18 2013 +0800

    Updated Traditional Chinese translation(Hong Kong and Taiwan)

 po/zh_HK.po | 108 ++++++++++++++++++++----------------------------------------
 po/zh_TW.po |  23 ++++++++-----
 2 files changed, 50 insertions(+), 81 deletions(-)

commit 967d699e9eccd51b732a01fbf2854ca7ed992fbe
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:   Sat Feb 2 16:25:13 2013 +0100

    Updated Basque language

 po/eu.po | 6555 +++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 3300 insertions(+), 3255 deletions(-)

commit d2397f18e2fa082955ce10f5ef9cec68dafc5367
Author: Jeremy Bicha <jbicha@ubuntu.com>
Date:   Thu Jan 24 22:26:10 2013 -0500

    use mpegaudioparse gstreamer plugin instead of mp3parse
    
    Fix "not suitable for audio or video media" error when
    attempting to create a mp3 audio project
    The plugin was basically renamed for gstreamer 1.0.
    Thanks tuxor for identifying the problem!
    
    https://bugzilla.gnome.org/show_bug.cgi?id=687886

 libbrasero-utils/brasero-metadata.c | 4 ++--
 plugins/transcode/burn-transcode.c  | 4 ++--
 2 files changed, 4 insertions(+), 4 deletions(-)

commit a2f5f1b47a39946d6c173217f654c1f0994f7e26
Author: Milo Casagrande <milo@ubuntu.com>
Date:   Thu Jan 24 22:24:53 2013 +0100

    [l10n] Updated Italian translation.

 po/it.po | 212 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 108 insertions(+), 104 deletions(-)

commit a27e663409610071b7aa5ba786e43bd26d5de2ba
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Mon Jan 21 11:06:02 2013 +0100

    Updated Norwegian bokmål translation

 po/nb.po | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit 99922e3bbffe5768d934458e609a4b5d6fd68e65
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   Fri Jan 18 09:54:09 2013 +0100

    Updated Serbian translation

 po/sr.po       | 343 +++++++++++++++++++++++++++++----------------------------
 po/sr@latin.po | 343 +++++++++++++++++++++++++++++----------------------------
 2 files changed, 346 insertions(+), 340 deletions(-)

commit fa417a1b5899c9586683b0f7722f963dd1d1dba6
Author: Aurimas Černius <aurisc4@gmail.com>
Date:   Mon Jan 14 22:35:55 2013 +0200

    Updated Lithuanian translation

 po/lt.po | 352 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 177 insertions(+), 175 deletions(-)

commit 2bbad7ce43db3cb721386c20dda301c98d7948c6
Author: Gheyret Kenji <gheyret@gmail.com>
Date:   Sun Jan 13 20:22:05 2013 +0900

    Updated Uyghur translation
    
    Signed-off-by: Gheyret Kenji <gheyret@gmail.com>

 po/ug.po | 9862 +++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 4878 insertions(+), 4984 deletions(-)

commit 1399359a863905226f8241e47dd5b403ce149558
Author: Alexander Shopov <ash@kambanaria.org>
Date:   Fri Jan 11 08:41:48 2013 +0200

    Updated Bulgarian translation

 po/bg.po | 312 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 158 insertions(+), 154 deletions(-)

commit f1c65bb52a68d635a9ad192df8bc1f9ddfff736e
Author: Javier Jardón <jjardon@gnome.org>
Date:   Thu Jan 3 16:56:26 2013 +0000

    build: Rename configure.in to configure.ac
    
    configure.in name has been deprecated for long time and it will be
    dropped in future versions of autotools

 autogen.sh                   | 2 +-
 configure.in => configure.ac | 0
 2 files changed, 1 insertion(+), 1 deletion(-)

commit f4cab07f8c2740e1fcb5eba17c430aca869aacda
Author: Gil Forcada <gforcada@gnome.org>
Date:   Thu Jan 3 01:25:55 2013 +0100

    [l10n] Updated Catalan documentation

 help/ca/ca.po | 1695 +++++----------------------------------------------------
 1 file changed, 125 insertions(+), 1570 deletions(-)

commit 5cc3fc2c66303a6780c0ad23b5dd3c32169d29b3
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Mon Dec 24 20:32:47 2012 +0100

    Updated Galician translations

 po/gl.po | 217 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 110 insertions(+), 107 deletions(-)

commit 578f9ff2a3b510ca0a3b41a5548b5db928cf0811
Author: Dimitris Spingos <dmtrs32@gmail.com>
Date:   Sun Dec 23 18:44:26 2012 +0200

    Updated Greek translation

 po/el.po | 328 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 168 insertions(+), 160 deletions(-)

commit 5eaa8a2e89194b17de2f5bf63178faf41675e1df
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Fri Dec 21 17:17:56 2012 +0100

    Updated Norwegian bokmål translation

 po/nb.po | 310 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 157 insertions(+), 153 deletions(-)

commit 1621717e1dc140c272cb5268f483fef8ef52d8d7
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Thu Dec 20 13:34:03 2012 +0200

    Updated Hebrew translation.

 po/he.po | 358 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 181 insertions(+), 177 deletions(-)

commit cbf55ec5b8a170c7cb1a6193d68a600f69e14ae6
Author: Aleksej Kabanov <ak099@mail.ru>
Date:   Wed Dec 19 11:36:27 2012 +0400

    Updated Russian translation

 po/ru.po | 1239 ++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 683 insertions(+), 556 deletions(-)

commit a5a35ee41aec6b27fa309e3b4f0b0b2d56e03393
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Tue Dec 18 08:38:45 2012 +0100

    Updated Slovenian translation

 po/sl.po | 1243 ++++++++++++++++++++++++++++++++++----------------------------
 1 file changed, 687 insertions(+), 556 deletions(-)

commit 5bbd3de8061f833537427912892d61440fdc2bc7
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Tue Nov 27 16:56:23 2012 +0100

    Updated Polish translation

 po/pl.po | 107 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 56 insertions(+), 51 deletions(-)

commit f8539c085de3b12b8e02a89e96c796aab1e2a89f
Author: Nilamdyuti Goswami <ngoswami@redhat.com>
Date:   Thu Nov 22 15:23:43 2012 +0530

    Assamese translation updated

 po/as.po | 615 +++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 363 insertions(+), 252 deletions(-)

commit 5ccdd686d5e551a0b402641d5fbafb0fc8a38d07
Author: Colin Walters <walters@verbum.org>
Date:   Tue Nov 6 14:22:56 2012 -0500

    Fix some compiler warnings made fatal by gnome-common
    
    See https://bugzilla.gnome.org/show_bug.cgi?id=608953

 libbrasero-burn/burn-plugin.c | 2 ++
 src/Makefile.am               | 1 +
 2 files changed, 3 insertions(+)

commit f8b37ce6e63c4a0af6f1432e29307699dcc6a2d8
Author: Matthias Clasen <mclasen@redhat.com>
Date:   Fri Nov 2 22:17:05 2012 -0400

    Remove nonexisting options from the man page
    
    Neither --debug nor --version are accepted by brasero,
    so don't show them in the man page.

 docs/brasero.1 | 6 ------
 1 file changed, 6 deletions(-)

commit 9870c60055f25023609447c90955022385ac97bb
Author: Walter Cheuk <wwycheuk@gmail.com>
Date:   Tue Oct 30 18:18:56 2012 +0800

    Updated Traditional Chinese translation(Hong Kong and Taiwan)

 po/zh_HK.po | 370 +++++++++++++++++++++++++++++++++---------------------------
 po/zh_TW.po | 285 +++++++++++++++++++++++-----------------------
 2 files changed, 349 insertions(+), 306 deletions(-)

commit fa23f24e098d332a2865994aab4b09bf5fef6d9e
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Mon Oct 29 13:34:49 2012 +0100

    Updated Spanish translation

 po/es.po | 302 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 154 insertions(+), 148 deletions(-)

commit 5c20074debe064a63501f4bd909436688af36922
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Mon Oct 29 13:32:47 2012 +0100

    Changed mismatched accelerator in string. Fixes bug #675247

 libbrasero-burn/brasero-burn-dialog.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit e2c533197da441898667e0afd477b074042301b8
Author: Matthias Clasen <mclasen@redhat.com>
Date:   Sat Oct 27 17:19:45 2012 -0400

    Add keywords to the desktop file
    
    This makes gnome-shell search more useful.

 data/brasero.desktop.in.in | 1 +
 1 file changed, 1 insertion(+)

commit a7f93625667fcbdf5735592e291a8d3625c22061
Author: Hendrik Knackstedt <kn.hendrik@gmail.com>
Date:   Wed Oct 24 10:59:28 2012 +0200

    Updated German translation

 po/de.po | 1630 +++++++++++++++++++++++++++++++++++++++++++-------------------
 1 file changed, 1141 insertions(+), 489 deletions(-)

commit 82a2b68f4a17ba075d1728fdf8c5668a80791e8d
Author: Hendrik Knackstedt <kn.hendrik@gmail.com>
Date:   Tue Oct 16 00:05:58 2012 +0200

    Updated German translation

 po/de.po | 1754 ++++++++++++++++++++------------------------------------------
 1 file changed, 553 insertions(+), 1201 deletions(-)

commit 253031b69c5dcbcf079c445ec530afb7ccd9ea82
Author: Paul Menzel <paulepanter@users.sourceforge.net>
Date:   Thu Oct 11 14:40:06 2012 +0200

    Libburnia plugin: Fix while loop in `brasero_libisofs_write_image_to_fd_thread()` (#685983)
    
    In commit 1b8397ee [1]
    
            commit 1b8397ee252df2d554682ca2d694d5937fbf6e39
            Author: Philippe Rouquier <bonfire-app@wanadoo.fr>
            Date:   Tue Oct 5 10:10:17 2010 +0200
    
                Fix for #630651 [2] - Basero creating incomplete image (.ISO) files
    
    distributed since Brasero 2.91.1
    
            $ git tag --contains 1b8397ee252df2d554682ca2d694d5937fbf6e39 | sort | head -n 1
            BRASERO_2_91_1
    
    a small bug was introduced by forgetting to substitude a command with a newly introduced variable in the loop condition. This broke the loop reading out the data to be written to the disc.
    
    This small error had a huge impacted as writing images on the fly always failed, because only half of the image was written to the disc. Several bug reports exist for this problem and are most likely due to this problem [3][4][5].
    
    Substituting this command with the variable fixes the problem reported in GNOME Bugzilla bug 685983 [6].
    
    Creating this patch would not have been possible without the invaluable and quick observations and explanations of Thomas Schmitt from the libburnia project [7]. In the end Michael Biebl from the Debian project stepped up to look into this problem and bisected this problem to the above commit. Thomas Schmitt pointed out the error afterward. A big thanks to both of them and everybody else reporting errors and providing logs!
    
    [1] http://git.gnome.org/browse/brasero/commit/?id=1b8397ee252df2d554682ca2d694d5937fbf6e39
    [2] https://bugzilla.gnome.org/show_bug.cgi?id=630651
    [3] http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=688229
    [4] http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=594753
    [5] https://bugs.launchpad.net/ubuntu/+source/brasero/+bug/780117
    [6] https://bugzilla.gnome.org/show_bug.cgi?id=685983
    [7] http://libburnia-project.org/
    
    Signed-off-by: Colin Walters <walters@verbum.org>

 plugins/libburnia/burn-libisofs.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit cdfa290321f5ac96e752470b6140271c3f5604a1
Author: OKANO Takayoshi <kano@na.rim.or.jp>
Date:   Sun Oct 7 08:00:50 2012 +0900

    [l10n] Update Japanese translation

 po/ja.po | 78 ++++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 39 insertions(+), 39 deletions(-)

commit 971ef065006216e29c4f32bc5a5f950eab77aa58
Author: Francisco Domech Jimenez <frandj72@gmail.com>
Date:   Fri Sep 28 23:45:18 2012 +0200

    [l10n] Updated Catalan documentation

 help/ca/ca.po | 3545 +++++++++++++++++++++++++++++++++------------------------
 1 file changed, 2049 insertions(+), 1496 deletions(-)

commit 69b37db289c506a0dec0af06ce8b436409209fa3
Author: Tomas Bzatek <tbzatek@redhat.com>
Date:   Tue Sep 25 15:42:07 2012 +0200

    Bump NEWS to 3.6.0

 NEWS | 5 +++++
 1 file changed, 5 insertions(+)

commit 15ac0a3045738c9c2e2bb6e01bfd130084c9db71
Author: Tomas Bzatek <tbzatek@redhat.com>
Date:   Tue Sep 25 15:38:30 2012 +0200

    Bump version to 3.6.0

 configure.in | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit 5970359e60d7f9bc33d0600a016e3d5a9eacf92e
Author: Mattias Põldaru <mahfiaz@gmail.com>
Date:   Mon Sep 24 11:13:13 2012 +0300

    [l10n] Updated Estonian translation

 po/et.po | 3165 +++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 1587 insertions(+), 1578 deletions(-)

commit 66cdeed05cee7dcae0e3894fbcb7749cfd5db9ac
Author: Carles Ferrando <carles.ferrando@gmail.com>
Date:   Sun Sep 23 01:30:50 2012 +0200

    [l10n]Updated Catalan (Valencian) translation

 po/ca@valencia.po | 32 +++++++++++++++++++-------------
 1 file changed, 19 insertions(+), 13 deletions(-)

commit 58aefeecf2e7d65d0351dfc65901c7285dba2eea
Author: Joan Duran <jodufi@gmail.com>
Date:   Sun Sep 23 01:30:41 2012 +0200

    [l10n] Updated Catalan translation

 po/ca.po | 328 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 169 insertions(+), 159 deletions(-)

commit ffaaa85f58c2db63834b976940a2670e684fb010
Author: Ani Peter <apeter@redhat.com>
Date:   Sat Sep 22 00:16:40 2012 +0530

    Updated Malayalam file

 po/ml.po | 232 +++++++++++++++++++++++++++++----------------------------------
 1 file changed, 106 insertions(+), 126 deletions(-)

commit 2b40ef03e4a685999581695840fe199bb2f675b3
Author: Daniel Korostil <ted.korostiled@gmail.com>
Date:   Fri Sep 21 10:36:42 2012 +0300

    Uploaded Ukranian

 po/uk.po | 5608 +++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 2797 insertions(+), 2811 deletions(-)

commit bf7dba740ae34ddce47cc1b8f24d6d50a543dda3
Author: Ani Peter <apeter@redhat.com>
Date:   Thu Sep 20 14:47:52 2012 +0530

    Updated Malayalam file

 po/ml.po | 1272 ++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 652 insertions(+), 620 deletions(-)

commit 2f07e234f4b3a8036a37d94d50925f50ada82380
Author: Rajesh Ranjan <rranjan@redhat.com>
Date:   Thu Sep 20 13:00:56 2012 +0530

    hindi updated file by Chandan Kumar

 po/hi.po | 351 ++++++++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 212 insertions(+), 139 deletions(-)

commit ee5f9e2d81652d6971aa2677b2764a10f5a8700e
Author: Sayak Sarkar <sayak.bugsmith@gmail.com>
Date:   Thu Sep 20 11:20:04 2012 +0530

    Updated Bengali India Translations

 po/bn_IN.po | 5915 ++++++++++++++++++++++++++++-------------------------------
 1 file changed, 2851 insertions(+), 3064 deletions(-)

commit cb120b75e0ba257f0884f0219b7c22fb69e5f179
Author: A S Alam <aalam@users.sf.net>
Date:   Wed Sep 19 20:09:55 2012 +0530

    update Punjabi Translation

 po/pa.po | 5362 +++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 2691 insertions(+), 2671 deletions(-)

commit 8410d2f7cddb6f5d102f9a1fa5d60ce50ca08696
Author: Frédéric Péters <fpeters@0d.be>
Date:   Wed Sep 19 11:38:53 2012 +0200

    Fix build, link libbrasero-burn against libm (for ceil(3))

 configure.in                | 4 ++++
 libbrasero-burn/Makefile.am | 3 ++-
 2 files changed, 6 insertions(+), 1 deletion(-)

commit c7785c7257ed2bedf8a722526d6fe8d81652aa1b
Author: Tomas Bzatek <tbzatek@redhat.com>
Date:   Tue Sep 18 17:20:03 2012 +0200

    Bump NEWS to 3.5.92

 NEWS | 12 ++++++++++++
 1 file changed, 12 insertions(+)

commit 8886c12a1e8d10eb1e10316971ce5de2e24220e4
Author: Tomas Bzatek <tbzatek@redhat.com>
Date:   Tue Sep 18 17:17:55 2012 +0200

    Bump version to 3.5.92

 configure.in | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit ec3a7a20abb1c2c1b145a7852c6dc670604bb7b2
Author: Tomas Bzatek <tbzatek@redhat.com>
Date:   Tue Sep 18 16:55:02 2012 +0200

    Fix build against gstreamer-plugins-base-1.0
    
    This makes Preview working again.

 configure.in | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit 0b3775a946d1b255cf4f9b14b7f14a9a187aed51
Author: Tomas Bzatek <tbzatek@redhat.com>
Date:   Tue Sep 18 16:55:02 2012 +0200

    Fix build without preview
    
    Blind patch, please test thoroughly.

 src/brasero-layout.c  | 10 ++++++++++
 src/brasero-preview.c |  2 +-
 src/brasero-preview.h |  4 ++--
 src/brasero-project.c |  2 ++
 4 files changed, 15 insertions(+), 3 deletions(-)

commit c3d0b13b622b5dc94d29301f3b6c87192cd07595
Author: Tomas Bzatek <tbzatek@redhat.com>
Date:   Tue Sep 18 16:55:02 2012 +0200

    build: Require gstpbutils-1.0 instead of 0.10

 configure.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit cbfaa0c6956a869cfd797aa7349f514ce367eba7
Author: OKANO Takayoshi <kano@na.rim.or.jp>
Date:   Tue Sep 18 12:49:50 2012 +0900

    [l10n] Update Japanese translation

 po/ja.po | 120 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 60 insertions(+), 60 deletions(-)

commit 92f9ffaa4a8c63fcd013900a7d3d0cdb7b2832d3
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Mon Sep 17 14:18:11 2012 +0200

    Updated Spanish translation

 help/es/es.po | 15 +--------------
 1 file changed, 1 insertion(+), 14 deletions(-)

commit 1e97dc77e8943f8789d1c7303d6e77162f44e464
Author: Rajesh Ranjan <rranjan@redhat.com>
Date:   Mon Sep 17 15:21:25 2012 +0530

    hindi update

 po/hi.po | 449 ++++++++++++++++++++++++---------------------------------------
 1 file changed, 171 insertions(+), 278 deletions(-)

commit 9b2c68d933e61d9a871c82591b315f15ed0caf28
Author: Rūdolfs Mazurs <rudolfsm@src.gnome.org>
Date:   Mon Sep 17 11:25:18 2012 +0300

    Updated Latvian translation

 po/lv.po | 3 +--
 1 file changed, 1 insertion(+), 2 deletions(-)

commit 2887410ff4a6a2589e01205eb392c7f93b4ac216
Author: Rūdolfs Mazurs <rudolfsm@src.gnome.org>
Date:   Mon Sep 17 11:22:04 2012 +0300

    Updated Latvian translation

 po/lv.po | 5313 +++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 2648 insertions(+), 2665 deletions(-)

commit 36341e65206dbce66658a21c79f3358f7e8e0513
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Sun Sep 16 13:15:02 2012 +0200

    Updated Spanish translation

 po/es.po | 21 +++++++++------------
 1 file changed, 9 insertions(+), 12 deletions(-)

commit fcc8ce94574a2fda9f42c23d2cdbd23e4f6bc125
Author: Ask H. Larsen <asklarsen@gmail.com>
Date:   Sun Sep 16 13:11:47 2012 +0200

    Updated Danish translation

 po/da.po | 5516 +++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 2764 insertions(+), 2752 deletions(-)

commit eb755c4b90d215447a92c75121a05a2f81679832
Author: António Lima <amrlima@gmail.com>
Date:   Fri Sep 14 10:42:18 2012 +0100

    Updated Portuguese translation

 po/pt.po | 5463 +++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 2744 insertions(+), 2719 deletions(-)

commit 8ae9fcdf5f2955667c3638c932c6b8e9de2f326e
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Thu Sep 13 21:23:06 2012 +0200

    Fix broken tag in Simplified Chinese help translation

 help/zh_CN/zh_CN.po | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 2fbb15927cbf2edecd976ae5aa2f39dcbacee6ab
Author: Marek Černocký <marek@manet.cz>
Date:   Thu Sep 13 13:18:56 2012 +0200

    Fixed tag errors

 help/cs/cs.po | 5 ++---
 1 file changed, 2 insertions(+), 3 deletions(-)

commit 29022d357623b51f86212996692ef6747453f8aa
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Thu Sep 13 12:13:44 2012 +0200

    Updated Hungarian help translation

 help/hu/hu.po | 1353 +++++++++++++++++++++++++++++----------------------------
 1 file changed, 680 insertions(+), 673 deletions(-)

commit 13789e077db5c9d364a90de8e1b88defeab8a91e
Author: Timo Jyrinki <timo@debian.org>
Date:   Wed Sep 12 18:46:10 2012 +0300

    Finnish translation update by Jiri Grönroos

 po/fi.po | 5566 +++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 3169 insertions(+), 2397 deletions(-)

commit 6d691c335b92d4f4671886c953e1776268535f26
Author: ManojKumar Giri <mgiri@redhat.com>
Date:   Wed Sep 12 20:08:44 2012 +0530

    Updated Odia Translation

 po/or.po | 5324 ++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 2717 insertions(+), 2607 deletions(-)

commit 0541a1f1beb4146bbbd595b85338c7fe74d4ca55
Author: Alexandre Franke <alexandre.franke@gmail.com>
Date:   Mon Sep 10 11:59:42 2012 +0200

    Update French translation

 help/fr/fr.po | 1480 +++++++++++++++++++++++++++++----------------------------
 1 file changed, 741 insertions(+), 739 deletions(-)

commit f8aebb6a6ce98862289d567418ae787312e7c285
Author: Changwoo Ryu <cwryu@debian.org>
Date:   Sun Sep 9 18:25:02 2012 +0900

    Updated Korean translation

 po/ko.po | 5539 +++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 2738 insertions(+), 2801 deletions(-)

commit fd86994b5ff874aa90318b3e6a99f5586b5f8d20
Author: Marek Černocký <marek@manet.cz>
Date:   Sat Sep 8 00:25:29 2012 +0200

    Updated Czech translation

 po/cs.po | 6375 +++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 3167 insertions(+), 3208 deletions(-)

commit 0ea408962636d4fd4e3d983fc4b458101efa76f9
Author: Andrej Žnidaršič <andrej.znidarsic@gmail.com>
Date:   Thu Sep 6 19:41:51 2012 +0200

    Updated Slovenian translation

 po/sl.po | 26 +++++++++++++-------------
 1 file changed, 13 insertions(+), 13 deletions(-)

commit 0f5722ac293e6b8cd4f4e4f8b27abdfe3bc6b519
Author: Theppitak Karoonboonyanan <thep@linux.thai.net>
Date:   Thu Sep 6 20:57:10 2012 +0700

    Updated Thai translation.

 po/th.po | 5553 +++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 2766 insertions(+), 2787 deletions(-)

commit 3b1330f6b586ef9798a0c20e9a7e5c00388f2884
Author: Wolfgang Stoeggl <c72578@yahoo.de>
Date:   Thu Sep 6 00:05:35 2012 +0200

    Updated German translation

 po/de.po | 5672 +++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 2843 insertions(+), 2829 deletions(-)

commit c2abc83b9d4598768148b64a729877c396156606
Author: Bruce Cowan <bruce@bcowan.me.uk>
Date:   Wed Sep 5 19:40:28 2012 +0100

    Updated British English translation

 po/en_GB.po | 5531 ++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 2773 insertions(+), 2758 deletions(-)

commit 400a9982be3f818aca7576d5dccba6149c47f7fd
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Tue Sep 4 23:16:04 2012 +0200

    Updated Galician translations

 po/gl.po | 62 +++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 31 insertions(+), 31 deletions(-)

commit d15839b98a836f7b1075a11b0b49721503aa7b2c
Author: Fábio Nogueira <fnogueira@gnome.org>
Date:   Tue Sep 4 09:03:34 2012 -0400

    Updated Brazilian Portuguese translation.

 po/pt_BR.po | 5543 ++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 2782 insertions(+), 2761 deletions(-)

commit f5e21572558320f8c3ee2a654e0f2ecdcabc3f0b
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Tue Sep 4 09:14:28 2012 +0200

    Updated Hungarian translation

 po/hu.po | 6316 +++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 3181 insertions(+), 3135 deletions(-)

commit d3d75c39634eb5ac088f50a00040f08e9834d5e3
Author: Mario Blättermann <mario.blaettermann@gmail.com>
Date:   Sun Sep 2 19:35:05 2012 +0200

    [l10n] Updated German doc translation

 help/de/de.po | 1442 ++++++++++++++++++++++++++++-----------------------------
 1 file changed, 714 insertions(+), 728 deletions(-)

commit e123f5769d1181f5f71f664591466efbe5612ee4
Author: Daniel Nylander <po@danielnylander.se>
Date:   Sun Sep 2 11:48:14 2012 +0200

    Updated Swedish translation

 po/sv.po | 5229 +++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 2619 insertions(+), 2610 deletions(-)

commit bd072802b13a295a1a8bd636a9b84841b5062b64
Author: Dr.T.Vasudevan <agnihot3@gmail.com>
Date:   Sun Sep 2 11:40:37 2012 +0530

    updated Tamil translation

 po/ta.po | 5529 +++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 2777 insertions(+), 2752 deletions(-)

commit e7f6bf49b5cad30567368c71195493e6ab202b45
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Sat Sep 1 21:09:43 2012 +0200

    Updated Polish translation

 po/pl.po | 14 +++++++++++---
 1 file changed, 11 insertions(+), 3 deletions(-)

commit 9c319a7e6399456ee889f431032d50111799da53
Author: Aurimas Černius <aurisc4@gmail.com>
Date:   Tue Aug 28 23:05:02 2012 +0300

    Updated Lithuanian translation

 po/lt.po | 6161 +++++++++++++++++++++++++++++---------------------------------
 1 file changed, 2838 insertions(+), 3323 deletions(-)

commit bd05c0a7f812cd985b70e434b4dfb067ea88eba7
Author: Nilamdyuti Goswami <nilamdyuti@gmail.com>
Date:   Mon Aug 27 22:58:13 2012 +0530

    Implemented FUEL entries to Assamese translation

 po/as.po | 370 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 185 insertions(+), 185 deletions(-)

commit 7703b3c43de65d5cef614d1e47c6ff7be7d8f789
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Thu Aug 23 18:26:24 2012 +0200

    Updated Spanish translation

 help/es/es.po | 1377 +++++++++++++++++++++++++++++----------------------------
 1 file changed, 692 insertions(+), 685 deletions(-)

commit 256b8ec413f25eea8ad32248777af58bd6093e72
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Thu Aug 23 02:36:27 2012 +0200

    Updated Polish translation

 po/pl.po | 5530 +++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 2774 insertions(+), 2756 deletions(-)

commit 58540bb28ae1e3c0a86baa3aa20243248c604a06
Author: Tom Tryfonidis <tomtryf@gmail.com>
Date:   Wed Aug 22 11:19:19 2012 +0300

    Updated Greek translations

 help/el/el.po | 2876 ++++++++++++++-------------------------------------------
 po/el.po      |  322 ++++---
 2 files changed, 852 insertions(+), 2346 deletions(-)

commit b2682e0415d29e5c38a96322e894ca04edab69da
Author: Nguyễn Thái Ngọc Duy <pclouds@gmail.com>
Date:   Wed Aug 22 14:03:13 2012 +0700

    Updated Vietnamese translation

 po/vi.po | 17 +++++++----------
 1 file changed, 7 insertions(+), 10 deletions(-)

commit 02be4fc32c07fccbd38ca07cd920d9c06759ba30
Author: Nguyễn Thái Ngọc Duy <pclouds@gmail.com>
Date:   Wed Aug 22 14:02:04 2012 +0700

    po/vi: imported from Damned Lies

 po/vi.po | 5433 +++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 2728 insertions(+), 2705 deletions(-)

commit a193b000a7f7b1a6c75ddd786559c84f5b81ffbb
Author: Javier Jardón <jjardon@gnome.org>
Date:   Fri Aug 17 02:41:37 2012 +0900

    Port to new documentation infrastructure
    
    Use yelp-tools instead gnome-doc-utils

 Makefile.am       |  3 +--
 autogen.sh        |  2 +-
 configure.in      |  2 +-
 help/Makefile.am  | 11 +++++------
 src/brasero-app.c |  2 +-
 5 files changed, 9 insertions(+), 11 deletions(-)

commit 526d70150af05fd6700c37deac7c0d6c540a4198
Author: Tim-Philipp Müller <tim@centricular.net>
Date:   Wed Aug 1 11:09:53 2012 +0100

    Port brasero to GStreamer 1.0
    
    Tentative port. Barely tested so far.

 configure.in                        |  14 ++--
 libbrasero-utils/brasero-metadata.c | 102 ++++++++++++---------------
 plugins/transcode/burn-normalize.c  |  15 ++--
 plugins/transcode/burn-transcode.c  | 135 +++++++++++++-----------------------
 plugins/transcode/burn-vob.c        |  80 +++++++++------------
 src/brasero-player-bacon.c          |  77 +++++++++++---------
 src/brasero-song-control.c          |   7 +-
 7 files changed, 188 insertions(+), 242 deletions(-)

commit 84784825f250c694e8a2e785e0aee3df7f615a90
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Fri Aug 17 23:24:17 2012 +0200

    Updated Galician translations

 po/gl.po | 357 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 183 insertions(+), 174 deletions(-)

commit bcfc54eabe0e1e1b2116078e9279d8517e6fbeea
Author: Kevin_Wei_2 <kevin_wei3@yahoo.com.tw>
Date:   Thu Aug 16 08:55:40 2012 +0800

    Updated Traditional Chinese translation(Hong Kong and Taiwan)

 help/zh_HK/zh_HK.po | 1839 ++++++++++++++++++++++++-------------------------
 help/zh_TW/zh_TW.po | 1912 +++++++++++++++++++++++++--------------------------
 2 files changed, 1836 insertions(+), 1915 deletions(-)

commit fa236b21e01ff38a1c892610e02d46053bb06fe4
Author: Milo Casagrande <milo@ubuntu.com>
Date:   Wed Aug 15 19:59:31 2012 +0200

    [l10n] Updated Italian translation.

 po/it.po | 5508 +++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 2727 insertions(+), 2781 deletions(-)

commit c0af1c798d4cd7a2f11ec5d4a6601205ded0b263
Author: Sandeep Sheshrao Shedmake <sshedmak@redhat.com>
Date:   Mon Aug 13 12:16:27 2012 +0530

    Updated Marathi Translations

 po/mr.po | 5639 +++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 2786 insertions(+), 2853 deletions(-)

commit 9671664f5f0c10c24310fcb652fb2face92b848f
Author: Shankar Prasad <svenkate@redhat.com>
Date:   Fri Aug 10 16:22:15 2012 +0530

    Updated kn translation

 po/kn.po | 307 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 165 insertions(+), 142 deletions(-)

commit 63d724f868066c31e6638a690f8b4ddbafa0da4e
Author: Muhammet Kara <muhammetk@acikkaynak.name.tr>
Date:   Thu Aug 9 16:54:53 2012 +0300

    [l10n]Updated Turkish translation

 po/tr.po | 5347 +++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 2685 insertions(+), 2662 deletions(-)

commit 2e00ced453f4cae28231af2dc15e5c9ba0328a3c
Author: Takayuki KUSANO <AE5T-KSN@asahi-net.or.jp>
Date:   Mon Aug 6 22:23:06 2012 +0900

    [l10n] Update Japanese translation

 po/ja.po | 712 +++++++++++++++++++++------------------------------------------
 1 file changed, 235 insertions(+), 477 deletions(-)

commit 9d6b7032a8b901f51ba5c085770e5a129a8330f8
Author: Jiro Matsuzawa <jmatsuzawa@gnome.org>
Date:   Thu Aug 2 11:47:17 2012 +0900

    [l10n] Update Japanese translation
    
    Modify the About label

 po/ja.po | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 02ab8a48888342184942efbc3eea1aa59bc10759
Author: Tim-Philipp Müller <tim@centricular.net>
Date:   Tue Jul 31 16:36:08 2012 +0100

    brasero-project: include libxml/xmlerror.h for xmlError
    
    Explicitly include required libxml headers, instead of
    relying on GStreamer's headers to include them. Fixes
    brasero-project.c:2616:2: error: unknown type name ‘xmlError’

 src/brasero-project.c | 2 ++
 1 file changed, 2 insertions(+)

commit abb3f20da7f67ca071689f5a4079c94d6785e84e
Author: Sweta Kothari <swkothar@redhat.com>
Date:   Thu Jul 26 11:44:08 2012 +0530

    Updated Gujarati Translations

 po/gu.po | 5361 +++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 2648 insertions(+), 2713 deletions(-)

commit 531b8cec34e2c7e502a7bf7803ce61e73d8cbd36
Author: Мирослав Николић <miroslavnikolic@rocketmail.com>
Date:   Mon Jul 23 23:03:36 2012 +0200

    Updated Serbian translation

 po/sr.po       | 8116 ++++++++++++++++++++++----------------------------------
 po/sr@latin.po | 8112 ++++++++++++++++++++++---------------------------------
 2 files changed, 6346 insertions(+), 9882 deletions(-)

commit 84cc00719d819765dac99767d110fb9b8505d067
Author: Yu Yang <xxxjjjc@gmail.com>
Date:   Sun Jul 22 16:09:44 2012 +0800

    Update Chinese simplified translaton for help

 help/zh_CN/zh_CN.po | 3279 ++++++++++++++++++++++++++++++---------------------
 1 file changed, 1917 insertions(+), 1362 deletions(-)

commit 379bcd7deb43bdfadf121441c211a16fcef17016
Author: Andika Triwidada <andika@gmail.com>
Date:   Thu Jul 19 11:31:32 2012 +0700

    Updated Indonesian translation

 po/id.po | 5159 ++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 2524 insertions(+), 2635 deletions(-)

commit 6ba24c532c2132261fa15b5c5adf737e039789e0
Author: Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>
Date:   Tue Jul 17 14:40:26 2012 +0800

    Updated Traditional Chinese translation(Hong Kong and Taiwan)

 po/zh_HK.po | 261 ++++++++++++++++++++++++++++++-----------------------------
 po/zh_TW.po | 263 +++++++++++++++++++++++++++++++-----------------------------
 2 files changed, 271 insertions(+), 253 deletions(-)

commit 0e81b6045e4920bad2ed674472c73d0f73ee2547
Author: Ihar Hrachyshka <ihar.hrachyshka@gmail.com>
Date:   Sun Jul 15 14:40:23 2012 +0300

    Updated Belarusian translation.

 po/be.po | 263 ++++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 140 insertions(+), 123 deletions(-)

commit bbc9e180a8bd20c12968225f492d8519d4f6ba86
Author: Alexander Shopov <ash@kambanaria.org>
Date:   Wed Jul 4 21:02:01 2012 +0300

    Updated Bulgarian translation

 po/bg.po | 6367 +++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 3191 insertions(+), 3176 deletions(-)

commit bb4ebb77f031101061a3c5c0527afc9ecb683f32
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Wed Jun 27 20:07:18 2012 +0200

    Updated Slovenian translation

 po/sl.po | 114 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 57 insertions(+), 57 deletions(-)

commit 46567f51190ed7f6d727e9adb735cf6cd5438896
Author: Sasi Bhushan Boddepalli <sasi@swecha.net>
Date:   Wed Jun 27 13:58:46 2012 +0530

    Updated Telugu Translation

 po/te.po | 5294 +++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 2675 insertions(+), 2619 deletions(-)

commit 7ffdc7e8704a32e4726407f0e9f485669bc3cc14
Author: Nilamdyuti Goswami <nilamdyuti@gmail.com>
Date:   Wed Jun 13 15:37:43 2012 +0530

    Assamese translation reviewed

 po/as.po | 6708 ++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 3219 insertions(+), 3489 deletions(-)

commit f9802b6e671f4abc292cd90b413f1ebbcf520284
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Mon Jun 4 19:26:36 2012 +0200

    Updated Norwegian bokmål translation

 po/nb.po | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit c8ae48b346efffc4d899d09bf25fb7f745e358cd
Author: Aleksej Kabanov <ak099@mail.ru>
Date:   Sun May 27 00:04:46 2012 +0400

    Updated Russian translation

 po/ru.po | 5229 ++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 2562 insertions(+), 2667 deletions(-)

commit cf17006286158796125b3b30079558aee0b702a7
Author: Yinghua Wang <wantinghard@gmail.com>
Date:   Fri May 25 20:17:54 2012 +0800

    update Simplified Chinese (zh_CN) translation

 po/zh_CN.po | 5198 ++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 2608 insertions(+), 2590 deletions(-)

commit cad6775a90b9d5af6126ef5fb7a77955742eb9f6
Author: Alexandre Franke <alexandre.franke@gmail.com>
Date:   Wed May 23 18:27:53 2012 +0200

    Update French translation

 po/fr.po | 281 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 148 insertions(+), 133 deletions(-)

commit 0bd6b7c449cbce675906f8ac098375cda14a5b92
Author: Kostas Papadimas <pkst@gnome.org>
Date:   Thu May 3 13:22:07 2012 +0300

    Efstathios Iosifidis <diamond_gr@freemail.gr>

 help/el/el.po | 3706 ++++++++++++++++++++++++++++++++++-----------------------
 1 file changed, 2196 insertions(+), 1510 deletions(-)

commit 7d16b3d8f88b9547d22e45f6e95375b695dd7a1e
Author: Tom Tryfonidis <tomtryf@gmail.com>
Date:   Wed May 2 12:46:25 2012 +0300

    Updated Greek translation

 po/el.po | 6401 ++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 3305 insertions(+), 3096 deletions(-)

commit 4a46acbb747d9c6776cd0985e245016424a532ac
Author: Robert Ancell <robert.ancell@canonical.com>
Date:   Mon Apr 16 11:22:47 2012 +1000

    Put settings in the correct path
    
    https://bugzilla.gnome.org/show_bug.cgi?id=674169

 libbrasero-burn/burn-plugin.c | 2 +-
 src/brasero-drive-settings.c  | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit 2c78914bd12f47b087bd21ae68fcef22766c81ab
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Sun Apr 22 11:14:07 2012 +0300

    Updated Hebrew translation.

 po/he.po | 6135 ++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 2929 insertions(+), 3206 deletions(-)

commit 32ded5eb5ae14c2177e644e5d1693cfffc2e89ef
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Sat Apr 21 13:00:32 2012 +0200

    Updated Slovenian translation

 po/sl.po | 5446 +++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 2740 insertions(+), 2706 deletions(-)

commit 20de44c88f903c605e1057cb19267b901ac05c98
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Thu Apr 19 19:28:38 2012 +0200

    Updated Galician translations

 po/gl.po | 6513 +++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 3264 insertions(+), 3249 deletions(-)

commit 85de031d2e341bf055edbe9de3ac8125a96104e9
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Wed Apr 18 19:54:34 2012 +0200

    Updated Norwegian bokmål translation

 po/nb.po | 23 ++++++++++++++++++++---
 1 file changed, 20 insertions(+), 3 deletions(-)

commit 5a3d4f51a55d631a624b6f6d45cd72f6ca3018dd
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Tue Apr 17 17:29:29 2012 +0200

    Updated Spanish translation

 po/es.po | 280 +++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 146 insertions(+), 134 deletions(-)

commit c1b08dce9066d67f376bfd89fa56a4cf8ced5b39
Author: Jeremy Bicha <jbicha@ubuntu.com>
Date:   Tue Mar 6 00:07:55 2012 -0500

    Add Desktop Actions for Unity
    
    This adds Unity quicklist support, now that desktop actions are part of
    the .desktop spec
    http://standards.freedesktop.org/desktop-entry-spec/desktop-entry-spec-latest.html#extra-actions
    
    https://bugzilla.gnome.org/show_bug.cgi?id=671442

 data/brasero.desktop.in.in | 26 ++++++++++++++++++++++++++
 1 file changed, 26 insertions(+)

commit 031368ec27f99ce73580606e7b2846e905160ef1
Author: Nguyễn Thái Ngọc Duy <pclouds@gmail.com>
Date:   Mon Apr 16 20:49:37 2012 +0700

    Updated Vietnamese translation

 po/vi.po | 32 ++++++++++++++++----------------
 1 file changed, 16 insertions(+), 16 deletions(-)

commit a1dec1323cd89b4b8f66b9334bcd3428806ec19c
Author: Carles Ferrando <carles.ferrando@gmail.com>
Date:   Tue Apr 10 20:53:18 2012 +0200

    [l10n]Updated Catalan (Valencian) translation

 po/ca@valencia.po | 5341 +++++++++++++++++++++++++++--------------------------
 1 file changed, 2672 insertions(+), 2669 deletions(-)

commit 408f7b6a361d711d1e6149194f4720b29b1cf474
Author: Jordi Serratosa <jordis@softcatala.cat>
Date:   Tue Apr 10 20:52:29 2012 +0200

    [l10n] Fixes on Catalan translation

 po/ca.po | 5350 +++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 2677 insertions(+), 2673 deletions(-)

commit 26c48163a02b6ce0ea373da8f11e5742c340e740
Author: Nguyễn Thái Ngọc Duy <pclouds@gmail.com>
Date:   Sun Apr 1 13:18:01 2012 +0700

    Updated Vietnamese translation

 po/vi.po | 72 ++++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 36 insertions(+), 36 deletions(-)

commit f1d0213d50cd6668f79f02c5bfac15d6065f55cb
Author: David King <amigadave@amigadave.com>
Date:   Mon Mar 26 20:08:19 2012 +0100

    Bump NEWS to 3.4.0

 NEWS | 8 ++++++++
 1 file changed, 8 insertions(+)

commit a7faa47e38d8658ea549c5bc909df1ef058ba2e2
Author: David King <amigadave@amigadave.com>
Date:   Mon Mar 26 19:57:22 2012 +0100

    Bump version to 3.4.0

 configure.in | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit 8f30103aa0c3efbc9d2b55879c1bbefa5a428c0c
Author: Sasi Bhushan <sasi@swecha.net>
Date:   Sun Mar 25 14:16:19 2012 +0530

    Added Telugu to DOC_LINGUAS

 help/Makefile.am | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit f4e4eaed43e2050981a355b01cdc387fb7b524c4
Author: Sasi Bhushan <sasi@swecha.net>
Date:   Sun Mar 25 14:11:38 2012 +0530

    Added Telugu help Translations

 help/te/te.po | 807 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 807 insertions(+)

commit 73afe1367d4ff54b20823327839836aef585640b
Author: Jiro Matsuzawa <jmatsuzawa@src.gnome.org>
Date:   Sun Mar 25 01:39:35 2012 +0900

    Updated Japanese translation.

 po/ja.po | 267 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 133 insertions(+), 134 deletions(-)

commit 1686d59fa827666138fe71a368806a3f3e49a068
Author: Khoem Sokhem <khoemsokhem@khmeros.info>
Date:   Tue Mar 20 11:35:26 2012 +0100

    Add initial Khmer translation

 po/LINGUAS |    1 +
 po/km.po   | 4979 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 4980 insertions(+)

commit ce73eee1ce32ecc945f2866cb241533ddaa3bcd6
Author: Rajesh Ranjan <rranjan@redhat.com>
Date:   Tue Mar 20 13:36:51 2012 +0530

    hindi translation by Chandan Kumar

 po/hi.po | 5654 ++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 2750 insertions(+), 2904 deletions(-)

commit a04800463ec022df7e350cde26e9ef36d3700789
Author: David King <amigadave@amigadave.com>
Date:   Mon Mar 19 20:06:49 2012 +0000

    Bump NEWS to 3.3.92

 NEWS | 10 ++++++++++
 1 file changed, 10 insertions(+)

commit aba537c7ef81b57b6127b256e9fc7dcf77e9f083
Author: David King <amigadave@amigadave.com>
Date:   Mon Mar 19 20:02:08 2012 +0000

    Bump version to 3.3.92

 configure.in | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 1b924680af7cf8e65dd9ecc2c25701d35ef33a7c
Author: Praveen Arimbrathodiyil <pravi.a@gmail.com>
Date:   Mon Mar 19 16:55:47 2012 +0530

    Malayalam translation updated by Sadiq and me

 po/ml.po | 6709 +++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 3327 insertions(+), 3382 deletions(-)

commit d550d8ff772adaede061f6ecc1e2169c4235822e
Author: Shankar Prasad <svenkate@redhat.com>
Date:   Sun Mar 18 16:32:33 2012 +0530

    Updated Kannada Translation

 po/kn.po | 21 ++++++++++++++++++---
 1 file changed, 18 insertions(+), 3 deletions(-)

commit d61b7b46ab1931f4aeae74635e03838877280bd8
Author: Shankar Prasad <svenkate@redhat.com>
Date:   Sun Mar 18 16:06:26 2012 +0530

    Updated Kannada Translation

 po/kn.po | 5277 +++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 2666 insertions(+), 2611 deletions(-)

commit 73a90ac411279786eeffff0c4aad22d90d4813c3
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Sun Mar 18 11:21:08 2012 +0100

    Updated Norwegian bokmål translation

 po/nb.po | 20 +++++++++++++-------
 1 file changed, 13 insertions(+), 7 deletions(-)

commit eac6bda6cf177342ed10da34c28f07efb72064d7
Author: Michael Biebl <biebl@debian.org>
Date:   Thu Mar 15 21:59:29 2012 +0100

    Fix formatting error in man page

 docs/brasero.1 | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 2b6f8ea5c5b739d87c687cf3e5fbf5da0f2f4747
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Wed Mar 14 10:08:58 2012 +0100

    Updated Norwegian bokmål translation

 po/nb.po | 16 ++++++++--------
 1 file changed, 8 insertions(+), 8 deletions(-)

commit e4dc66a823101c331a49c624c3f0a774b2761c5a
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Tue Mar 6 04:08:33 2012 +0100

    Updated Hungarian help translation

 help/hu/hu.po | 177 +++++++++++++++++++++++++++++++++++++++-------------------
 1 file changed, 121 insertions(+), 56 deletions(-)

commit 84189de0aa9be4588040be508c78e37388ff3f30
Author: David King <amigadave@amigadave.com>
Date:   Mon Mar 5 19:15:44 2012 +0000

    Bump NEWS to 3.1.91

 NEWS | 49 +++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 49 insertions(+)

commit f067786d0d2d62572bb4744375ee614aa3e30aaa
Author: David King <amigadave@amigadave.com>
Date:   Mon Mar 5 19:07:59 2012 +0000

    Bump version to 3.3.91

 configure.in | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit f09dd45737b5d86104d2351c0dbfe81e1b328314
Author: Arash Mousavi <amousavi@src.gnome.org>
Date:   Fri Mar 2 22:50:32 2012 +0330

    Updated Persian Translation

 po/fa.po | 5492 +++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 2750 insertions(+), 2742 deletions(-)

commit c0fefd6e3765678a500fec3f75f16db05e3acdc9
Author: Ihar Hrachyshka <ihar.hrachyshka@gmail.com>
Date:   Mon Feb 20 16:44:21 2012 +0300

    Updated Belarusian translation.

 po/be.po | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 7f15a31be84ea71f03d99142850e4fc7349200ba
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Sun Feb 19 15:28:11 2012 +0100

    Updated Norwegian bokmål translation

 po/nb.po | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit 715657a3cf9d1866ea4ee5c18dc8d0f41787148b
Author: Petr Kovar <pkovar@redhat.com>
Date:   Fri Feb 17 17:33:24 2012 +0100

    Update Czech help translation by Stepan Simsa

 help/cs/cs.po | 3528 +++++++++++++++++++++++++++++++++------------------------
 1 file changed, 2067 insertions(+), 1461 deletions(-)

commit 10c110a5f2ea140d06f3015a8a1bbbfe89400ae6
Author: Ryan Lortie <desrt@desrt.ca>
Date:   Sun Feb 12 10:41:53 2012 -0500

    git.mk: update from 'canonical source'
    
    The previous version has a bug with recursive rules that can result in
    .gitignore being written to twice at the same time during a recursive
    make with '-j'.  This was causing periodic build failures.
    
    The new version reworks this logic and appears to be working much
    better.

 git.mk | 50 +++++++++++++++++++++++++++++++++++++-------------
 1 file changed, 37 insertions(+), 13 deletions(-)

commit 0841f5a94c39fc23e786b88f9b5cd54e5a8951e7
Author: Tiffany Antopolski <tiffany.antopolski@gmail.com>
Date:   Fri Feb 10 16:28:39 2012 -0500

    po: Added en_CA.po and updated LINGUAS file

 po/LINGUAS  |    1 +
 po/en_CA.po | 4923 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 4924 insertions(+)

commit 78fe8ca9560f7c56fa73f55971d722f76f510603
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Sat Oct 22 18:04:01 2011 +0200

    Call gettext() where translated string array items are used.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=662465

 libbrasero-burn/brasero-filtered-uri.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit a3c53273c3249209a49052a1625398302e4d4af5
Author: Vincent Untz <vuntz@gnome.org>
Date:   Thu Jan 19 10:11:46 2012 +0100

    build: Support build against tracker 0.13/0.14
    
    https://bugzilla.gnome.org/show_bug.cgi?id=667852

 configure.in | 14 +++++++++-----
 1 file changed, 9 insertions(+), 5 deletions(-)

commit 6a6c32acc7f5992c64c5346d0d35508a896cf89b
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Mon Feb 6 22:12:01 2012 +0100

    Updated Galician doc translations

 help/gl/gl.po | 463 +++++++++++++++++++++++++++++++++++++++++++++-------------
 1 file changed, 359 insertions(+), 104 deletions(-)

commit daf00ecd289b9266a1662125b3d2054833a3bc39
Author: Hannie Dumoleyn <hannie@ubuntu-nl.org>
Date:   Mon Feb 6 19:42:25 2012 +0100

    Updated Dutch translation

 po/nl.po | 5529 +++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 2767 insertions(+), 2762 deletions(-)

commit 57167255a8d32b13fc3b66d6fed25492f120c646
Author: Peteris Krisjanis <pecisk@gmail.com>
Date:   Sun Feb 5 15:01:41 2012 +0200

    Added lv for Latvian in Makefile.am in help.

 help/Makefile.am | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 2e9b64671f25d4db69211a28eef944ffed9c1531
Author: Peteris Krisjanis <pecisk@gmail.com>
Date:   Sun Feb 5 14:56:14 2012 +0200

    Added figure picture for Latvian help.

 help/lv/figures/brasero-main-window.png | Bin 0 -> 70006 bytes
 1 file changed, 0 insertions(+), 0 deletions(-)

commit 2ca3414b2c3ec178958818be8531365913516007
Author: Peteris Krisjanis <pecisk@gmail.com>
Date:   Sun Feb 5 14:50:30 2012 +0200

    Added Latvian translation for help by Matīss Jānis Āboltiņš.

 help/lv/lv.po | 1005 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 1005 insertions(+)

commit f4f463126ae6367a66408bf0b3975799455c5bd9
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Wed Jan 25 11:13:50 2012 +0100

    Updated Norwegian bokmål translation

 po/nb.po | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit 7fd83f44bde23ee23b6421dfd523996d2dbc078d
Author: Abderrahim Kitouni <a.kitouni@gmail.com>
Date:   Mon Jan 23 13:44:40 2012 +0100

    Fixed typo in Arabic translation

 po/ar.po | 11 ++++++-----
 1 file changed, 6 insertions(+), 5 deletions(-)

commit 87ca77f3f1ac415344d12e1ff01199aaf160dffe
Author: Andrej Žnidaršič <andrej.znidarsic@gmail.com>
Date:   Fri Jan 13 19:08:22 2012 +0100

    Updated Slovenian translation

 help/sl/sl.po | 288 +++++++++++++++++++++++++++++++++++++++++++---------------
 1 file changed, 216 insertions(+), 72 deletions(-)

commit 929900ac7330c01664e853d2ca97fb712082b0b1
Author: Bruno Brouard <annoa.b@gmail.com>
Date:   Tue Dec 27 11:37:48 2011 +0100

    Updated French translation

 po/fr.po | 82 ++--------------------------------------------------------------
 1 file changed, 2 insertions(+), 80 deletions(-)

commit 3da4abd64aeb4673450187e0b1cf33feee70e5c4
Author: Bruno Brouard <annoa.b@gmail.com>
Date:   Tue Dec 27 11:36:43 2011 +0100

    Updated French doc translation

 help/fr/fr.po | 126 ++++++++++++++++++++++++++++++++++++++++++++--------------
 1 file changed, 97 insertions(+), 29 deletions(-)

commit 95ca4108833482181b2243246dfb4892b67fd8db
Author: Jovan Naumovski <jovan3.14@gmail.com>
Date:   Sun Dec 25 17:37:50 2011 +0100

    Updated Macedonian translation.

 po/mk.po | 9509 +++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 5417 insertions(+), 4092 deletions(-)

commit 4a686b038de0bc6ab318e430ba55bb3ab9fcfe7d
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Wed Dec 21 22:24:38 2011 +0100

    Updated Norwegian bokmål translation

 po/nb.po | 197 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 100 insertions(+), 97 deletions(-)

commit d8d527781d102816468e6e98f97319ea549f4eb6
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Fri Dec 16 15:55:31 2011 +0100

    Updated Slovenian translation

 help/sl/sl.po | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 25137b102c5e14c5d7ee7380cb22d973df137899
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Thu Dec 15 15:19:22 2011 +0100

    Fix broken tags in Hungarian help translation. https://bugzilla.gnome.org/show_bug.cgi?id=666258

 help/hu/hu.po | 39 ++++++++++++++++-----------------------
 1 file changed, 16 insertions(+), 23 deletions(-)

commit 4b7ec811ef112b1fe664ad63d451c6b787c9d637
Author: Thura Hlaing <trhura@gmail.com>
Date:   Thu Nov 24 21:27:39 2011 +0100

    [l10n]Added Brumese translation

 po/LINGUAS |    1 +
 po/my.po   | 4900 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 4901 insertions(+)

commit 29d86675a2b635cfc7743087f9a48d746664a018
Author: Yuri Myasoedov <omerta13@yandex.ru>
Date:   Thu Nov 24 22:33:31 2011 +0400

    Updated Russian translation

 help/ru/ru.po | 2376 ++++++++++++++++-----------------------------------------
 1 file changed, 645 insertions(+), 1731 deletions(-)

commit 73df58d9980df35f50a4f2305b37d3737801afba
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Sat Nov 19 12:16:26 2011 +0100

    Updated Norwegian bokmål translation

 po/nb.po | 4773 +++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 2397 insertions(+), 2376 deletions(-)

commit 96e9406a39ef631100004e468812f4c49c6ce317
Author: Mario Blättermann <mariobl@gnome.org>
Date:   Sat Nov 5 23:33:53 2011 +0100

    [l10n] Updated German doc translation

 help/de/de.po | 296 +++++++++++++++++++++++++++++++++++-----------------------
 1 file changed, 178 insertions(+), 118 deletions(-)

commit a5351b156cebdedc3777e817a9eabc2b41d6fbdc
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Wed Nov 2 16:10:27 2011 +0100

    Updated Spanish translation

 help/es/es.po | 145 +++++++++++++++++++++++++++++++++++++++++-----------------
 1 file changed, 103 insertions(+), 42 deletions(-)

commit 8a93615edef413960694dddd8bccf8c2fd3b7ea6
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Wed Nov 2 16:10:12 2011 +0100

    Updated Spanish translation

 po/es.po | 40 ++++++++++++++++++++--------------------
 1 file changed, 20 insertions(+), 20 deletions(-)

commit d20b81a68ebadeb9025973ee7088ab0943ceac66
Author: Paulina Gonzalez <pau.gonzalezbr@gmail.com>
Date:   Mon Oct 31 12:46:40 2011 -0300

    Created page for Integrity Checking tool

 help/C/tools-check-integrity.page | 46 +++++++++++++++++++++++++++++++++++++++
 help/Makefile.am                  |  3 ++-
 2 files changed, 48 insertions(+), 1 deletion(-)

commit 28169e05ad85ca784020b989592eb9c2e8efb232
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Sun Oct 30 23:17:26 2011 +0100

    Updated Spanish translation

 help/es/es.po | 34 +++++++---------------------------
 1 file changed, 7 insertions(+), 27 deletions(-)

commit b8977d1d409a86bb95ed6b1ec35b857ed4a8bbad
Author: Gabor Karsay <gabor.karsay@gmx.at>
Date:   Sat Oct 29 22:09:00 2011 +0200

    [l10n] Updated German doc translation

 help/de/de.po | 323 +++++++++++++++++++++++++++++++++++-----------------------
 1 file changed, 193 insertions(+), 130 deletions(-)

commit 941dba37e9f67e11b9710dede649e92006782466
Author: Aleksander Łukasiewicz <aleksander@lukasiewicz.org>
Date:   Fri Oct 28 19:01:19 2011 +0200

    Updated Polish translation of help

 help/pl/pl.po | 1665 ++++++++++++++++++++++-----------------------------------
 1 file changed, 646 insertions(+), 1019 deletions(-)

commit a51420f5ba2d564d1c9470d7a608b8dc7c398289
Author: Ekaterina Gerasimova <kittykat3756@googlemail.com>
Date:   Thu Oct 27 17:53:57 2011 +0200

    Fixed typo in split-track.page

 help/C/split-track.page | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit f9d1053a648110efbeb02bee6ee162eaaa809306
Author: Luis Medinas <lmedinas@gnome.org>
Date:   Mon Oct 24 00:52:08 2011 +0100

    Add a fix for optical drive not selected by default.
    
    Fixes bgo #662541 - Optical drive selection not displayed

 libbrasero-media/brasero-medium-selection.c | 2 ++
 1 file changed, 2 insertions(+)

commit f516ca9aa2edcad6bc32b62c4e58a783990f3621
Author: Ihar Hrachyshka <ihar.hrachyshka@gmail.com>
Date:   Mon Oct 24 01:37:22 2011 +0300

    Updated Belarusian translation.

 po/be.po | 23 +++++++++++------------
 1 file changed, 11 insertions(+), 12 deletions(-)

commit 44c784b86e3108dfe0a2fca50fcce5af93487a67
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Sat Oct 22 17:54:04 2011 +0200

    Updated Hungarian translation

 po/hu.po | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 6e4d73897b60058b7f429e0c67e675b62ffa76fd
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Sat Oct 22 17:32:15 2011 +0200

    Updated Hungarian translation

 po/hu.po | 10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

commit b4d19689d6041282c2496da4b08c050ad3e5369e
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Sat Oct 22 17:31:57 2011 +0200

    Updated Hungarian help translation

 help/hu/hu.po | 199 ++++++++++++++++++++++++++++++++++++++--------------------
 1 file changed, 131 insertions(+), 68 deletions(-)

commit f6b48d8fb7bb042717e563cdedca21f63296f450
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:   Sat Oct 22 12:10:05 2011 +0200

    Updated Spanish translation

 help/es/es.po | 219 +++++++++++++++++++++++++++++++++++++---------------------
 1 file changed, 139 insertions(+), 80 deletions(-)

commit a762940ffdc7dec81a35602a5448fde821e66a88
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:   Sat Oct 22 12:01:11 2011 +0200

    Updated Spanish translation

 help/es/es.po                           |  62 +++++++++++++++++++-------------
 help/es/figures/brasero-main-window.png | Bin 0 -> 58089 bytes
 2 files changed, 37 insertions(+), 25 deletions(-)

commit ba2fadfd907e737e27fca042849a059bfa4b905d
Author: Bruno Brouard <annoa.b@gmail.com>
Date:   Fri Oct 21 22:00:51 2011 +0200

    Updated French doc translation

 help/fr/fr.po | 267 ++++++++++++++++++++++++++++++++++++++++++++--------------
 1 file changed, 205 insertions(+), 62 deletions(-)

commit 1f6c224d4d13b13e13b40781bd4b1d09495a16a2
Author: Craig Keogh <cskeogh@adam.com.au>
Date:   Sun Feb 6 17:19:05 2011 +1030

    Honor aclocal flags, bug 641650

 Makefile.am | 3 +++
 1 file changed, 3 insertions(+)

commit e6ad57334d73b26427a5fd3b842ab4031ed134d6
Author: Erling A. Jacobsen <linuxcub@email.dk>
Date:   Thu Oct 20 18:03:37 2011 +0200

    Correct CD cover dimensions, bug 660918
    
    http://en.wikipedia.org/wiki/CD_and_DVD_packaging lists slightly
    different dimensions for the back cover of a jewel case.

 libbrasero-utils/brasero-jacket-view.h | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit f8aef8ae82831ebfda9520d6e7e82a2cad99383d
Author: Vincent Untz <vuntz@gnome.org>
Date:   Fri Oct 7 00:04:17 2011 +0200

    Update categories in brasero.desktop
    
    I don't think Utility (nor Core) should be there, and it exposes a
    gnome-shell bug where brasero appears twice because it's in two
    categories.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=661134

 data/brasero.desktop.in.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 5f6524df57094b0fea5e3c55e5d79eef85b226a0
Author: David King <amigadave@amigadave.com>
Date:   Thu Oct 20 21:14:56 2011 +0200

    Use g_mkdtemp() rather tha mkdtemp(), bug 623890

 libbrasero-burn/brasero-session.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 20ed2c7b698e5961e0bec7fd87fc8e5ffcaaa234
Author: Mike Auty <ikelos@gentoo.org>
Date:   Wed Feb 2 13:14:32 2011 +0200

    Link with uninstalled libraries, not system ones
    
    Place the built and uninstalled libraries first on the linker
    command-line, so that Brasero does not link to an already-installed
    version. Fixes bug 641233.

 nautilus/Makefile.am            | 2 +-
 plugins/audio2cue/Makefile.am   | 2 +-
 plugins/cdrdao/Makefile.am      | 2 +-
 plugins/cdrkit/Makefile.am      | 6 +++---
 plugins/cdrtools/Makefile.am    | 8 ++++----
 plugins/checksum/Makefile.am    | 4 ++--
 plugins/dvdauthor/Makefile.am   | 2 +-
 plugins/dvdcss/Makefile.am      | 2 +-
 plugins/growisofs/Makefile.am   | 4 ++--
 plugins/libburnia/Makefile.am   | 4 ++--
 plugins/local-track/Makefile.am | 4 ++--
 plugins/transcode/Makefile.am   | 6 +++---
 plugins/vcdimager/Makefile.am   | 2 +-
 13 files changed, 24 insertions(+), 24 deletions(-)

commit 6df46b408e03e88801c6a84695d387a85452c320
Author: Luis Medinas <lmedinas@gnome.org>
Date:   Thu Oct 20 22:48:58 2011 +0100

    Fix for Broken (and useless) brasero-nautilus.desktop desktop file
    
    Closes bgo #662275

 nautilus/brasero-nautilus.desktop.in.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 842686c0c31b9d956c0c507e6b27913b6fc91f1c
Author: Luis Medinas <lmedinas@gnome.org>
Date:   Thu Oct 20 22:38:54 2011 +0100

    Bump to 3.2.1

 configure.in | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 9c696d0e72bf2a105750fba9efb01518a958efce
Author: Jean Schurger <jean@schurger.org>
Date:   Thu Oct 20 20:42:20 2011 +0200

    Fix printf format string handling, bug 661091
    
    Without this patch, Brasero fails to build if GCC has
    -Werror=format-security enabled.

 plugins/libburnia/burn-libisofs.c  | 4 ++--
 plugins/transcode/burn-transcode.c | 2 +-
 2 files changed, 3 insertions(+), 3 deletions(-)

commit 25737ca0630f9b05a4e9df1d07a013722c7db842
Author: Ekaterina Gerasimova <kittykat3756@googlemail.com>
Date:   Thu Oct 20 18:08:37 2011 +0200

    Fixed typos in help, bug 662037

 help/C/create-cover.page      | 2 +-
 help/C/project-disc-copy.page | 2 +-
 help/C/tools-blank.page       | 2 +-
 3 files changed, 3 insertions(+), 3 deletions(-)

commit ad80bca95b3bee320404de24b128c008d83397dd
Author: Ekaterina Gerasimova <kittykat3756@googlemail.com>
Date:   Thu Oct 20 17:57:29 2011 +0200

    Improved help based on translator comments, bug 661259

 help/C/create-cover.page |  4 +---
 help/C/project-save.page |  5 ++++-
 help/C/split-track.page  | 33 +++++++++++++++++++++++++++++----
 3 files changed, 34 insertions(+), 8 deletions(-)

commit c19b64c319d75aeadac547a224ad4b9c7bc0d097
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Mon Oct 17 15:14:39 2011 +0200

    Updated Slovenian translation

 po/sl.po | 35 +++++++----------------------------
 1 file changed, 7 insertions(+), 28 deletions(-)

commit 112f0d46827f1092a528c20b1900b5ed5ff49c37
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Mon Oct 17 13:46:54 2011 +0200

    Updated Hungarian translation

 help/hu/hu.po | 709 ++++++++++++++++++++++++++++++++++++++++++++++------------
 1 file changed, 571 insertions(+), 138 deletions(-)

commit a0c8e128a5b285b34626bf22bbbd8ead9c069aaa
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Mon Oct 17 13:33:24 2011 +0200

    Added Hungarian help translation

 help/hu/hu.po | 474 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 474 insertions(+)

commit 1146a2b95b27a6312060a561b8d21c373aafa442
Author: Gabor Kelemen <kelemeng@gnome.hu>
Date:   Mon Oct 17 13:33:07 2011 +0200

    Added hu to DOC_LINGUAS

 help/Makefile.am | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 01bb6adad57025e5ebac77e239e1864950423efa
Author: Mario Blättermann <mariobl@gnome.org>
Date:   Sun Oct 16 22:24:33 2011 +0200

    [l10n] Updated German doc translation

 help/de/de.po | 134 +++++++++++++++++++++++++++++++++++++++++++++++++++-------
 1 file changed, 118 insertions(+), 16 deletions(-)

commit dc53c9ba37a5cebe79aaf09c914e32d05a7a2377
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:   Sun Oct 16 13:08:14 2011 +0200

    Updated Spanish translation

 help/es/es.po | 29 ++++++++---------------------
 1 file changed, 8 insertions(+), 21 deletions(-)

commit 49650b950c678f09f8e335d20251fd4d96b68b33
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:   Sun Oct 16 13:02:16 2011 +0200

    Fixed typo

 help/C/project-image-burn.page | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit a84e2a1bc1a54fbb847525bc1cabc5ab67637dc2
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:   Sun Oct 16 13:01:29 2011 +0200

    Updated Spanish translation

 help/es/es.po | 163 ++++++++++++++++++++++++++++++++++++++++++++++++----------
 1 file changed, 135 insertions(+), 28 deletions(-)

commit e1abe53ecc1c4c3b0a5373f493854cc98ded7d8b
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:   Sun Oct 16 12:53:55 2011 +0200

    Updated Spanish translation

 po/es.po | 5351 +++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 2677 insertions(+), 2674 deletions(-)

commit 4a5b2a9757ec70b7e7e02d956b046d1293abb0ab
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:   Sun Oct 16 12:34:10 2011 +0200

    Revert "Updated Spanish translation"
    
    This reverts commit a4fb6462af12b15d250c1d12df4353aaf038b3d3.

 help/es/es.po | 25889 ++++----------------------------------------------------
 1 file changed, 1794 insertions(+), 24095 deletions(-)

commit a4fb6462af12b15d250c1d12df4353aaf038b3d3
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:   Sun Oct 16 12:16:12 2011 +0200

    Updated Spanish translation

 help/es/es.po | 25885 ++++++++++++++++++++++++++++++++++++++++++++++++++++----
 1 file changed, 24093 insertions(+), 1792 deletions(-)

commit 64479d872a2fcd2fa068e22e1bcc54eb67dbc847
Author: Andrej Žnidaršič <andrej.znidarsic@gmail.com>
Date:   Fri Oct 14 22:22:54 2011 +0200

    Updated Slovenian translation

 help/sl/sl.po | 2522 ++++++++++++++++++++++++++++++++++-----------------------
 1 file changed, 1500 insertions(+), 1022 deletions(-)

commit 3a8594419065223dde56ec001650d7131e9ebbd1
Author: Marta Bogdanowicz <majus85@gmail.com>
Date:   Thu Oct 6 21:53:20 2011 +0200

    Added a new page to help, bug 661755

 help/C/project-image-burn.page | 78 ++++++++++++++++++++++++++++++++++++++++++
 help/Makefile.am               |  1 +
 2 files changed, 79 insertions(+)

commit 1d022cbbfd87c0266c749d5abfe1ada828e5500f
Author: krishnababu k <kkrothap@redhat.ocm>
Date:   Mon Oct 10 17:01:52 2011 +0530

    Updated Telugu Translations

 po/te.po | 3330 ++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 1616 insertions(+), 1714 deletions(-)

commit e4e1a578585e20fd4864a630ad054f6e15a92b23
Author: Bruno Brouard <annoa.b@gmail.com>
Date:   Sun Oct 9 16:09:00 2011 +0200

    Updated French translation

 po/fr.po | 5504 +++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 2753 insertions(+), 2751 deletions(-)

commit a5db37c7bb89a6069ee79d444c65eff720d0105b
Author: Bruno Brouard <annoa.b@gmail.com>
Date:   Sun Oct 9 16:04:29 2011 +0200

    Updated French doc translation

 help/fr/figures/brasero-main-window.png | Bin 73228 -> 69225 bytes
 1 file changed, 0 insertions(+), 0 deletions(-)

commit e08e597b067e978e688734c1e8d75df13e89f8d6
Author: Bruno Brouard <annoa.b@gmail.com>
Date:   Sun Oct 9 15:53:23 2011 +0200

    Updated French doc translation

 help/fr/figures/brasero-main-window.png |  Bin 0 -> 73228 bytes
 help/fr/figures/brasero_main.png        |  Bin 90873 -> 0 bytes
 help/fr/fr.po                           | 2157 ++++++++-----------------------
 3 files changed, 573 insertions(+), 1584 deletions(-)

commit 8ad12e995d748661db41950d511c1cdd61237179
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:   Thu Oct 6 23:39:28 2011 +0200

    Updated Spanish translation

 help/es/es.po | 33 +++++++++++++++++++--------------
 1 file changed, 19 insertions(+), 14 deletions(-)

commit 259783e7e56684760887d521beb50c79a07797ae
Author: Mario Blättermann <mariobl@gnome.org>
Date:   Thu Oct 6 22:18:30 2011 +0200

    [l10n] Updated German doc translation

 help/de/de.po | 16 ++++++++--------
 1 file changed, 8 insertions(+), 8 deletions(-)

commit ae1cebee55ec6be73493410d26c5a66d6b2963f2
Author: Marta Bogdanowicz <majus85@gmail.com>
Date:   Thu Oct 6 11:35:39 2011 +0200

    Fix grammar and punctuation in help

 help/C/create-cover.page | 2 +-
 help/C/prob-cd.page      | 4 ++--
 help/C/prob-dvd.page     | 2 +-
 help/C/split-track.page  | 2 +-
 4 files changed, 5 insertions(+), 5 deletions(-)

commit aed9f316002b230e7bf22f2e6102367f72b5dab6
Author: Funda Wang <fundawang@gmail.com>
Date:   Wed Sep 28 02:02:37 2011 +0200

    fix string format

 plugins/libburnia/burn-libburn-common.c | 1 +
 plugins/libburnia/burn-libburn.c        | 1 +
 2 files changed, 2 insertions(+)

commit 0752e1dc492545bca14f3702f9db6d68006e70ca
Author: Luis Medinas <lmedinas@gnome.org>
Date:   Tue Sep 27 10:26:17 2011 +0100

    Bump NEWS to 3.2.0.

 NEWS | 9 +++++++++
 1 file changed, 9 insertions(+)

commit 3303058064976af0b5570f2e3550520b0e9dad61
Author: Luis Medinas <lmedinas@gnome.org>
Date:   Tue Sep 27 10:24:48 2011 +0100

    Bump to 3.2.0

 configure.in | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit dd22dda8c4f8918d85efe26401b453bad2aefcb9
Author: Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>
Date:   Sun Sep 25 15:13:29 2011 +0800

    Updated Traditional Chinese translation(Hong Kong and Taiwan)

 po/zh_HK.po | 4741 +++++++++++++++++++++++++++---------------------------
 po/zh_TW.po | 5175 ++++++++++++++++++++++++++++++-----------------------------
 2 files changed, 4961 insertions(+), 4955 deletions(-)

commit 6c950ec304c029397e6dc49e4d589884bbd09564
Author: Fran Dieguez <fran@openhost.es>
Date:   Sat Sep 24 14:40:51 2011 +0200

    Updated Galician translations

 help/gl/gl.po | 119 +++++++++++++++++++++-------------------------------------
 1 file changed, 43 insertions(+), 76 deletions(-)

commit 35808fa7ca20913cbdf63a2ed9e038a25193d060
Author: Mario Blättermann <mariobl@gnome.org>
Date:   Fri Sep 23 22:12:13 2011 +0200

    [l10n] Updated German doc translation

 help/de/de.po | 160 ++++++++++++++++++++++++++++++++++++++++++++++++++--------
 1 file changed, 138 insertions(+), 22 deletions(-)

commit f18d9a4fa86266deca2ad90310ef30af757085fa
Author: Mario Blättermann <mariobl@gnome.org>
Date:   Fri Sep 23 16:28:57 2011 +0200

    [l10n] Updated German doc translation

 help/de/de.po | 30 +++++++++++++++++++++++++++---
 1 file changed, 27 insertions(+), 3 deletions(-)

commit 789b1b18a767c90eac3ac0c4e992a3d652372945
Author: Mario Blättermann <mariobl@gnome.org>
Date:   Fri Sep 23 16:09:12 2011 +0200

    [l10n] Changed screenshot for German doc translation

 help/de/figures/brasero-main-window.png | Bin 0 -> 55667 bytes
 help/de/figures/brasero_main.png        | Bin 78848 -> 0 bytes
 2 files changed, 0 insertions(+), 0 deletions(-)

commit 3584aaf0b7a3334a84cac0dfe81b982ab6cda44c
Author: Seong-ho Cho <darkcircle.0426@gmail.com>
Date:   Fri Sep 23 01:37:30 2011 +0900

    Added Korean doc translation

 help/Makefile.am |   2 +-
 help/ko/ko.po    | 770 +++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 771 insertions(+), 1 deletion(-)

commit 702bd903ea62f319bbb05bcf13b566890bbd2f00
Author: Luis Medinas <lmedinas@gnome.org>
Date:   Tue Sep 20 23:33:13 2011 +0100

    write NEWS for 3.1.92 release.

 NEWS | 246 +++++++++++++------------------------------------------------------
 1 file changed, 45 insertions(+), 201 deletions(-)

commit a7f4afe69b0c8f3e2d4c25f45cbb17d7934e8741
Author: Luis Medinas <lmedinas@gnome.org>
Date:   Tue Sep 20 22:26:17 2011 +0100

    Bump to 3.1.92

 configure.in | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 0e5dcb0eb23e9a62bb27705f7e0c5d27e88ef160
Author: Vincent Untz <vuntz@gnome.org>
Date:   Mon Sep 5 12:21:01 2011 +0200

    build: Support tracker 0.11/0.12
    
    https://bugzilla.gnome.org/show_bug.cgi?id=658240

 configure.in | 32 ++++++++++++++------------------
 1 file changed, 14 insertions(+), 18 deletions(-)

commit 1581212cbbbb4e0ee6f6112d1dede1588f60554b
Author: Ihar Hrachyshka <ihar.hrachyshka@gmail.com>
Date:   Sat Sep 17 23:28:24 2011 +0300

    Updated Belarusian translation (some fixes after manual testing).

 po/be.po | 90 +++++++++++++++++++++++++++++++---------------------------------
 1 file changed, 44 insertions(+), 46 deletions(-)

commit 0a0848687b67e8ec27a79ce7113ec6ac52b10973
Author: Jiro Matsuzawa <jmatsuzawa@src.gnome.org>
Date:   Sat Sep 17 11:44:39 2011 +0900

    Updated Japanese translation

 po/ja.po | 5200 +++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 2602 insertions(+), 2598 deletions(-)

commit b03df165d87595f91343aded4859c0a96b461006
Author: dmustieles <daniel.mustieles@gmail.com>
Date:   Wed Sep 14 16:57:28 2011 +0200

    Updated Spanish translation

 po/es.po | 1155 +++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 576 insertions(+), 579 deletions(-)

commit b71622a8d4c3507496fd8caf3ca107c9ba460767
Author: Daniel Mustieles <daniel.mustieles@gmail.com>
Date:   Sun Sep 11 17:35:33 2011 +0200

    Updated Spanish translation

 help/es/es.po | 20 ++++++++------------
 1 file changed, 8 insertions(+), 12 deletions(-)

commit f13eb3e3390418f7aa3b4dc851ff2d8f4af96522
Author: Fran Dieguez <fran@openhost.es>
Date:   Sun Sep 11 00:24:47 2011 +0200

    Updated galician translations

 help/gl/gl.po | 3391 ++++++++++++++++++++++++++++++++-------------------------
 1 file changed, 1909 insertions(+), 1482 deletions(-)

commit cd1631ac9806554c55cf3c8c97611bee889d3be7
Author: Arash Mousavi <amousavi@src.gnome.org>
Date:   Sat Sep 10 16:57:19 2011 +0430

    Updated Persian translation

 po/fa.po | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit b03f32af1d1f25b112d3fd0146a3622d09286cb6
Author: Arash Mousavi <amousavi@src.gnome.org>
Date:   Sat Sep 10 16:51:25 2011 +0430

    Updated Persian translation

 po/fa.po | 408 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 204 insertions(+), 204 deletions(-)

commit 4930389053985c58a91fbd254972402c5bc4a4e4
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:   Sat Sep 10 13:12:42 2011 +0200

    Updated Spanish translation

 help/es/es.po | 19 ++++++++-----------
 1 file changed, 8 insertions(+), 11 deletions(-)

commit b146bf0394b69043c3740ead41a99f5cf38c44e2
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:   Sat Sep 10 13:12:04 2011 +0200

    Updated Spanish translation

 help/es/es.po | 22 +++++++++++++++++++++-
 1 file changed, 21 insertions(+), 1 deletion(-)

commit f317f1fcc4e217e2dd8d491961f70730b3c461d9
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:   Sat Sep 10 13:10:27 2011 +0200

    Fixed one string

 help/C/prob-cd.page | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 45ee8ee26df7c3e9b7a750e68cc3faf8c652638c
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:   Sat Sep 10 13:02:45 2011 +0200

    Updated Spanish translation

 help/es/es.po | 58 +++++++++++++++++++++++++++++++++++++++-------------------
 1 file changed, 39 insertions(+), 19 deletions(-)

commit 42d2646397e945504b846a452c57ba69cdd1a0af
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:   Sat Sep 10 12:57:53 2011 +0200

    Updated Spanish translation

 help/es/es.po | 28 ++++++++++++++++++++++++++--
 1 file changed, 26 insertions(+), 2 deletions(-)

commit de38ee6441272b28a22d76e632927b844acebfc2
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:   Sat Sep 10 12:56:26 2011 +0200

    String was not necessary

 help/C/create-cover.page | 5 -----
 1 file changed, 5 deletions(-)

commit 7546148b9bba3ca287a8ed557c38c1061432c4bd
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:   Sat Sep 10 12:50:27 2011 +0200

    Fixed two strings

 help/C/create-cover.page | 5 ++---
 help/C/prob-dvd.page     | 2 +-
 2 files changed, 3 insertions(+), 4 deletions(-)

commit a0c27aff513a25cc70db169539de5c98a9a6e15d
Author: Javier Jardón <jjardon@gnome.org>
Date:   Fri Sep 9 15:25:52 2011 +0100

    Make maintiner mode enabled by default
    
    See http://blogs.gnome.org/desrt/2011/09/08/am_maintainer_mode-is-not-cool/

 configure.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 2b3319868f52e55510fdc7cd66456cbe827fdf59
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:   Thu Sep 8 08:09:31 2011 +0200

    Updated Spanish translation

 help/es/es.po | 39 ++++++++++++++++++++++++++++++++-------
 1 file changed, 32 insertions(+), 7 deletions(-)

commit 7cf3b1d95ca2dea10bf4cc1568ecdc5f6c51734c
Author: Mario Blättermann <mariobl@gnome.org>
Date:   Wed Sep 7 22:01:44 2011 +0200

    [l10n] Updated German doc translation

 help/de/de.po | 2066 ++++++++++++---------------------------------------------
 1 file changed, 413 insertions(+), 1653 deletions(-)

commit fbf34e585016e614d575fe6aecb2853441dcaef0
Author: dmustieles <daniel.mustieles@gmail.com>
Date:   Wed Sep 7 18:36:18 2011 +0200

    Updated Spanish translation

 help/es/es.po | 12 ++++++------
 1 file changed, 6 insertions(+), 6 deletions(-)

commit 8292eede24778531f57ecd8a8ce13ef4f5f7f2e2
Author: Javier Jardón <jjardon@gnome.org>
Date:   Wed Sep 7 13:52:11 2011 +0100

    configure.in: Remove gconf dependency
    
    Brasero is using gsettings now instead gconf

 configure.in | 7 -------
 1 file changed, 7 deletions(-)

commit 25b70082d880d49e54d8e233962e263a5b8ac870
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:   Tue Sep 6 20:26:53 2011 +0200

    Updated Spanish translation

 help/es/es.po | 19 +++++++++++++++++--
 1 file changed, 17 insertions(+), 2 deletions(-)

commit d2676e819ba48b0c498cd58b5385aef50f9fdd5a
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:   Tue Sep 6 20:21:59 2011 +0200

    Updated Spanish translation

 help/es/es.po | 38 +++++++++++++++++++++++++++-----------
 1 file changed, 27 insertions(+), 11 deletions(-)

commit cc4b92fb34c5cf969011d1a780c9c5adccfd578e
Author: dmustieles <daniel.mustieles@gmail.com>
Date:   Tue Sep 6 12:37:58 2011 +0200

    Updated Spanish translation

 help/es/es.po | 92 ++++++++++++++++++++++++++---------------------------------
 1 file changed, 40 insertions(+), 52 deletions(-)

commit 34f47ef40f2f35c648daf1e55e35594d092ba7c4
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:   Tue Sep 6 05:59:49 2011 +0200

    Updated Spanish translation

 help/es/es.po | 34 +++++++++++++++++-----------------
 1 file changed, 17 insertions(+), 17 deletions(-)

commit d06b772966a895e6927c8ac7308de1189b2adb1c
Author: Jorge González <jorgegonz@svn.gnome.org>
Date:   Mon Sep 5 20:49:43 2011 +0200

    Updated Spanish translation

 help/es/es.po | 3355 +++++++++++++++++++++++++++++++--------------------------
 1 file changed, 1851 insertions(+), 1504 deletions(-)

commit eda09e074385f5b8947fc807ff1d5767b1cb5619
Author: Ekaterina Gerasimova <kittykat3756@googlemail.com>
Date:   Mon Aug 29 21:55:20 2011 +0200

    Rewrote help in Mallard

 help/C/Makefile.am                     |   38 -
 help/C/brasero.xml                     | 1791 --------------------------------
 help/C/create-cover.page               |   73 ++
 help/C/figures/brasero-main-window.png |  Bin 0 -> 55398 bytes
 help/C/figures/brasero_main.png        |  Bin 78299 -> 0 bytes
 help/C/index.page                      |   19 +
 help/C/introduction.page               |   39 +
 help/C/legal.xml                       |   76 --
 help/C/prob-cd.page                    |   43 +
 help/C/prob-dvd.page                   |   41 +
 help/C/project-audio.page              |   62 ++
 help/C/project-data.page               |   70 ++
 help/C/project-disc-copy.page          |   49 +
 help/C/project-save.page               |   70 ++
 help/C/project-video.page              |   57 +
 help/C/split-track.page                |   55 +
 help/C/tools-blank.page                |   45 +
 help/Makefile.am                       |   25 +-
 18 files changed, 640 insertions(+), 1913 deletions(-)

commit 3900941033a7b794dfcc8c73ce8721c5124e2824
Author: Aurimas Černius <aurisc4@gmail.com>
Date:   Sun Sep 4 19:07:49 2011 +0300

    Updated Lithuanian translation

 po/lt.po | 2474 ++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 1185 insertions(+), 1289 deletions(-)

commit f391afa2a9b0401c46633c7f232b3d1790cf1770
Author: Ihar Hrachyshka <ihar.hrachyshka@gmail.com>
Date:   Sun Sep 4 18:34:01 2011 +0300

    Updated Belarusian translation.

 po/be.po | 5630 +++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 2835 insertions(+), 2795 deletions(-)

commit 7e3d1174cecc13b641710313249d4c5f46231534
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Thu Sep 1 14:30:53 2011 -0400

    build: fix a build warning
    
    https://bugzilla.gnome.org/show_bug.cgi?id=657989

 libbrasero-media/brasero-medium-selection.c | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 0f13732c97e0c50d2e6a50b8c42e0e8df4b3d376
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Thu Sep 1 14:30:30 2011 -0400

    all: switch to g_format_size()
    
    Instead of the deprecated g_format_size_for_display()
    
    https://bugzilla.gnome.org/show_bug.cgi?id=657989

 configure.in                                | 2 +-
 libbrasero-burn/brasero-dest-selection.c    | 2 +-
 libbrasero-burn/brasero-drive-properties.c  | 2 +-
 libbrasero-burn/brasero-progress.c          | 2 +-
 libbrasero-burn/brasero-src-image.c         | 2 +-
 libbrasero-burn/brasero-status-dialog.c     | 2 +-
 libbrasero-burn/brasero-track-data-cfg.c    | 2 +-
 libbrasero-media/brasero-medium-selection.c | 2 +-
 src/brasero-project-manager.c               | 4 ++--
 src/brasero-project.c                       | 2 +-
 10 files changed, 11 insertions(+), 11 deletions(-)

commit 551199e64b69b79d67bf83ebfd1e083797070fe1
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Mon Aug 29 16:37:44 2011 +0200

    Updated POTFILES.in

 po/POTFILES.in | 143 ++++++++++++++++++++++++++++-----------------------------
 1 file changed, 70 insertions(+), 73 deletions(-)

commit b8d9109b67a0354aedcc6884498c0bc898e2e665
Author: Luis Medinas <lmedinas@gnome.org>
Date:   Sun Aug 28 19:41:45 2011 +0100

    Adapt configure for tracker-sparql.

 configure.in | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 4f94e73637be30e7d6916a1e1f5053af7cd08ca9
Author: Luis Medinas <lmedinas@gnome.org>
Date:   Sun Aug 28 19:37:16 2011 +0100

    Use libtracker-sparql instead of libtracker-client since it's deprecated. Fixes bgo #651630.

 src/brasero-search-tracker.c | 147 ++++++++++++++++++++++++++++++++++++-------
 1 file changed, 123 insertions(+), 24 deletions(-)

commit a25c38ccf640469494d678a42cae483f4800772c
Author: Ihar Hrachyshka <ihar.hrachyshka@gmail.com>
Date:   Sun Aug 28 21:19:35 2011 +0300

    Updated Belarusian translation.

 po/be.po | 4520 +++++++++++++++++++++++++++++---------------------------------
 1 file changed, 2110 insertions(+), 2410 deletions(-)

commit ac0a1196126f3ee1b494a3e505294e761faa0559
Author: Luis Medinas <lmedinas@gnome.org>
Date:   Sun Aug 28 15:03:39 2011 +0100

    Remove beagle from Brasero. Fixes bgo #657313 and #639257.
    
    Beagle is dead upstream and people should use tracker instead. Long live Beagle.

 README                      |  11 +-
 configure.in                |  26 ---
 src/Makefile.am             |   7 -
 src/brasero-search-beagle.c | 453 --------------------------------------------
 src/brasero-search-beagle.h |  54 ------
 src/brasero-search-engine.c |  12 --
 6 files changed, 4 insertions(+), 559 deletions(-)

commit 51d4444bbe951db7a6bd6e62b5d0b4c72bc59165
Author: OKANO Takayoshi <kano@na.rim.or.jp>
Date:   Sun Aug 28 19:17:00 2011 +0900

    Updated Japanese translation

 po/ja.po | 298 +++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 149 insertions(+), 149 deletions(-)

commit 502d1bafde3420a783863a659bf39d52a6162ef6
Author: Cheng-Chia Tseng <pswo10680@gmail.com>
Date:   Sat Aug 27 10:30:13 2011 +0800

    Updated Traditional Chinese translation(Hong Kong and Taiwan)

 po/zh_HK.po | 320 +++++++++++++++++++++++++++++------------------------------
 po/zh_TW.po | 321 ++++++++++++++++++++++++++++++------------------------------
 2 files changed, 321 insertions(+), 320 deletions(-)

commit baf34fa63f77f0666ff9afe282ff3f0a55b528b5
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Fri Aug 26 12:27:32 2011 +0200

    Updated Norwegian bokmål translation

 po/nb.po | 327 ++++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 168 insertions(+), 159 deletions(-)

commit 5e8e87905dcf38fd5b30febc53d878a047446aa4
Author: Stefan Sauer <ensonic@google.com>
Date:   Thu Aug 25 15:42:31 2011 +0200

    Revert "build: add checks for beagle libraryies to configure as it is used in the code"
    
    This reverts commit 90e5d3c213f82222af7dd1243d7c721cf980f8a5.

 configure.in    | 7 -------
 src/Makefile.am | 6 ++----
 2 files changed, 2 insertions(+), 11 deletions(-)

commit 90e5d3c213f82222af7dd1243d7c721cf980f8a5
Author: Stefan Sauer <ensonic@google.com>
Date:   Thu Aug 25 11:57:51 2011 +0200

    build: add checks for beagle libraryies to configure as it is used in the code
    
    Solves build failure. Fixes #657313

 configure.in    | 7 +++++++
 src/Makefile.am | 6 ++++--
 2 files changed, 11 insertions(+), 2 deletions(-)

commit 5bdd9aed374322aaaaa93ca3153cce4269fc0f78
Author: Luis Medinas <lmedinas@gnome.org>
Date:   Sun Aug 21 00:03:01 2011 +0100

    Make Brasero build with tracker 0.10. 0.8 is older enough and shouldn't be available in any system with GNOME 3.2. This is a temporary fix until we move to tracker-sparql.

 configure.in | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit db7277136f33c6cfab444b386d2f12282071dd15
Author: Luis Medinas <lmedinas@gnome.org>
Date:   Sat Aug 20 23:37:32 2011 +0100

    Fix bgo #649178 - Wrong semi-colon in brasero-nautilus.desktop.

 nautilus/brasero-nautilus.desktop.in.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit f81f48c25cb78e8b5b11ad598add3d56f3d4e58e
Author: Luis Medinas <lmedinas@gnome.org>
Date:   Wed Aug 17 22:29:16 2011 +0100

    Fix Documenters list in the About Dialog. Fixes bgo #646112. Added myself to Application authors

 src/brasero-app.c | 5 +++--
 1 file changed, 3 insertions(+), 2 deletions(-)

commit 273108b2e75c3b8cbb3b267fe559dccac56f016d
Author: Luis Medinas <lmedinas@gnome.org>
Date:   Wed Aug 17 15:37:48 2011 +0100

    Bump to 3.1.5.

 configure.in | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit 400a4d521496f367e1db035daedcf9c96c2eeca3
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Thu Apr 7 17:09:35 2011 -0400

    nautilus: wait for the track to load file info before adding to session
    
    https://bugzilla.gnome.org/show_bug.cgi?id=647102

 nautilus/nautilus-burn-extension.c | 18 +++++++++++++-----
 1 file changed, 13 insertions(+), 5 deletions(-)

commit 6d3a697dabe40742c1b2d5e31aff0bb5709325c6
Author: Theppitak Karoonboonyanan <thep@linux.thai.net>
Date:   Mon Aug 15 17:59:27 2011 +0700

    Updated Thai translation.

 po/th.po | 2715 ++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 1389 insertions(+), 1326 deletions(-)

commit 9c1ed59c894494726337f69aa28fb6e14fdad66a
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:   Thu Jul 28 18:44:26 2011 +0200

    Added eu (Basque) language to DOC_LINGUAS

 help/Makefile.am | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 36ffb0eb3d61f8efecfb48e4de31bd83412f0266
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:   Thu Jul 28 18:41:09 2011 +0200

    Added Basque language

 help/eu/eu.po                    | 1074 ++++++++++++++++++++++++++++++++++++++
 help/eu/figures/brasero_main.png |  Bin 0 -> 78012 bytes
 2 files changed, 1074 insertions(+)

commit 7fd14933556a29b3377f2e459f5c7e66a39b3aed
Author: Tommi Vainikainen <thv@iki.fi>
Date:   Wed Jul 20 13:25:56 2011 +0300

    Updated Finnish translation

 po/fi.po | 1077 +++++++++-----------------------------------------------------
 1 file changed, 150 insertions(+), 927 deletions(-)

commit 90a0f8b6a4109acbc524f3d951e9a91f206d25c1
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Thu Jul 14 13:41:07 2011 -0400

    all: don't use deprecated H/V variants of GTK widgets
    
    Use orientation instead
    
    https://bugzilla.gnome.org/show_bug.cgi?id=652992

 libbrasero-burn/brasero-burn-dialog.c        |  4 ++--
 libbrasero-burn/brasero-burn-options.c       |  8 ++++----
 libbrasero-burn/brasero-drive-properties.c   |  6 +++---
 libbrasero-burn/brasero-image-properties.c   |  2 +-
 libbrasero-burn/brasero-image-type-chooser.c |  4 ++--
 libbrasero-burn/brasero-image-type-chooser.h |  4 ++--
 libbrasero-burn/brasero-progress.c           |  7 ++++---
 libbrasero-burn/brasero-progress.h           |  4 ++--
 libbrasero-burn/brasero-src-image.c          |  4 ++--
 libbrasero-burn/brasero-status-dialog.c      |  2 +-
 libbrasero-burn/brasero-sum-dialog.c         |  2 +-
 libbrasero-burn/brasero-tool-dialog.c        |  4 ++--
 libbrasero-burn/brasero-video-options.c      |  2 +-
 libbrasero-utils/brasero-disc-message.c      |  2 +-
 libbrasero-utils/brasero-jacket-background.c | 10 +++++-----
 libbrasero-utils/brasero-jacket-edit.c       |  8 +++++---
 libbrasero-utils/brasero-jacket-edit.h       |  4 ++--
 libbrasero-utils/brasero-jacket-font.c       |  2 +-
 libbrasero-utils/brasero-jacket-font.h       |  4 ++--
 libbrasero-utils/brasero-misc.c              |  8 ++++----
 libbrasero-utils/brasero-notify.c            |  2 +-
 nautilus/nautilus-burn-bar.c                 |  2 +-
 nautilus/nautilus-burn-bar.h                 |  4 ++--
 src/brasero-app.c                            |  4 ++--
 src/brasero-audio-disc.c                     |  3 ++-
 src/brasero-audio-disc.h                     |  4 ++--
 src/brasero-data-disc.c                      |  5 +++--
 src/brasero-data-disc.h                      |  4 ++--
 src/brasero-eject-dialog.c                   |  2 +-
 src/brasero-file-chooser.c                   |  3 ++-
 src/brasero-file-filtered.c                  |  6 +++---
 src/brasero-filter-option.c                  |  4 +++-
 src/brasero-filter-option.h                  |  4 ++--
 src/brasero-layout.c                         | 15 +++++++++------
 src/brasero-layout.h                         |  4 ++--
 src/brasero-multi-song-props.c               |  2 +-
 src/brasero-player.c                         |  4 ++--
 src/brasero-playlist.c                       |  5 +++--
 src/brasero-playlist.h                       |  4 ++--
 src/brasero-plugin-manager-ui.c              |  9 +++++----
 src/brasero-plugin-manager-ui.h              |  4 ++--
 src/brasero-plugin-option.c                  | 12 ++++++------
 src/brasero-project-type-chooser.c           | 16 ++++++++--------
 src/brasero-project-type-chooser.h           |  4 ++--
 src/brasero-project.c                        |  4 +++-
 src/brasero-project.h                        |  4 ++--
 src/brasero-rename.c                         | 12 +++++++-----
 src/brasero-rename.h                         |  4 ++--
 src/brasero-song-control.c                   |  8 ++++----
 src/brasero-split-dialog.c                   | 12 ++++++------
 src/brasero-time-button.c                    |  2 +-
 src/brasero-time-button.h                    |  4 ++--
 src/brasero-video-disc.c                     |  6 ++++--
 src/brasero-video-disc.h                     |  4 ++--
 54 files changed, 148 insertions(+), 129 deletions(-)

commit 29b3a0dad81ef6ef60e974532f7a8dc4f3d007f2
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Tue Jul 12 14:58:39 2011 +0200

    Revert accidental commit

 libbrasero-burn/brasero-burn-dialog.c        |  4 ++--
 libbrasero-burn/brasero-burn-options.c       |  8 ++++----
 libbrasero-burn/brasero-drive-properties.c   |  6 +++---
 libbrasero-burn/brasero-image-properties.c   |  2 +-
 libbrasero-burn/brasero-image-type-chooser.c |  4 ++--
 libbrasero-burn/brasero-image-type-chooser.h |  4 ++--
 libbrasero-burn/brasero-progress.c           |  6 +++---
 libbrasero-burn/brasero-progress.h           |  4 ++--
 libbrasero-burn/brasero-src-image.c          |  4 ++--
 libbrasero-burn/brasero-status-dialog.c      |  2 +-
 libbrasero-burn/brasero-sum-dialog.c         |  2 +-
 libbrasero-burn/brasero-tool-dialog.c        |  4 ++--
 libbrasero-burn/brasero-video-options.c      |  2 +-
 libbrasero-utils/brasero-disc-message.c      |  2 +-
 libbrasero-utils/brasero-jacket-background.c | 10 +++++-----
 libbrasero-utils/brasero-jacket-edit.c       |  6 +++---
 libbrasero-utils/brasero-jacket-edit.h       |  4 ++--
 libbrasero-utils/brasero-jacket-font.c       |  2 +-
 libbrasero-utils/brasero-jacket-font.h       |  4 ++--
 libbrasero-utils/brasero-misc.c              |  8 ++++----
 libbrasero-utils/brasero-notify.c            |  2 +-
 nautilus/nautilus-burn-bar.c                 |  2 +-
 nautilus/nautilus-burn-bar.h                 |  4 ++--
 src/brasero-app.c                            |  4 ++--
 src/brasero-audio-disc.c                     |  2 +-
 src/brasero-audio-disc.h                     |  4 ++--
 src/brasero-data-disc.c                      |  4 ++--
 src/brasero-data-disc.h                      |  4 ++--
 src/brasero-eject-dialog.c                   |  2 +-
 src/brasero-file-chooser.c                   |  2 +-
 src/brasero-file-filtered.c                  |  6 +++---
 src/brasero-filter-option.c                  |  2 +-
 src/brasero-filter-option.h                  |  4 ++--
 src/brasero-layout.c                         | 12 ++++++------
 src/brasero-layout.h                         |  4 ++--
 src/brasero-multi-song-props.c               |  2 +-
 src/brasero-player.c                         |  4 ++--
 src/brasero-playlist.c                       |  4 ++--
 src/brasero-playlist.h                       |  4 ++--
 src/brasero-plugin-manager-ui.c              |  8 ++++----
 src/brasero-plugin-manager-ui.h              |  4 ++--
 src/brasero-plugin-option.c                  | 12 ++++++------
 src/brasero-project-type-chooser.c           | 16 ++++++++--------
 src/brasero-project-type-chooser.h           |  4 ++--
 src/brasero-project.c                        |  2 +-
 src/brasero-project.h                        |  4 ++--
 src/brasero-rename.c                         | 10 +++++-----
 src/brasero-rename.h                         |  4 ++--
 src/brasero-song-control.c                   |  8 ++++----
 src/brasero-split-dialog.c                   | 12 ++++++------
 src/brasero-time-button.c                    |  2 +-
 src/brasero-time-button.h                    |  4 ++--
 src/brasero-video-disc.c                     |  4 ++--
 src/brasero-video-disc.h                     |  4 ++--
 54 files changed, 129 insertions(+), 129 deletions(-)

commit c46fad128d1c0a6e044ae133ac2a71f1c329edd1
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Tue Jul 12 12:47:58 2011 +0200

    Updated Norwegian bokmål translation

 po/nb.po | 23 ++++++++++++++++-------
 1 file changed, 16 insertions(+), 7 deletions(-)

commit 8a9420f9eab24bb96c5184069789a03a6754f517
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Tue Jun 21 07:50:34 2011 +0200

    Remove GtkHBox/GtkVBox and friends

 libbrasero-burn/brasero-burn-dialog.c        |  4 ++--
 libbrasero-burn/brasero-burn-options.c       |  8 ++++----
 libbrasero-burn/brasero-drive-properties.c   |  6 +++---
 libbrasero-burn/brasero-image-properties.c   |  2 +-
 libbrasero-burn/brasero-image-type-chooser.c |  4 ++--
 libbrasero-burn/brasero-image-type-chooser.h |  4 ++--
 libbrasero-burn/brasero-progress.c           |  6 +++---
 libbrasero-burn/brasero-progress.h           |  4 ++--
 libbrasero-burn/brasero-src-image.c          |  4 ++--
 libbrasero-burn/brasero-status-dialog.c      |  2 +-
 libbrasero-burn/brasero-sum-dialog.c         |  2 +-
 libbrasero-burn/brasero-tool-dialog.c        |  4 ++--
 libbrasero-burn/brasero-video-options.c      |  2 +-
 libbrasero-utils/brasero-disc-message.c      |  2 +-
 libbrasero-utils/brasero-jacket-background.c | 10 +++++-----
 libbrasero-utils/brasero-jacket-edit.c       |  6 +++---
 libbrasero-utils/brasero-jacket-edit.h       |  4 ++--
 libbrasero-utils/brasero-jacket-font.c       |  2 +-
 libbrasero-utils/brasero-jacket-font.h       |  4 ++--
 libbrasero-utils/brasero-misc.c              |  8 ++++----
 libbrasero-utils/brasero-notify.c            |  2 +-
 nautilus/nautilus-burn-bar.c                 |  2 +-
 nautilus/nautilus-burn-bar.h                 |  4 ++--
 src/brasero-app.c                            |  4 ++--
 src/brasero-audio-disc.c                     |  2 +-
 src/brasero-audio-disc.h                     |  4 ++--
 src/brasero-data-disc.c                      |  4 ++--
 src/brasero-data-disc.h                      |  4 ++--
 src/brasero-eject-dialog.c                   |  2 +-
 src/brasero-file-chooser.c                   |  2 +-
 src/brasero-file-filtered.c                  |  6 +++---
 src/brasero-filter-option.c                  |  2 +-
 src/brasero-filter-option.h                  |  4 ++--
 src/brasero-layout.c                         | 12 ++++++------
 src/brasero-layout.h                         |  4 ++--
 src/brasero-multi-song-props.c               |  2 +-
 src/brasero-player.c                         |  4 ++--
 src/brasero-playlist.c                       |  4 ++--
 src/brasero-playlist.h                       |  4 ++--
 src/brasero-plugin-manager-ui.c              |  8 ++++----
 src/brasero-plugin-manager-ui.h              |  4 ++--
 src/brasero-plugin-option.c                  | 12 ++++++------
 src/brasero-project-type-chooser.c           | 16 ++++++++--------
 src/brasero-project-type-chooser.h           |  4 ++--
 src/brasero-project.c                        |  2 +-
 src/brasero-project.h                        |  4 ++--
 src/brasero-rename.c                         | 10 +++++-----
 src/brasero-rename.h                         |  4 ++--
 src/brasero-song-control.c                   |  8 ++++----
 src/brasero-split-dialog.c                   | 12 ++++++------
 src/brasero-time-button.c                    |  2 +-
 src/brasero-time-button.h                    |  4 ++--
 src/brasero-video-disc.c                     |  4 ++--
 src/brasero-video-disc.h                     |  4 ++--
 54 files changed, 129 insertions(+), 129 deletions(-)

commit 1ebad12441c2b59bf8056c37dee78eef71df8d12
Author: Qijiang Fan <fqj1994@gmail.com>
Date:   Sun Jun 26 09:15:58 2011 +0000

    Fix two typos.

 po/zh_CN.po | 6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit 74b869513fd658da2c106d3c15e3f8c93aa6d112
Author: Muhammet Kara <muhammet.k@gmail.com>
Date:   Sun Jun 26 03:33:55 2011 +0300

    Updated Turkish translation file header

 po/tr.po | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 4aa0bb34e3140ce193caf30ed4d35d1a051b165f
Author: Muhammet Kara <muhammet.k@gmail.com>
Date:   Sun Jun 26 02:15:43 2011 +0300

    Updated Turkish translation

 po/tr.po | 78 +++++++++++++++++++++++++++++-----------------------------------
 1 file changed, 35 insertions(+), 43 deletions(-)

commit 2ca697673174797b7142c75bd254ad06f9baf9f4
Author: Yuri Kozlov <yuray@komyakino.ru>
Date:   Sun Jun 19 20:07:08 2011 +0400

    Updated Russian translation

 help/ru/figures/brasero_main.png |  Bin 0 -> 58340 bytes
 help/ru/ru.po                    |  909 ++++++++---------
 po/ru.po                         | 2041 ++++++++++++++++++++------------------
 3 files changed, 1533 insertions(+), 1417 deletions(-)

commit 5dad2cf81d3679accb4229e1d49b103ae1816933
Author: Daniel Nylander <po@danielnylander.se>
Date:   Wed Jun 15 21:03:33 2011 +0200

    Updated Swedish translation

 po/sv.po | 746 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++----
 1 file changed, 706 insertions(+), 40 deletions(-)

commit 0c42585bf2dce315833842e38ba6b7970b3a43d6
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Thu Jun 9 13:47:14 2011 +0200

    Updated Norwegian bokmål translation

 po/nb.po | 130 +++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 77 insertions(+), 53 deletions(-)

commit d9ce7b2195ab5d1067a9d24d27f1cf379426d75b
Author: Arash Mousavi <amousavi@src.gnome.org>
Date:   Fri Jun 3 05:11:29 2011 +0430

    Added Persian translation

 po/fa.po | 0
 1 file changed, 0 insertions(+), 0 deletions(-)

commit 9ecd507d3787bdf6c5b0829652d46c0d30a36d63
Author: Arash Mousavi <amousavi@src.gnome.org>
Date:   Fri Jun 3 05:09:43 2011 +0430

    Added Persian translation

 po/LINGUAS |    1 +
 po/fa.po   | 4790 ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 2 files changed, 4791 insertions(+)

commit d2f0aa92afd05a18d92f6f307f033c2a2b8d4720
Author: Carles Ferrando <carles.ferrando@gmail.com>
Date:   Sun May 29 14:15:44 2011 +0200

    [l10n]Updated Catalan (Valencian) translation

 po/ca@valencia.po | 1708 ++++++++++++++++++++++++++---------------------------
 1 file changed, 847 insertions(+), 861 deletions(-)

commit 872cbc5ce636a8f83a8b3a18759155c1ded5ab21
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Mon Apr 4 00:36:25 2011 -0400

    Use the primary-toolbar style class where applicable.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=646680

 libbrasero-utils/brasero-jacket-edit.c | 2 ++
 src/brasero-project.c                  | 7 ++++++-
 2 files changed, 8 insertions(+), 1 deletion(-)

commit 844e1cdff8a5a98b76ef8299c5f9175d0fe3afae
Author: Abduxukur Abdurixit <abdurixit@gmail.com>
Date:   Sun May 1 19:52:47 2011 +0200

    Added UG translation

 po/ug.po | 9968 +++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 4984 insertions(+), 4984 deletions(-)

commit e544b4ef8e5117bb72feee375306867207dda5a2
Author: Muhammet Kara <muhammet.k@gmail.com>
Date:   Sat Apr 30 03:15:00 2011 +0300

    Updated Turkish translation

 po/tr.po | 5710 +++++++++++++++++++++++---------------------------------------
 1 file changed, 2097 insertions(+), 3613 deletions(-)

commit 1129f201de8f4dcadbac8e847ead3719fec7ceec
Author: Abduxukur Abdurixit <abdurixit@gmail.com>
Date:   Sun Apr 24 20:36:33 2011 +0200

    Added UG translation

 po/ug.po | 330 ++++++++++++++++++++++++++++++++++++++++++++-------------------
 1 file changed, 234 insertions(+), 96 deletions(-)

commit f4b2de8ee773ad5caccf5e6420b83a03f56c4243
Author: Nguyễn Thái Ngọc Duy <pclouds@gmail.com>
Date:   Thu Apr 14 18:41:06 2011 +0700

    Updated Vietnamese translation

 po/vi.po | 7 +++----
 1 file changed, 3 insertions(+), 4 deletions(-)

commit 328728b1ec6f590034c11ef34b0a3fb08a86b518
Author: Nguyễn Thái Ngọc Duy <pclouds@gmail.com>
Date:   Thu Apr 14 18:40:34 2011 +0700

    po/vi.po: import from Damned Lies

 po/vi.po | 1387 ++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 667 insertions(+), 720 deletions(-)

commit ec74d0a2978a1ae51ca2c461fbd0055e59d5475f
Author: Chao-Hsiung Liao <j_h_liau@yahoo.com.tw>
Date:   Tue Apr 5 07:31:00 2011 +0800

    Updated Traditional Chinese translation(Hong Kong and Taiwan)

 po/zh_HK.po | 1370 +++++++++++++++++++++++++++++------------------------------
 po/zh_TW.po | 1370 +++++++++++++++++++++++++++++------------------------------
 2 files changed, 1348 insertions(+), 1392 deletions(-)

commit 0eb01ecade432388f0346e72a79cf5314fb65195
Author: Luis Medinas <lmedinas@gnome.org>
Date:   Mon Apr 4 23:21:30 2011 +0100

    Bump NEWS

 NEWS | 20 ++++++++++++++++++++
 1 file changed, 20 insertions(+)

commit 507abdaa90451fbb7fee7e0ddded1a5c69aea424
Author: Luis Medinas <lmedinas@gnome.org>
Date:   Mon Apr 4 23:20:03 2011 +0100

    Bump to 3.0.0
    
    Brasero 3.0.0 released! Congrats everyone let's celebrate for
    this important milestone.

 configure.in | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit 4276816db2f27a8c90611d1a73b3c69bf0b9420c
Author: Jiro Matsuzawa <matsuzawa.jr@gmail.com>
Date:   Mon Apr 4 01:20:39 2011 +0900

    Updated Japanese translation.

 po/ja.po | 26 +++++++++++++++-----------
 1 file changed, 15 insertions(+), 11 deletions(-)

commit 57849c3fd19f2b21e2d259b5c6b91990e5124e5e
Author: Kristjan SCHMIDT <kristjan.schmidt@googlemail.com>
Date:   Sun Apr 3 03:10:11 2011 +0200

    Updated Esperanto translation

 po/eo.po | 1755 ++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 845 insertions(+), 910 deletions(-)

commit 05ef0d4cbcb09b2176d8ad58e2d9a2a919c22d8a
Author: Jordi Serratosa <serratosa@gmail.com>
Date:   Sat Apr 2 20:24:00 2011 +0200

    [l10n]Fixes on Catalan translation

 po/ca.po | 31 ++++++++++++++++---------------
 1 file changed, 16 insertions(+), 15 deletions(-)

commit 3fe5d18f53e6b5caab816bfe5a05d1b2d46ac223
Author: Takayuki KUSANO <AE5T-KSN@asahi-net.or.jp>
Date:   Sun Apr 3 01:02:11 2011 +0900

    Updated Japanese translation.

 po/ja.po | 2176 +++++++++++++++++++++++---------------------------------------
 1 file changed, 798 insertions(+), 1378 deletions(-)

commit 5a98c79798855dbc41d6cd34927f0b6b3e4ec98f
Author: Shankar Prasad <svenkate@redhat.com>
Date:   Fri Apr 1 12:34:42 2011 +0530

    Updated kn translations

 po/kn.po | 3106 ++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 1601 insertions(+), 1505 deletions(-)

commit 201960950cba5caece17c624d6e7eae6b70144d6
Author: Sweta Kothari <swkothar@redhat.com>
Date:   Thu Mar 31 13:22:34 2011 +0530

    Updated Gujarati Translations

 po/gu.po | 337 ++++++++++++++-------------------------------------------------
 1 file changed, 73 insertions(+), 264 deletions(-)

commit 858dec43a55029e80e22b473bd080fef2e01afab
Author: Rajesh Ranjan <rranjan@redhat.com>
Date:   Wed Mar 30 16:55:28 2011 +0530

    hindi updated

 po/hi.po | 4501 +++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 2377 insertions(+), 2124 deletions(-)

commit 0c2c66c486b8747b43702ca7e19fe6c46bab0e95
Author: Kris Thomsen <lakristho@gmail.com>
Date:   Mon Mar 28 23:38:06 2011 +0200

    Updated Danish translation

 po/da.po | 1774 +++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 881 insertions(+), 893 deletions(-)

commit 35561cf229ad94cf3dbfe97ef7fb4a78f97a8ff8
Author: Abduxukur Abdurixit <abdurixit@gmail.com>
Date:   Sun Mar 27 19:13:33 2011 +0200

    Added UG translation

 po/ug.po | 1387 +++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 685 insertions(+), 702 deletions(-)

commit b8278c2561feddc0b6575ceda555852bb6694bca
Author: Dr.T.Vasudevan <agnihot3@gmail.com>
Date:   Sun Mar 27 14:50:51 2011 +0530

    Updated Tamil translation

 po/ta.po | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit dab80756c92ca70efec55fdb1416063907ab155b
Author: Dr.T.Vasudevan <agnihot3@gmail.com>
Date:   Sun Mar 27 14:48:16 2011 +0530

    Updated Tamil translation

 po/ta.po | 1767 +++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 875 insertions(+), 892 deletions(-)

commit 5697f690dc1a7622ad4fb33a95a99f8c0da102c1
Author: A S Alam <aalam@users.sf.net>
Date:   Sat Mar 26 22:32:11 2011 +0530

    update tranlation for Punjabi by A S Alam

 po/pa.po | 2065 ++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 1059 insertions(+), 1006 deletions(-)

commit cd29201d3d52139228d225b5afb94364a48b9c63
Author: Yaron Shahrabani <sh.yaron@gmail.com>
Date:   Sat Mar 26 14:02:34 2011 +0200

    Updated Hebrew translation.

 po/he.po | 1126 +++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 562 insertions(+), 564 deletions(-)

commit b19cb9743cd2eaf861b74aa7633b2d20ac31b30b
Author: Daniel Nylander <po@danielnylander.se>
Date:   Sat Mar 26 09:07:17 2011 +0100

    Updated Swedish translation

 po/sv.po | 1203 +++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 600 insertions(+), 603 deletions(-)

commit a6706b7340b3bfbdecb1731370c8bbab0d951ddf
Author: Luis Medinas <lmedinas@gnome.org>
Date:   Fri Mar 25 13:53:05 2011 +0000

    Bump to 2.92.93 and write NEWS.
    
    Last beta before 3.0 yay.

 NEWS         | 22 ++++++++++++++++++++++
 configure.in |  4 ++--
 2 files changed, 24 insertions(+), 2 deletions(-)

commit 418ed3f51ef989772899a2d11ff41c1085681a41
Author: Luis Medinas <lmedinas@gnome.org>
Date:   Fri Mar 25 13:49:19 2011 +0000

    Use /opt/gnome for schemas instead of /apps
    
    Last minute change which makes much more sense

 data/org.gnome.brasero.gschema.xml.in | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

commit f0057cbbb023d328fd6b6545df6fa91370412bf9
Author: Amitakhya Phukan <amitakhya@svn.gnome.org>
Date:   Fri Mar 25 14:13:18 2011 +0530

    Updated Assamese translations

 po/as.po | 4907 +++++++++++++++++++++++++++++++++++---------------------------
 1 file changed, 2776 insertions(+), 2131 deletions(-)

commit 71d8cca5cc08cf08ee9c57e836f176ce752e3ff9
Author: Rodrigo Padula de Oliveira <contato@rodrigopadula.com>
Date:   Thu Mar 24 12:20:13 2011 -0300

    Updated Brazilian Portuguese translation

 po/pt_BR.po | 2640 +++++++++++++++++++++++++++++++----------------------------
 1 file changed, 1381 insertions(+), 1259 deletions(-)

commit 5f9e73bb6e1fbca042e6961e3879be30bf82c0ea
Author: Sandeep Shedmake <sshedmak@redhat.com>
Date:   Thu Mar 24 13:51:23 2011 +0530

    Updated Marathi Translations

 po/mr.po | 4476 ++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 2330 insertions(+), 2146 deletions(-)

commit ce0550b644bc887fab6585e5844d1b94c6822d47
Author: Milo Casagrande <milo@ubuntu.com>
Date:   Wed Mar 23 22:26:07 2011 +0100

    [l10n] Updated Italian translation

 po/it.po | 1775 +++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 882 insertions(+), 893 deletions(-)

commit e15c35ecabddc7c49f2dfacbcd0c10026d5b0f8f
Author: William Jon McCann <jmccann@redhat.com>
Date:   Mon Mar 21 19:25:25 2011 -0400

    Add new app icons
    
    Designed by Lapo Calamandrei.
    
    https://bugzilla.gnome.org/show_bug.cgi?id=645179

 data/icons/Makefile.am                       |    6 +-
 data/icons/hicolor_apps_16x16_brasero.png    |  Bin 899 -> 1032 bytes
 data/icons/hicolor_apps_16x16_brasero.svg    |  377 ----
 data/icons/hicolor_apps_22x22_brasero.png    |  Bin 1396 -> 1544 bytes
 data/icons/hicolor_apps_22x22_brasero.svg    |  496 -----
 data/icons/hicolor_apps_24x24_brasero.png    |  Bin 2432 -> 1586 bytes
 data/icons/hicolor_apps_256x256_brasero.png  |  Bin 0 -> 65564 bytes
 data/icons/hicolor_apps_32x32_brasero.png    |  Bin 2519 -> 2515 bytes
 data/icons/hicolor_apps_32x32_brasero.svg    |  548 -----
 data/icons/hicolor_apps_48x48_brasero.png    |  Bin 4721 -> 4519 bytes
 data/icons/hicolor_apps_scalable_brasero.svg |  543 -----
 data/icons/hicolor_apps_src_brasero.svg      | 2859 ++++++++++++++++++++++++++
 12 files changed, 2861 insertions(+), 1968 deletions(-)

commit afb3e181a6d81f7081bac334969f8a426d66bd48
Author: Marián Bača <majoobaca@gmail.com>
Date:   Sun Mar 20 17:10:54 2011 +0100

    Updated Slovak translation

 po/sk.po | 1913 +++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 943 insertions(+), 970 deletions(-)

commit 52402584914de1403e145bc636842b1070ad7310
Author: Милош Поповић <gpopac@gmail.com>
Date:   Sat Mar 19 15:16:25 2011 +0100

    Updated Serbian translation

 po/sr.po       | 13532 +++++++++++++++++++++++++++----------------------------
 po/sr@latin.po | 13532 +++++++++++++++++++++++++++----------------------------
 2 files changed, 13454 insertions(+), 13610 deletions(-)

commit 5ff0aa38c32607d666878b35411d8d675d22d94c
Author: Runa Bhattacharjee <runab@redhat.com>
Date:   Fri Mar 18 20:49:07 2011 +0530

    Updated Bengali India Translation

 po/bn_IN.po | 3247 +++++++++++++++++++++++++++++------------------------------
 1 file changed, 1600 insertions(+), 1647 deletions(-)

commit 7b8537f8a1ff352c61732092790d6ccea820a5b4
Author: Khaled Hosny <khaledhosny@eglug.org>
Date:   Fri Mar 18 02:23:21 2011 +0200

    Updated Arabic translation

 po/ar.po | 1120 +++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 559 insertions(+), 561 deletions(-)

commit 76b132f6fc79f5a7b640650ccc9654dfba444a6f
Author: Bruce Cowan <bruce@bcowan.me.uk>
Date:   Thu Mar 17 12:54:30 2011 +0000

    Updated British English translation

 po/en_GB.po | 1770 +++++++++++++++++++++++++++++------------------------------
 1 file changed, 878 insertions(+), 892 deletions(-)

commit f40a205f8f5a25d0b97ee97bfd997b505e76dddc
Author: Lucian Adrian Grijincu <lucian.grijincu@gmail.com>
Date:   Sun Mar 13 02:57:51 2011 +0100

    Updated Romanian translation

 po/ro.po | 1487 +++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 734 insertions(+), 753 deletions(-)

commit b5ae516445bd344ec467d2a05860eb74abe0606a
Author: António Lima <amrlima@gmail.com>
Date:   Sat Mar 12 19:47:54 2011 +0000

    Updated Portuguese translation

 po/pt.po | 1754 +++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 870 insertions(+), 884 deletions(-)

commit 85a5c692e336ca8a61a369a809952810ee86965f
Author: Luis Medinas <lmedinas@gnome.org>
Date:   Sat Mar 12 14:39:16 2011 +0000

    Really remove Brasero nautilus extension from application list.
    
    Apparently set NoDisplay=True is not enough.

 nautilus/brasero-nautilus.desktop.in.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 6f683419b2714ad75926e7651063c8c9e75c2c26
Author: Luis Medinas <lmedinas@gnome.org>
Date:   Sat Mar 12 14:16:53 2011 +0000

    Don't add CD/DVD creator to Applications list fixes bgo #643984
    
    Doesn't make sense have nautilus extension on gnome-shell.

 nautilus/brasero-nautilus.desktop.in.in | 1 +
 1 file changed, 1 insertion(+)

commit 4c98281f1618638a7aa9b57d87311c078c74404e
Author: Piotr Drąg <piotrdrag@gmail.com>
Date:   Wed Mar 9 19:27:20 2011 +0100

    Updated Polish translation

 po/pl.po | 1678 +++++++++++++++++++++++++++++---------------------------------
 1 file changed, 797 insertions(+), 881 deletions(-)

commit 2b97a9ac69f4738cb9a973a1a1e8102700ccba9c
Author: Olav Vitters <olav@vitters.nl>
Date:   Tue Mar 8 22:30:24 2011 +0100

    DOAP: fix download location

 brasero.doap | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 5823c7ee9b0ee13ed3403dee56eb9fdd5466ce23
Author: Philippe Rouquier <bonfire-app@wanadoo.fr>
Date:   Tue Mar 8 10:34:22 2011 +0100

    Post release bump to 2.91.92

 configure.in | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 06b7cea1f54be1ee6a28e190e1c22d179499171a
Author: Philippe Rouquier <bonfire-app@wanadoo.fr>
Date:   Tue Mar 8 10:02:47 2011 +0100

    Updated NEWS

 NEWS | 15 +++++++++++++++
 1 file changed, 15 insertions(+)

commit aa3eec0581d450edd417a191f4b75f2206edc1d1
Author: Rudolfs Mazurs <rudolfs.mazurs@gmail.com>
Date:   Sat Mar 5 15:22:58 2011 +0200

    Updated Latvian translation.

 po/lv.po | 2921 ++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 1509 insertions(+), 1412 deletions(-)

commit 44d0f168578ad012d03e766afa229889ea65a0ad
Author: Manoj Kumar Giri <mgiri@redhat.com>
Date:   Fri Mar 4 13:29:35 2011 +0530

    Updated Oriya Translation

 po/or.po | 30 +++++++++++++++++++++++-------
 1 file changed, 23 insertions(+), 7 deletions(-)

commit 2541028b69a81f109a62c72b7e32c7643a6fd3fe
Author: Shankar Prasad <svenkate@redhat.com>
Date:   Wed Mar 2 16:38:09 2011 +0530

    updated kn translations

 po/kn.po | 105 ++++++++++++++++++++++++++-------------------------------------
 1 file changed, 43 insertions(+), 62 deletions(-)

commit 03470fe24406f3f4da8b7a05e7463cd1af821b51
Author: Manoj Kumar Giri <mgiri@redhat.com>
Date:   Tue Mar 1 20:13:50 2011 +0530

    Updated Oriya Translation

 po/or.po | 2919 ++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 1512 insertions(+), 1407 deletions(-)

commit b28d359859a95386db82dd7c18fd70ea46bbf747
Author: Shankar Prasad <svenkate@redhat.com>
Date:   Mon Feb 28 17:32:02 2011 +0530

    updated kn translations

 po/kn.po | 118 +++++++++++++++++++++++++++------------------------------------
 1 file changed, 50 insertions(+), 68 deletions(-)

commit c6acaae91f6a324401378ee2a8f07dcede3903da
Author: Shankar Prasad <svenkate@redhat.com>
Date:   Mon Feb 28 15:27:07 2011 +0530

    updated kn translations

 po/kn.po | 25 +++++++++++++++----------
 1 file changed, 15 insertions(+), 10 deletions(-)

commit 95df11f2be12c2400b6cba47d21a4e0bbe26b048
Author: Sweta Kothari <swkothar@redhat.com>
Date:   Mon Feb 28 13:22:52 2011 +0530

    Updated Gujarati Translations

 po/gu.po | 181 ++++++++++++++++++++++++++-------------------------------------
 1 file changed, 75 insertions(+), 106 deletions(-)

commit 7cd955035c35a22e70ff542086f26a30485a9d8f
Author: Joan Duran <jodufi@gmail.com>
Date:   Sun Feb 27 18:41:53 2011 +0100

    [l10n] Updated Catalan translation

 po/ca.po | 1701 +++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 838 insertions(+), 863 deletions(-)

commit f6fbc0c9575e3e1498fa5fd28f6f878897c81c90
Author: Changwoo Ryu <cwryu@debian.org>
Date:   Sun Feb 27 17:26:52 2011 +0900

    Updated Korean translation

 po/ko.po | 1585 +++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 783 insertions(+), 802 deletions(-)

commit fc74a1a80f4a594d2c2bc3ee484d57b2e962f633
Author: Daniel Korostil <ted.korostiled@gmail.com>
Date:   Fri Feb 25 20:43:37 2011 +0200

    Uploaded Ukranian

 po/uk.po | 2197 ++++++++++++++++++++++++++++++++++++--------------------------
 1 file changed, 1267 insertions(+), 930 deletions(-)

commit 240b320d3ff538163e1c424b068f3f06fa88d627
Author: Daniel Korostil <ted.korostiled@gmail.com>
Date:   Tue Feb 22 20:11:21 2011 +0200

    Uploaded Ukranian

 po/uk.po | 2136 +++++++++++++++++++++++++++-----------------------------------
 1 file changed, 916 insertions(+), 1220 deletions(-)

commit e83ef7c519701afe7de95c184ae240030a902eca
Author: Daniel Korostil <ted.korostiled@gmail.com>
Date:   Tue Feb 22 06:26:41 2011 +0200

    Uploaded Ukranian

 po/uk.po | 2956 ++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 1521 insertions(+), 1435 deletions(-)

commit 55bd51ce0f2defbf1ecfb992edaaa017f678c370
Author: Aron Xu <aronxu@gnome.org>
Date:   Fri Feb 25 01:00:39 2011 +0000

    Update Simplified Chinese translation.

 po/zh_CN.po | 1520 +++++++++++++++++++++++++++++------------------------------
 1 file changed, 753 insertions(+), 767 deletions(-)

commit bca28fb509ee418e304748623a131c1542eb8b82
Author: Bruno Brouard <annoa.b@gmail.com>
Date:   Wed Feb 23 21:47:24 2011 +0100

    Updated French translation

 po/fr.po | 1779 +++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 885 insertions(+), 894 deletions(-)

commit d505b01361336ad93ae409239029142a9b8e71bf
Author: Philippe Rouquier <bonfire-app@wanadoo.fr>
Date:   Tue Feb 22 12:49:58 2011 +0100

    Post release version bump to 2.91.91

 configure.in | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit 543601244d6b6531b3298914287714a01c97bdc4
Author: Luis Medinas <lmedinas@gnome.org>
Date:   Mon Feb 21 22:45:56 2011 +0000

    Update NEWS for 2.91.90 release.

 NEWS | 18 ++++++++++++++++++
 1 file changed, 18 insertions(+)

commit f83d9a41e541d6777b8b2c8851f5e2fd79b92b3e
Author: Marc Deslauriers <marc.deslauriers@ubuntu.com>
Date:   Mon Feb 14 15:12:36 2011 -0500

    Fix packagekit integration
    
    Brasero currently crashes when trying to copy an audio cd without
    having cdrdao installed. This patch fixes up the packagekit
    backend so it will actually work and install missing binaries.

 libbrasero-utils/brasero-pk.c | 8 ++++++--
 1 file changed, 6 insertions(+), 2 deletions(-)

commit 19357733ae2f409f119ef686a534edc15b1451f2
Author: Luis Medinas <lmedinas@gnome.org>
Date:   Mon Feb 21 22:37:43 2011 +0000

    Fix Bug 642913 - ‘NautilusMenuProviderIface’ has no member named ‘get_toolbar_items’
    
    Extensions aren't suppose to install toolbar items anymore.

 nautilus/nautilus-burn-extension.c | 13 -------------
 1 file changed, 13 deletions(-)

commit edc47e171d8991de66eb8ec17c133d813c18c5f4
Author: Luis Medinas <lmedinas@gnome.org>
Date:   Mon Feb 21 22:26:47 2011 +0000

    Update configure to match GTK+ 3.0.0 GLIB 2.18 and Nautilus 3.0
    
    Update dependencies to stable releases

 configure.in | 16 ++++++++--------
 1 file changed, 8 insertions(+), 8 deletions(-)

commit a3408cdde2073c859457c1fff20ffe5496af0219
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Sun Feb 20 13:25:56 2011 +0100

    Updated Slovenian translation

 po/sl.po | 33 +++++++++++++++++++++++++++------
 1 file changed, 27 insertions(+), 6 deletions(-)

commit 10c09f49f336b3a41ec00a321958bc80656b446a
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Sat Feb 19 12:37:50 2011 +0100

    Updated Norwegian bokmål translation.

 po/nb.po | 1154 +++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 576 insertions(+), 578 deletions(-)

commit b55b8d01ac85247d80842f53443b25a3c7dbba62
Author: Wouter Bolsterlee <wbolster@gnome.org>
Date:   Sat Feb 19 01:08:28 2011 +0100

    Updated Dutch translation by Wouter Bolsterlee

 po/nl.po | 1341 +++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 661 insertions(+), 680 deletions(-)

commit cda37d23a63c25858f89750c7de04e192a885819
Author: Shankar Prasad <svenkate@redhat.com>
Date:   Thu Feb 17 22:07:57 2011 +0530

    update kn translation

 po/kn.po | 85 ++++++++++++++++++++++++++--------------------------------------
 1 file changed, 34 insertions(+), 51 deletions(-)

commit 38b9ed84df490a4be57d04705715f086066150e0
Author: Xandru Armesto <xandru@softastur.org>
Date:   Tue Feb 15 17:51:10 2011 +0100

    Updated Asturian translation

 po/ast.po | 4730 ++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 2289 insertions(+), 2441 deletions(-)

commit 96930b188c1aa291fb94d893f6bc49d32b8add5c
Author: Sweta Kothari <swkothar@redhat.com>
Date:   Mon Feb 14 12:45:16 2011 +0530

    Updated Gujarati Translations

 po/gu.po | 4325 +++++++++++++++++++++++++++++++++-----------------------------
 1 file changed, 2279 insertions(+), 2046 deletions(-)

commit 62aef94fb5f211d25f10f923041fa5e3e1137a95
Author: Dirgita <dirgitadevina@yahoo.co.id>
Date:   Sat Feb 12 14:27:06 2011 +0700

    Updated Indonesian translation

 po/id.po | 2295 ++++++++++++++++++++++++++++++++------------------------------
 1 file changed, 1171 insertions(+), 1124 deletions(-)

commit 218df5b7fc3c713ffcdf7f3709aab0171c75a473
Author: Luis Medinas <lmedinas@gnome.org>
Date:   Sat Feb 5 16:55:10 2011 +0000

    Fix Bug 641407 - libbrasero-media3.pc doesn't work
    
    Libbrasero-media3 and libbrasero-burn3 had a typo in gtk+-3.0 call.

 libbrasero-burn3.pc.in  | 2 +-
 libbrasero-media3.pc.in | 2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit e3bdb3771ddffdfc6b4987ab0a964fca210b3582
Author: Philippe Rouquier <bonfire-app@wanadoo.fr>
Date:   Mon Jan 31 18:41:50 2011 +0100

    Fixed a small warning

 libbrasero-media/brasero-medium-selection.c | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 6b6433d45758c96e518b67c2e28c51c3bc458b72
Author: Philippe Rouquier <bonfire-app@wanadoo.fr>
Date:   Mon Jan 31 18:40:15 2011 +0100

    Post release bump to 2.91.7

 configure.in | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

commit b09ced744fb3b3be4c030e691413399b08368a12
Author: Philippe Rouquier <bonfire-app@wanadoo.fr>
Date:   Mon Jan 31 17:33:23 2011 +0100

    Updated NEWS file

 NEWS | 29 +++++++++++++++++++++++++++++
 1 file changed, 29 insertions(+)

commit dc4393a98d72123ba811d7ae37ba41628451d065
Author: Philippe Rouquier <bonfire-app@wanadoo.fr>
Date:   Mon Jan 31 17:23:41 2011 +0100

    Fix #640715 - desktop file adjustments This adds brasero.desktop to two more categories - Core and Utility

 data/brasero.desktop.in.in | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 27cc96cc0437b6ddbc848ab5c41c47fb0ddd65ee
Author: Philippe Rouquier <bonfire-app@wanadoo.fr>
Date:   Sat Jan 29 14:48:23 2011 +0100

    Fixed warning messages

 libbrasero-media/brasero-medium-selection.c | 14 +++++++++++---
 src/brasero-layout.c                        | 11 +++++++----
 2 files changed, 18 insertions(+), 7 deletions(-)

commit 30afca6926be4c957903eaaa935d54cc8012f21c
Author: Christian Kirbach <Christian.Kirbach@googlemail.com>
Date:   Fri Jan 28 22:48:16 2011 +0100

    [l10n] Updated German translation

 po/de.po | 1604 +++++++++++++++++++++++++++++++-------------------------------
 1 file changed, 790 insertions(+), 814 deletions(-)

commit 448c51b9f2ad384d05e166b5999610a144fa767c
Author: Fran Diéguez <fran.dieguez@mabishu.com>
Date:   Wed Jan 26 23:55:51 2011 +0100

    QA of Galician translations

 po/gl.po | 87 ++++++++++++++++++++++++++++++++--------------------------------
 1 file changed, 44 insertions(+), 43 deletions(-)

commit 42a4e7a166971325c23b12bc0246920b3ec7d40c
Author: Philippe Rouquier <bonfire-app@wanadoo.fr>
Date:   Tue Jan 25 11:52:23 2011 +0100

    Remove uses of gtk_widget_style_attach ()

 libbrasero-burn.pc.in      | 12 ------------
 libbrasero-media.pc.in     | 12 ------------
 src/brasero-player-bacon.c |  3 ---
 3 files changed, 27 deletions(-)

commit 76d4eaa4d39b4d386a541a93c47252abf4ae66e5
Author: Philippe Rouquier <bonfire-app@wanadoo.fr>
Date:   Tue Jan 25 11:51:05 2011 +0100

    Remove crufts remaing from the time we could build against gtk 2 and 3

 Makefile.am                            |  6 +++---
 configure.in                           | 14 ++++----------
 libbrasero-burn/Makefile.am            | 26 +++++++++++++-------------
 libbrasero-burn3.pc.in                 | 12 ++++++++++++
 libbrasero-media/Makefile.am           | 28 ++++++++++++++--------------
 libbrasero-media3.pc.in                | 12 ++++++++++++
 libbrasero-utils/Makefile.am           |  8 ++++----
 libbrasero-utils/brasero-jacket-view.c |  3 ---
 nautilus/Makefile.am                   |  6 +++---
 plugins/audio2cue/Makefile.am          |  2 +-
 plugins/cdrdao/Makefile.am             |  2 +-
 plugins/cdrkit/Makefile.am             |  6 +++---
 plugins/cdrtools/Makefile.am           |  8 ++++----
 plugins/checksum/Makefile.am           |  4 ++--
 plugins/dvdauthor/Makefile.am          |  2 +-
 plugins/dvdcss/Makefile.am             |  2 +-
 plugins/growisofs/Makefile.am          |  4 ++--
 plugins/libburnia/Makefile.am          |  4 ++--
 plugins/local-track/Makefile.am        |  4 ++--
 plugins/transcode/Makefile.am          |  6 +++---
 plugins/vcdimager/Makefile.am          |  2 +-
 src/Makefile.am                        |  6 +++---
 22 files changed, 91 insertions(+), 76 deletions(-)

commit 9b0d6977810a276a136a37047242f8088693b110
Author: Philippe Rouquier <bonfire-app@wanadoo.fr>
Date:   Tue Jan 25 11:17:19 2011 +0100

    Fix all warnings with gcc 4.6.0
    This also fixes a few bugs (return values not used mainly)

 libbrasero-burn/brasero-burn-dialog.c        | 14 +-------
 libbrasero-burn/brasero-burn-options.c       | 52 ++++++++++++----------------
 libbrasero-burn/brasero-burn.c               | 22 ++----------
 libbrasero-burn/brasero-caps-session.c       | 11 +++---
 libbrasero-burn/brasero-data-project.c       | 17 +--------
 libbrasero-burn/brasero-data-vfs.c           |  5 ---
 libbrasero-burn/brasero-dest-selection.c     |  6 ----
 libbrasero-burn/brasero-drive-properties.c   |  7 ----
 libbrasero-burn/brasero-filtered-uri.c       |  3 --
 libbrasero-burn/brasero-image-properties.c   | 13 -------
 libbrasero-burn/brasero-image-type-chooser.c |  4 ---
 libbrasero-burn/brasero-medium-properties.c  |  9 +----
 libbrasero-burn/brasero-session-cfg.c        | 10 ------
 libbrasero-burn/brasero-session.c            | 13 -------
 libbrasero-burn/brasero-status-dialog.c      |  3 --
 libbrasero-burn/brasero-track-data-cfg.c     | 29 ++++------------
 libbrasero-burn/brasero-track-image.c        |  3 --
 libbrasero-burn/brasero-track-stream.c       |  3 --
 libbrasero-burn/brasero-video-options.c      |  4 ---
 libbrasero-burn/burn-image-format.c          |  2 ++
 libbrasero-burn/burn-job.c                   |  7 ++--
 libbrasero-burn/burn-mkisofs-base.c          |  2 --
 libbrasero-burn/burn-plugin.c                |  3 --
 libbrasero-burn/burn-process.c               |  2 --
 libbrasero-burn/burn-task-ctx.c              |  5 ---
 libbrasero-burn/burn-task.c                  |  3 --
 libbrasero-media/brasero-drive-selection.c   | 11 +-----
 libbrasero-media/brasero-medium-monitor.c    |  3 --
 libbrasero-media/brasero-medium-selection.c  | 23 +-----------
 libbrasero-media/brasero-medium.c            | 17 ++-------
 libbrasero-media/brasero-volume.c            |  9 -----
 libbrasero-utils/brasero-disc-message.c      |  3 --
 libbrasero-utils/brasero-io.c                | 12 ++++---
 libbrasero-utils/brasero-jacket-edit.c       |  2 --
 libbrasero-utils/brasero-jacket-font.c       |  6 ----
 libbrasero-utils/brasero-jacket-view.c       | 14 ++------
 libbrasero-utils/brasero-metadata.c          |  3 --
 nautilus/nautilus-burn-bar.c                 |  8 -----
 nautilus/nautilus-burn-extension.c           |  5 ++-
 plugins/cdrkit/burn-genisoimage.c            |  2 --
 plugins/cdrkit/burn-wodim.c                  |  7 +---
 plugins/cdrtools/burn-cdda2wav.c             |  2 --
 plugins/cdrtools/burn-cdrecord.c             |  5 ---
 plugins/cdrtools/burn-mkisofs.c              |  3 --
 plugins/checksum/burn-checksum-files.c       | 14 --------
 plugins/dvdauthor/burn-dvdauthor.c           |  3 --
 plugins/dvdcss/burn-dvdcss.c                 |  2 --
 plugins/local-track/burn-local-image.c       |  2 --
 plugins/transcode/burn-normalize.c           |  2 --
 plugins/transcode/burn-vob.c                 |  9 -----
 plugins/vcdimager/burn-vcdimager.c           |  8 +----
 src/brasero-app.c                            | 10 +-----
 src/brasero-audio-disc.c                     | 21 ++---------
 src/brasero-data-disc.c                      | 15 --------
 src/brasero-file-filtered.c                  |  3 --
 src/brasero-player-bacon.c                   | 21 ++---------
 src/brasero-plugin-manager-ui.c              | 14 ++------
 src/brasero-pref.c                           |  3 --
 src/brasero-project-name.c                   | 14 --------
 src/brasero-project-parse.c                  |  2 +-
 src/brasero-rename.c                         |  4 +--
 src/brasero-setting.c                        |  9 +++--
 src/brasero-song-control.c                   |  9 ++---
 src/brasero-split-dialog.c                   |  4 ---
 src/brasero-video-disc.c                     | 20 +++--------
 src/brasero-video-tree-model.c               |  6 ----
 66 files changed, 87 insertions(+), 495 deletions(-)

commit f571b9716746866ad472b4874fbc0e9bc10a2af1
Author: Kjartan Maraas <kmaraas@gnome.org>
Date:   Sun Jan 23 13:51:40 2011 +0100

    Updated Norwegian bokmål translation

 po/nb.po | 557 +++++++++++++++++++++++++++------------------------------------
 1 file changed, 236 insertions(+), 321 deletions(-)

commit 9b6dc3c220005b69dc9ede5fed67dfca547d3347
Author: Daniel Nylander <po@danielnylander.se>
Date:   Sat Jan 22 15:48:42 2011 +0100

    Updated Swedish translation

 po/sv.po | 517 +++++++++++++++++++++++++++++----------------------------------
 1 file changed, 238 insertions(+), 279 deletions(-)

commit eb1732416ce64a630bb933d6e0503d76e4c37564
Author: Yuri Myasoedov <omerta13@yandex.ru>
Date:   Fri Jan 21 23:10:25 2011 +0300

    Updated Russian translation

 po/ru.po | 1244 +++++++++++++++++++++++++++-----------------------------------
 1 file changed, 533 insertions(+), 711 deletions(-)

commit 6ca91acc671c89d24865c4d4bdfce52a41671e86
Author: Cosimo Cecchi <cosimoc@gnome.org>
Date:   Tue Jan 18 01:00:29 2011 +0100

    build: explicitely require ICE in configure (#639732)

 configure.in | 4 +++-
 1 file changed, 3 insertions(+), 1 deletion(-)

commit f51c58e1c330847b2b62627c2ad65c6a27f7c886
Author: Matej Urbančič <mateju@svn.gnome.org>
Date:   Sat Jan 15 21:06:09 2011 +0100

    Updated Slovenian translation

 po/sl.po | 721 ++++++++++++++++++++++++++++++---------------------------------
 1 file changed, 341 insertions(+), 380 deletions(-)

commit f4187dcc4459cb98c04c98340ef8044351925e82
Author: Inaki Larranaga Murgoitio <dooteo@zundan.com>
Date:   Sat Jan 15 18:27:31 2011 +0100

    Updated Basque language

 po/eu.po | 73 ++++++++++++++++++++++++++++++++++++++++++++++------------------
 1 file changed, 53 insertions(+), 20 deletions(-)

commit 7e14e0a0cf46aafb033df983f9f4a65d5af303d0
Author: Marek Černocký <marek@manet.cz>
Date:   Sat Jan 15 16:17:35 2011 +0100

    Updated Czech translation

 po/cs.po | 521 ++++++++++++++++++++++++++++++---------------------------------
